















version "MicroLink ISDN 4U 1.0"   , "English"

section "General", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Device name"
  arrange 1
  help_id 1000
  max_len 16

group "Information"

readonly_text 2.4
  description "Device type"
  help_id 1003

readonly_text 2.6
  description "Hardware release"
  help_id 1004

readonly_text 2.5
  description "Firmware version"
  help_id 1005

readonly_text 2.2
  description "Serial number"
  help_id 1006

section "Security", "Management"

group "Configuration password"

static_text "Enter a password to protect the configuration of this device. The configuration can only be read out or edited with this password."

entryfield_text 2.1
  description "Password"
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Configuration lock"

static_text "It is possible to set the device to lock automatically after a number of unsuccessful log-in attempts in order to protect its configuration against tampering."

entryfield_numeric 1.2.11.7
  description "Lock configuration after"
  help_id 1214
  default_value 5
  range_min 0
  range_max 255
  unit "log-in errors"

entryfield_numeric 1.2.11.8
  description "Duration of lock"
  help_id 1215
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

section "Charges", "Management"

group "Charge and time monitoring"

entryfield_numeric 1.2.3.2
  description "Period"
  help_id 1030
  default_value 7
  range_min 1
  range_max 65535
  unit "days"

static_text "No further connections will be established in the specified period once the charge or time limit has been reached."

entryfield_numeric 1.2.3.8
  description "Time limit"
  help_id 1248
  default_value 210
  range_min 0
  range_max 65535
  unit "minutes"

entryfield_numeric 1.2.3.1
  description "Charge limit"
  help_id 1029
  default_value 830
  range_min 0
  range_max 65535
  unit "units"

section "General", "Internet"

group "Connection"

static_text "Enter the number of your Internet provider.  A connection to this number will be established as soon as you attempt to access the Internet."

entryfield_numbers 1.2.19.8
  description "Subscriber number"
  help_id ???
  add_to_charset "S#-F:"
  max_len 30

static_text "The connection will be closed after a specified time in which you have not accessed the Internet."

entryfield_numeric 1.2.19.11
  description "Short hold"
  help_id ???
  range_min 0
  range_max 65535
  default_value 60
  unit "seconds"

group "Access data"

static_text "Enter the user name and password for your Internet connection."

entryfield_text 1.2.19.9
  description "User name"
  help_id ???
  add_to_charset "# "
  max_len 63

entryfield_text 1.2.19.10
  description "Password"
  help_id ???
  add_to_charset "*# "
  max_len 15
  hidden 1

config_mode 2                               ; exclude protocol in easy-mode

section "Options", "Internet"

group "Channel bundling"

static_text "The device can establish two connections to the Internet simultaneously to transfer large volumes of data."

onoff_switch 1.2.19.12
  description "Establishing two connections simultaneously"
  help_id ???
  value_list "255","1"

group "Protocol settings"

selection_buttons 1.2.19.14
  help_id ???
  button_text "Transparent connection", "PPP connection", "asynchronous PPP connection", "connection with asynchronous PPP and script"
  button_value "255", "4", "5", "7"
  default_selection 1

entryfield_text 1.2.19.5
  description "Dial-up script"
  help_id ???
  max_len 57
  arrange 1
  add_to_charset " "

config_mode 0                               ; end of exclude protocol

section "Security", "Internet"

group "Blocking Internet addresses"

static_text "Block access to individual Internet pages or complete domains by entering them here."

table 1.2.17.6
  description "Blocked Internet addresses"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 8

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Name or domain"
    help_id 1259
    max_len 32

  entryfield_ipaddress 3
    description "IP address"
    help_id 1260

  entryfield_ipaddress 4
    description "Netmask"
    help_id 1261

config_mode 2                               ; exclude ip-filter in easy-mode

group "Filter IP packets"

static_text "Use this list to define filters for packets from the local network that should not be transferred to the Internet."

table 1.2.19.1
  description "Filter packets from the LAN"
  help_id 1105
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "From target port","From target."
    help_id 1107
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "To target port","To target."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "From source port","From source."
    help_id 1109
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "To source port","To source."
    help_id 1110
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "IP address"
    help_id 1111

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1112

  selection_list 8
    description "Protocol"
    help_id 1113
    item_text "all","TCP","UDP","ICMP","TCP and UDP"
    item_value "0","6","17","1","255"

static_text "Use this list to define filters for packets from the Internet that are to be kept out of your local network."

table 1.2.19.2
  description "Filter packets from the Internet"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "From target port","From target."
    help_id 1117
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "To target port","To target."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "From source port","From source."
    help_id 1119
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "To source port","To source."
    help_id 1120
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "IP address"
    help_id 1121

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1122

  selection_list 8
    description "Protocol"
    help_id 1123
    item_text "all","TCP","UDP","ICMP","TCP and UDP"
    item_value "0","6","17","1","255"

config_mode 0                               ; end of exclude ip-filter

config_mode 2                               ; no advanced settings in easy-mode

section "TCP/IP", "Internet"

group "Manual IP configuration"

static_text "Some Internet service providers do not automatically assign the IP address required for the connection. In such a case, please enter the required data here."

entryfield_ipaddress 1.2.4.2
  description "IP address"
  help_id ???

entryfield_ipaddress 1.2.4.3
  description "Netmask"
  help_id ???
  default_value "255.255.255.0"

entryfield_ipaddress 1.2.4.14
  description "DNS server"
  help_id 1088

onoff_switch 1.2.19.4.1
  description "No translation of local IP addresses (masquerading)"
  value_list "2", "0"

group "Settings for masked connections"

entryfield_numeric 1.2.19.4.2
  description "TCP aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.19.4.3
  description "UDP aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.19.4.4
  description "ICMP aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "seconds"

section "Advanced", "Internet"

group "Own subscriber number"

static_text "You can use a specific of your subscriber numbers for your Internet connection."

entryfield_numbers 1.2.19.3
  description "Own subscriber number"
  help_id ???
  max_len 30
  add_to_charset "#"

config_mode 0                               ; end of advanced settings

section "General", "Local network"

group "Addresses"

static_text "These addresses define your local network (intranet)."

entryfield_ipaddress 1.2.4.4
  description "Intranet IP address"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.4.5
  description "Intranet netmask"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

static_text "Here you can assign a domain to your local network."

entryfield_text 1.2.17.2
  description "Domain name"
  help_id 1251
  max_len 64

section "DHCP", "Local network"

group "Automatic assignment of IP addresses"

static_text "All of the workstations in your network are automatically assigned the required IP addresses via DHCP."

onoff_switch 1.2.4.10.1
  description "Enable address assignment via DHCP"
  alias dhcp_state
  help_id 1081
  value_list "0","1","2"
  value_text "No", "Yes", "Auto"
  default_selection 2

static_text "You may specify a range of IP addresses to be used for the workstations in your local network."

entryfield_ipaddress 1.2.4.10.2
  description "First address"
  help_id 1084

entryfield_ipaddress 1.2.4.10.3
  description "Last address"
  help_id 1085

config_mode 2                               ; exclude lease-times in easy-mode

section "Advanced", "Local network"

group "Period of validity of DNS queries"

entryfield_numeric 1.2.17.7
  description "Period of validity"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "minutes"

group "Period of validity of DHCP addresses"

entryfield_numeric 1.2.4.10.6
  description "Maximum validity"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.4.10.7
  description "Default validity"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

group "Advanced settings"

onoff_switch 1.2.4.16
  description "Disable forwarding of IP addresses from reserved address ranges"
  help_id ???
  value_list "1","0"

config_mode 0                               ; end of exclude advanced

section "General", "LANCAPI"

group "LANCAPI server"

selection_buttons 1.2.13.2
  help_id 1291
  button_text "Disabled","Outgoing calls only","Outgoing and incoming calls"
  button_value "0","2","1"
  default_selection 1

group "LANCAPI subscriber numbers"

static_text "You may assign specific ISDN subscriber numbers to the LANCAPI.  Please separate multiple numbers with semicolons."

entryfield_numbers 1.2.13.8
  description "Subscriber numbers"
  help_id 1207
  max_len 30
  add_to_charset ";#"




version "MicroLink ISDN 4U 1.0"   , "Deutsch"

section "Allgemein", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Name des Gerts"
  arrange 1
  help_id 1000
  max_len 16

group "Informationen"

readonly_text 2.4
  description "Gertetyp"
  help_id 1003

readonly_text 2.6
  description "Hardware-Release"
  help_id 1004

readonly_text 2.5
  description "Firmwareversion"
  help_id 1005

readonly_text 2.2
  description "Seriennummer"
  help_id 1006

section "Sicherheit", "Management"

group "Konfigurations-Pawort"

static_text "Geben Sie ein Pawort ein, um die Konfiguration dieses Gerts zu schtzen. Nur mit diesem Pawort kann die Konfiguration des Gerts ausgelesen oder gendert werden."

entryfield_text 2.1
  description "Pawort"
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1
  
config_mode 2                               ; exclude cfg-lock in easy-mode

group "Konfigurations-Sperre"

static_text "Um die Konfiguration Ihres Gerts vor unberechtigtem Zugriff zu schtzen, kann sich das Gert nach mehreren fehlerhaften Anmelde-Versuchen automatisch sperren."

entryfield_numeric 1.2.11.7
  description "Sperre aktivieren nach"
  help_id 1214
  default_value 5
  range_min 0
  range_max 255
  unit "Fehl-Logins"

entryfield_numeric 1.2.11.8
  description "Dauer der Sperre"
  help_id 1215
  default_value 5
  range_min 0
  range_max 255
  unit "Minuten"

config_mode 0                               ; end of exclude cfg-lock

section "Gebhren", "Management"

group "Gebhren- und Zeitberwachung"

entryfield_numeric 1.2.3.2
  description "Zeitraum"
  help_id 1030
  default_value 7
  range_min 1
  range_max 65535
  unit "Tage"

static_text "In dem angegebenen Zeitraum werden keine Verbindungen mehr aufgebaut, wenn das Gebhren- oder das Zeit-Limit berschritten wird."

entryfield_numeric 1.2.3.8
  description "Zeit-Limit"
  help_id 1248
  default_value 210
  range_min 0
  range_max 65535
  unit "Minuten"

entryfield_numeric 1.2.3.1
  description "Gebhren-Limit"
  help_id 1029
  default_value 830
  range_min 0
  range_max 65535
  unit "Einheiten"

section "Allgemein", "Internet"

group "Verbindung"

static_text "Geben Sie die Rufnummer Ihres Internet-Anbieters ein. Sobald Sie auf das Internet zugreifen, wird automatisch eine Verbindung zu dieser Rufnummer hergestellt."

entryfield_numbers 1.2.19.8
  description "Rufnummer"
  help_id ???
  add_to_charset "S#-F:"
  max_len 30
  
static_text "Wenn Sie nicht mehr auf das Internet zugreifen, wird die Verbindung nach einer gewissen Zeit wieder getrennt."
  
entryfield_numeric 1.2.19.11
  description "Haltezeit"
  help_id ???
  range_min 0
  range_max 65535
  default_value 60
  unit "Sekunden"
  
group "Zugangsdaten"

static_text "Tragen Sie Name und Pawort fr Ihren Internet-Zugang ein."

entryfield_text 1.2.19.9
  description "Benutzername"
  help_id ???
  add_to_charset "# "
  max_len 63

entryfield_text 1.2.19.10
  description "Pawort"
  help_id ???
  add_to_charset "*# "
  max_len 15
  hidden 1

config_mode 2                               ; exclude protocol in easy-mode

section "Optionen", "Internet"

group "Kanalbndelung"

static_text "Wenn groe Datenmengen bertragen werden sollen, kann das Gert zwei Verbindung gleichzeitig zum Internet aufbauen."

onoff_switch 1.2.19.12
  description "Zwei Verbindungen gleichzeitig herstellen"
  help_id ???
  value_list "255","1"
  
group "Protokolleinstellungen"

selection_buttons 1.2.19.14
  help_id ???
  button_text "Transparente Verbindung", "Verbindung mit PPP", "Verbindung mit asynchronem PPP", "Verbindung mit asynchronem PPP und Skript"
  button_value "255", "4", "5", "7"
  default_selection 1

entryfield_text 1.2.19.5
  description "Einwahl-Skript"
  help_id ???
  max_len 57
  arrange 1
  add_to_charset " "

config_mode 0                               ; end of exclude protocol

section "Sicherheit", "Internet"

group "Internet-Adressen sperren"

static_text "Sie knnen den Zugriff auf einzelne Seiten oder ganze Domains im Internet unterbinden, indem Sie diese hier eintragen."

table 1.2.17.6
  description "Gesperrte Internet-Adressen"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 8

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Name oder Domain"
    help_id 1259
    max_len 32

  entryfield_ipaddress 3
    description "IP-Adresse"
    help_id 1260

  entryfield_ipaddress 4
    description "Netzmaske"
    help_id 1261
    
config_mode 2                               ; exclude ip-filter in easy-mode

group "IP-Pakete filtern"

static_text "In dieser Liste definieren Sie Filter fr Pakete vom lokalen Netz, die nicht ins Internet bertragen werden sollen."

table 1.2.19.1
  description "Pakete aus dem LAN filtern"
  help_id 1105
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport","Von Ziel."
    help_id 1107
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Bis Zielport","Bis Ziel."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport","Von Quell."
    help_id 1109
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "Bis Quellport","Bis Quell."
    help_id 1110
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1111

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1112

  selection_list 8
    description "Protokoll"
    help_id 1113
    item_text "alle","TCP","UDP","ICMP","TCP und UDP"
    item_value "0","6","17","1","255"

static_text "In dieser Liste definieren Sie Filter fr Pakete aus dem Internet, die nicht in Ihr lokales Netz gelangen drfen."

table 1.2.19.2
  description "Pakete aus dem Internet filtern"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport","Von Ziel."
    help_id 1117
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Bis Zielport","Bis Ziel."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport","Von Quell."
    help_id 1119
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "Bis Quellport","Bis Quell."
    help_id 1120
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1121

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1122

  selection_list 8
    description "Protokoll"
    help_id 1123
    item_text "alle","TCP","UDP","ICMP","TCP und UDP"
    item_value "0","6","17","1","255"

config_mode 0                               ; end of exclude ip-filter

config_mode 2                               ; no advanced settings in easy-mode

section "TCP/IP", "Internet"

group "Manuelle IP-Konfiguration"

static_text "Bei manchen Internet-Anbietern werden die fr die Verbindung bentigten IP-Adressen nicht automatisch bermittelt. Geben Sie diese Daten dann bitte hier ein."

entryfield_ipaddress 1.2.4.2
  description "IP-Adresse"
  help_id ???

entryfield_ipaddress 1.2.4.3
  description "Netzmaske"
  help_id ???
  default_value "255.255.255.0"
  
entryfield_ipaddress 1.2.4.14
  description "DNS-Server"
  help_id 1088
  
onoff_switch 1.2.19.4.1
  description "Keine Umsetzung von lokalen IP-Adressen (Maskierung)"
  value_list "2", "0"

group "Einstellungen fr maskierte Verbindungen"

entryfield_numeric 1.2.19.4.2
  description "TCP-Aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.19.4.3
  description "UDP-Aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.19.4.4
  description "ICMP-Aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "Sekunden"

section "Erweitert", "Internet"

group "Eigene Rufnummer"

static_text "Sie knnen die Internet-Verbindungen einer bestimmten Rufnummer (MSN) Ihres Anschlusses zuordnen."

entryfield_numbers 1.2.19.3
  description "Eigene Rufnummer"
  help_id ???
  max_len 30
  add_to_charset "#"

config_mode 0                               ; end of advanced settings 

section "Allgemein", "Lokales Netzwerk"

group "Adressen"

static_text "Diese Adressen definieren Ihr lokales Netzwerk (Intranet)."

entryfield_ipaddress 1.2.4.4
  description "Intranet IP-Adresse"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.4.5
  description "Intranet Netzmaske"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

static_text "Sie knnen Ihrem lokalen Netzwerk eine Domain zuordnen."
  
entryfield_text 1.2.17.2
  description "Domain-Name"
  help_id 1251
  max_len 64

section "DHCP", "Lokales Netzwerk"

group "Automatische Zuweisung von IP-Adressen"

static_text "ber DHCP werden alle Stationen in Ihrem Netzwerk automatisch mit den ntigen IP-Adressen versehen."

onoff_switch 1.2.4.10.1
  description "Adresszuweisung ber DHCP aktivieren"
  alias dhcp_state
  help_id 1081
  value_list "0","1","2"
  value_text "Nein", "Ja", "Auto"
  default_selection 2
  
static_text "Sie knnen einen Bereich von IP-Adressen angeben, der fr die Stationen im lokalen Netz verwendet werden soll."

entryfield_ipaddress 1.2.4.10.2
  description "Erste Adresse"
  help_id 1084

entryfield_ipaddress 1.2.4.10.3
  description "Letzte Adresse"
  help_id 1085
  
config_mode 2                               ; exclude lease-times in easy-mode

section "Erweitert", "Lokales Netzwerk"

group "Gltigkeitsdauer von DNS-Anfragen"

entryfield_numeric 1.2.17.7
  description "Gltigkeitsdauer"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minuten"

group "Gltigkeitsdauer von DHCP-Adressen"

entryfield_numeric 1.2.4.10.6
  description "Maximale Gltigkeit"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minuten"

entryfield_numeric 1.2.4.10.7
  description "Standard Gltigkeit"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minuten"

group "Erweiterte Einstellungen"

onoff_switch 1.2.4.16
  description "Weiterleitung von IP-Adressen aus reservierten Adress-Bereichen sperren"
  help_id ???
  value_list "1","0"

config_mode 0                               ; end of exclude advanced

section "Allgemein", "LANCAPI"

group "LANCAPI-Server"

selection_buttons 1.2.13.2
  help_id 1291
  button_text "Deaktiviert","Nur abgehende Rufe","Abgehende und ankommende Rufe"
  button_value "0","2","1"
  default_selection 1  
  
group "LANCAPI-Rufnummern"

static_text "Sie knnen der LANCAPI bestimmte Rufnummern Ihres ISDN-Anschlusses zuordnen. Mehrere Rufnummern geben Sie bitte durch Semikolon getrennt ein."

entryfield_numbers 1.2.13.8
  description "Rufnummern"
  help_id 1207
  max_len 30
  add_to_charset ";#"




version "MicroLink ISDN 4U 1.0"   , "Francais"

section "Gnral", "Administration"

group_logo 2

entryfield_text 1.2.1
  description "Nom du priphrique"
  arrange 1
  help_id 1000
  max_len 16

group "Informations"

readonly_text 2.4
  description "Type de priphrique"
  help_id 1003

readonly_text 2.6
  description "Version du priphrique"
  help_id 1004

readonly_text 2.5
  description "Version du microprogramme"
  help_id 1005

readonly_text 2.2
  description "Numro de srie"
  help_id 1006

section "Scurit", "Administration"

group "Mot de passe de configuration"

static_text "Entrez un mot de passe pour protger la configuration de ce priphrique. La configuration du priphrique ne pourra tre consulte ou modifie qu'aprs avoir entr le mot de passe."

entryfield_text 2.1
  description "Mot de passe"
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Verrouillage de la configuration"

static_text "Pour protger la configuration de votre priphrique contre les accs abusifs ou malveillants, le priphrique peut se verrouiller automatiquement aprs plusieurs tentatives d'accs infructueuses."

entryfield_numeric 1.2.11.7
  description "Activer le verrou aprs"
  help_id 1214
  default_value 5
  range_min 0
  range_max 255
  unit "tentatives d'accs incorrectes"

entryfield_numeric 1.2.11.8
  description "Dure du verrouillage"
  help_id 1215
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

section "Cots de communication", "Administration"

group "Gestion des tltaxes et du temps"

entryfield_numeric 1.2.3.2
  description "Priode"
  help_id 1030
  default_value 7
  range_min 1
  range_max 65535
  unit "Jours"

static_text "Aucune communication n'est tablie pendant la priode indique si le contingent de tltaxes ou de temps est dpass."

entryfield_numeric 1.2.3.8
  description "Limite de temps"
  help_id 1248
  default_value 210
  range_min 0
  range_max 65535
  unit "Minutes"

entryfield_numeric 1.2.3.1
  description "Limite de tltaxes"
  help_id 1029
  default_value 830
  range_min 0
  range_max 65535
  unit "Units"

section "Gnral", "Internet"

group "Connexion"

static_text "Entrez le numro d'appel de votre fournisseur d'accs Internet. Ds que vous accdez  l'Internet, ce numro d'appel est appel automatiquement."

entryfield_numbers 1.2.19.8
  description "Numro d'appel"
  help_id ???
  add_to_charset "S#-F:"
  max_len 30

static_text "La liaison est coupe au bout d'un certain temps d'inactivit dans l'Internet."

entryfield_numeric 1.2.19.11
  description "Dlai d'inactivit"
  help_id ???
  range_min 0
  range_max 65535
  default_value 60
  unit "Secondes"

group "Donnes d'accs"

static_text "Entrez le nom et le mot de passe pour votre accs Internet."

entryfield_text 1.2.19.9
  description "Nom d'utilisateur"
  help_id ???
  add_to_charset "# "
  max_len 63

entryfield_text 1.2.19.10
  description "Mot de passe"
  help_id ???
  add_to_charset "*# "
  max_len 15
  hidden 1

config_mode 2                               ; exclude protocol in easy-mode

section "Options", "Internet"

group "Regroupement de canaux"

static_text "Pour la transmission de volumes importants de donnes, le priphrique peut tablir deux liaisons simultanes avec l'Internet."

onoff_switch 1.2.19.12
  description "Etablir deux liaisons simultanes"
  help_id ???
  value_list "255","1"

group "Configuration du protocole"

selection_buttons 1.2.19.14
  help_id ???
  button_text "Liaison transparente", "Liaison avec PPP", "Liaison avec PPP asynchrone", "Liaison avec PPP asynchrone et script"
  button_value "255", "4", "5", "7"
  default_selection 1

entryfield_text 1.2.19.5
  description "Script d'accs"
  help_id ???
  max_len 57
  arrange 1
  add_to_charset " "

config_mode 0                               ; end of exclude protocol

section "Scurit", "Internet"

group "Blocage des adresses Internet"

static_text "Vous pouvez interdire l'accs  certaines pages ou  des domaines entiers dans l'Internet en les prcisant ici."

table 1.2.17.6
  description "Adresses Internet interdites"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 8

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Nom ou domaine"
    help_id 1259
    max_len 32

  entryfield_ipaddress 3
    description "Adresse IP"
    help_id 1260

  entryfield_ipaddress 4
    description "Masque rseau"
    help_id 1261

config_mode 2                               ; exclude ip-filter in easy-mode

group "Filtrage des paquets IP"

static_text "Cette liste vous permet de dfinir les filtres pour les paquets du rseau local qui ne doivent pas tre transmis dans l'Internet."

table 1.2.19.1
  description "Filtrer les paquets du rseau local"
  help_id 1105
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Du port cible","de cible"
    help_id 1107
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Au port cible"," cible"
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Du port source","de source"
    help_id 1109
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "Au port cible"," source"
    help_id 1110
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "Adresse IP"
    help_id 1111

  entryfield_ipaddress 7
    description "Masque rseau"
    help_id 1112

  selection_list 8
    description "Protocole"
    help_id 1113
    item_text "tous","TCP","UDP","ICMP","TCP et UDP"
    item_value "0","6","17","1","255"

static_text "Cette liste vous permet de dfinir les filtres pour les paquets provenant de l'Internet qui ne doivent pas tre transmis dans votre rseau local."

table 1.2.19.2
  description "Filtrer les paquets de l'Internet"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Du port cible","de cible"
    help_id 1117
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Au port cible"," cible"
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Du port source","de source"
    help_id 1119
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "Au port cible"," source"
    help_id 1120
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "Adresse IP"
    help_id 1121

  entryfield_ipaddress 7
    description "Masque rseau"
    help_id 1122

  selection_list 8
    description "Protocole"
    help_id 1123
    item_text "tous","TCP","UDP","ICMP","TCP et UDP"
    item_value "0","6","17","1","255"

config_mode 0                               ; end of exclude ip-filter

config_mode 2                               ; no advanced settings in easy-mode

section "TCP/IP", "Internet"

group "Configuration IP manuelle"

static_text "Certains fournisseurs d'accs Internet ne transmettent pas automatiquement l'adresse IP ncessaires pour la connexion. Dans ce cas, entrez ces donnes ici."

entryfield_ipaddress 1.2.4.2
  description "Adresse IP"
  help_id ???

entryfield_ipaddress 1.2.4.3
  description "Masque rseau"
  help_id ???
  default_value "255.255.255.0"

entryfield_ipaddress 1.2.4.14
  description "Serveur DNS"
  help_id 1088

onoff_switch 1.2.19.4.1
  description "Pas de conversion des adresses IP locales (masquage)"
  value_list "2", "0"

group "Paramtres des liaisons masques"

entryfield_numeric 1.2.19.4.2
  description "Premption TCP"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "Secondes"

entryfield_numeric 1.2.19.4.3
  description "Premption UDP"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "Secondes"

entryfield_numeric 1.2.19.4.4
  description "Premption ICMP"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "Secondes"

section "Paramtres avancs", "Internet"

group "Votre numro d'appel"

static_text "Vous pouvez attribuer  votre connexion  internet un numro d'appel (MSN) prcis de votre ligne."

entryfield_numbers 1.2.19.3
  description "Votre numro d'appel"
  help_id ???
  max_len 30
  add_to_charset "#"

config_mode 0                               ; end of advanced settings

section "Gnral", "Rseau local"

group "Adresses"

static_text "Ces adresses dfinissent votre rseau local (Intranet)."

entryfield_ipaddress 1.2.4.4
  description "Adresse IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.4.5
  description "Masque rseau Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

static_text "Vous pouvez attribuer un domaine  votre rseau local."

entryfield_text 1.2.17.2
  description "Nom du domaine"
  help_id 1251
  max_len 64

section "DHCP", "Rseau local"

group "Attribution automatique des adresses IP"

static_text "DHCP permet d'attribuer les adresses IP ncessaires automatiquement  toutes les stations dans votre rseau."

onoff_switch 1.2.4.10.1
  description "Activer l'attribution des adresses via DHCP"
  alias dhcp_state
  help_id 1081
  value_list "0","1","2"
  value_text "Non", "Oui", "Auto"
  default_selection 2

static_text "Vous pouvez indiquer une gamme d'adresses IP  utiliser pour les stations du rseau local."

entryfield_ipaddress 1.2.4.10.2
  description "Premire adresse"
  help_id 1084

entryfield_ipaddress 1.2.4.10.3
  description "Dernire adresse"
  help_id 1085

config_mode 2                               ; exclude lease-times in easy-mode

section "Paramtres avancs", "Rseau local"

group "Dure de validit des requtes DNS"

entryfield_numeric 1.2.17.7
  description "Dure de validit"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minutes"

group "Dure de validit des adresses DHCP"

entryfield_numeric 1.2.4.10.6
  description "Validit maximale"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minutes"

entryfield_numeric 1.2.4.10.7
  description "Validit par dfaut"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minutes"

group "Configuration avance"

onoff_switch 1.2.4.16
  description "Interdire le transfert des adresses IP des gammes d'adresses rserves"
  help_id ???
  value_list "1","0"

config_mode 0                               ; end of exclude advanced

section "Gnral", "LANCAPI"

group "Serveur LANCAPI"

selection_buttons 1.2.13.2
  help_id 1291
  button_text "Inactif","Uniquement les appels sortants","Appels sortants et entrants"
  button_value "0","2","1"
  default_selection 1

group "Numros d'appel LANCAPI"

static_text "Vous pouvez attribuer  LANCAPI des numros d'appels choisis de votre accs RNIS. Si vous entrez plusieurs numros d'appel, sparez les numros par un point virgule."

entryfield_numbers 1.2.13.8
  description "Numros d'appel"
  help_id 1207
  max_len 30
  add_to_charset ";#"




version "MicroLink ISDN 4U 1.0"   , "Italiano"

section "Generale", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Nome del dispositivo"
  arrange 1
  help_id 1000
  max_len 16

group "Informazioni"

readonly_text 2.4
  description "Tipo di dispositivo"
  help_id 1003

readonly_text 2.6
  description "Versione dell'hardware"
  help_id 1004

readonly_text 2.5
  description "Versione del firmware"
  help_id 1005

readonly_text 2.2
  description "Numero di serie"
  help_id 1006

section "Sicurezza", "Management"

group "Password di configurazione"

static_text "Per proteggete la configurazione di questo dispositivo, introdurre una password. La configurazione del dispositivo  possibile solo con tale password."

entryfield_text 2.1
  description "Password"
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Blocco della configurazione"

static_text "Per proteggere la propria configurazione da accessi non autorizzati, il dispositivo  in grado di bloccarsi automaticamente dopo pi tentativi di login senza successo."

entryfield_numeric 1.2.11.7
  description "Attiva blocco dopo"
  help_id 1214
  default_value 5
  range_min 0
  range_max 255
  unit "Login errati"

entryfield_numeric 1.2.11.8
  description "Durata del blocco"
  help_id 1215
  default_value 5
  range_min 0
  range_max 255
  unit "Minuti"

config_mode 0                               ; end of exclude cfg-lock

section "Costi", "Management"

group "Sorveglianza dei costi e dei tempi"

entryfield_numeric 1.2.3.2
  description "Intervallo"
  help_id 1030
  default_value 7
  range_min 1
  range_max 65535
  unit "Giorni"

static_text "Se nell'intervallo indicato il limite di tempo o di costi viene superato, non vengono pi stabiliti collegamenti."

entryfield_numeric 1.2.3.8
  description "Limite del tempo"
  help_id 1248
  default_value 210
  range_min 0
  range_max 65535
  unit "Minuti"

entryfield_numeric 1.2.3.1
  description "Limite di costi"
  help_id 1029
  default_value 830
  range_min 0
  range_max 65535
  unit "Unit"

section "Generale", "Internet"

group "Connessione"

static_text "Introdurre il numero telefonico del proprio provider per Internet. Non appena si accede a Internet, viene stabilito automaticamente un connessione con questo numero telefonico."

entryfield_numbers 1.2.19.8
  description "Numero telefonico"
  help_id ???
  add_to_charset "S#-F:"
  max_len 30

static_text "Se non si accede pi a Internet, il collegamento viene interrotto al trascorrere di un certo intervallo."

entryfield_numeric 1.2.19.11
  description "Tempo di mantenimento"
  help_id ???
  range_min 0
  range_max 65535
  default_value 60
  unit "Secondi"

group "Dati di accesso"

static_text "Riportare il nome e la password per il proprio accesso a Internet."

entryfield_text 1.2.19.9
  description "Nome utente"
  help_id ???
  add_to_charset "# "
  max_len 63

entryfield_text 1.2.19.10
  description "Password"
  help_id ???
  add_to_charset "*# "
  max_len 15
  hidden 1

config_mode 2                               ; exclude protocol in easy-mode

section "Opzioni", "Internet"

group "Raddoppio di canale"

static_text "Se si ha la necessit di trasferire grandi quantit di dati, il dispositivo pu stabilire due collegamenti a Internet contemporaneamente."

onoff_switch 1.2.19.12
  description "Stabilisci due collegamenti contemporaneamente"
  help_id ???
  value_list "255","1"

group "Impostazioni di protocollo"

selection_buttons 1.2.19.14
  help_id ???
  button_text "Collegamento trasparente", "collegamento con PPP", "collegamento con PPP asincrono", "collegamento con PPP asincrono e procedura"
  button_value "255", "4", "5", "7"
  default_selection 1

entryfield_text 1.2.19.5
  description "Procedura di chiamata"
  help_id ???
  max_len 57
  arrange 1
  add_to_charset " "

config_mode 0                               ; end of exclude protocol

section "Sicurezza", "Internet"

group "Blocco indirizzi Internet"

static_text "Riportandone qui i relativi indirizzi,  possibile impedire l'accesso a singole pagine o a interi domini di Internet."

table 1.2.17.6
  description "Indirizzi Internet bloccati"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 8

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Nome o dominio"
    help_id 1259
    max_len 32

  entryfield_ipaddress 3
    description "Indirizzo IP"
    help_id 1260

  entryfield_ipaddress 4
    description "Maschera di rete"
    help_id 1261

config_mode 2                               ; exclude ip-filter in easy-mode

group "Filtro pacchetti IP"

static_text "In questa lista si definiscono dei filtri per quei pacchetti della rete locale che non devono essere trasmessi a Internet."

table 1.2.19.1
  description "Filtra pacchetti dalla LAN"
  help_id 1105
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Da porta destinazione","da destinazione."
    help_id 1107
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Fino a porta destinazione","fino a destinazione."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Da porta sorgente","da sorgente."
    help_id 1109
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "Fino a porta sorgente","fino a sorgente."
    help_id 1110
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "Indirizzo IP"
    help_id 1111

  entryfield_ipaddress 7
    description "Maschera di rete"
    help_id 1112

  selection_list 8
    description "Protocollo"
    help_id 1113
    item_text "tutti","TCP","UDP","ICMP","TCP e UDP"
    item_value "0","6","17","1","255"

static_text "In questa lista si definiscono dei filtri per quei pacchetti di Internet che non devono essere trasmessi nella rete locale."

table 1.2.19.2
  description "Filtra pacchetti da Internet"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Da porta destinazione","da destinazione."
    help_id 1117
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Fino a porta destinazione","fino a destinazione."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Da porta sorgente","da sorgente."
    help_id 1119
    range_min 0
    range_max 65535

  entryfield_numeric 5
    description "Fino a porta sorgente","fino a sorgente."
    help_id 1120
    range_min 0
    range_max 65535

  entryfield_ipaddress 6
    description "Indirizzo IP"
    help_id 1121

  entryfield_ipaddress 7
    description "Maschera di rete"
    help_id 1122

  selection_list 8
    description "Protocollo"
    help_id 1123
    item_text "tutti","TCP","UDP","ICMP","TCP e UDP"
    item_value "0","6","17","1","255"

config_mode 0                               ; end of exclude ip-filter

config_mode 2                               ; no advanced settings in easy-mode

section "TCP/IP", "Internet"

group "Configurazione IP manuale"

static_text "Nel caso di alcuni provider per Internet, gli indirizzi di IP necessari per il collegamento non vengono trasmessi automaticamente. In tal caso introdurre tali indirizzi qui."

entryfield_ipaddress 1.2.4.2
  description "Indirizzo IP"
  help_id ???

entryfield_ipaddress 1.2.4.3
  description "Maschera di rete"
  help_id ???
  default_value "255.255.255.0"

entryfield_ipaddress 1.2.4.14
  description "Server DNS"
  help_id 1088

onoff_switch 1.2.19.4.1
  description "Nessuna conversione degli indirizzi di IP locali (mascheramento)"
  value_list "2", "0"

group "Impostazioni per i collegamenti mascherati"

entryfield_numeric 1.2.19.4.2
  description "Aging TCP"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "Secondi"

entryfield_numeric 1.2.19.4.3
  description "Aging UDP"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "Secondi"

entryfield_numeric 1.2.19.4.4
  description "Aging ICMP"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "Secondi"

section "Avanzato", "Internet"

group "Proprio numero telefonico"

static_text "Alle connessioni Internet pu essere assegnato uno dei numero telefonico (MSN)."

entryfield_numbers 1.2.19.3
  description "Proprio numero telefonico"
  help_id ???
  max_len 30
  add_to_charset "#"

config_mode 0                               ; end of advanced settings

section "Generale", "Rete locale"

group "Indirizzi"

static_text "Questi indirizzi definiscono la propria rete locale (Intranet)."

entryfield_ipaddress 1.2.4.4
  description "Indirizzo di IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.4.5
  description "Maschera di rete Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

static_text "Alla propria rete locale si pu correlare un dominio."

entryfield_text 1.2.17.2
  description "Nome del dominio"
  help_id 1251
  max_len 64

section "DHCP", "Rete locale"

group "Assegnazione automatica degli indirizzi IP"

static_text "Tramite DHCP, tutte le stazioni della propria rete vengono munite automaticamente dei necessari indirizzi IP."

onoff_switch 1.2.4.10.1
  description "Attiva assegnazione degli indirizzi tramite DHCP"
  alias dhcp_state
  help_id 1081
  value_list "0","1","2"
  value_text "No", "S", "Auto"
  default_selection 2

static_text "Si pu indicare un campo per gli indirizzi IP che devono essere usati per le stazioni nella rete locale."

entryfield_ipaddress 1.2.4.10.2
  description "Primo indirizzo"
  help_id 1084

entryfield_ipaddress 1.2.4.10.3
  description "Ultimo indirizzo"
  help_id 1085

config_mode 2                               ; exclude lease-times in easy-mode

section "Avanzato", "Rete locale"

group "Durata della validit delle richieste DNS"

entryfield_numeric 1.2.17.7
  description "Durata della validit"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minuti"

group "Durata della validit degli indirizzi DHCP"

entryfield_numeric 1.2.4.10.6
  description "Validit massima"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minuti"

entryfield_numeric 1.2.4.10.7
  description "Validit standard"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minuti"

group "Impostazioni avanzate"

onoff_switch 1.2.4.16
  description "Blocco dell'inoltro degli indirizzi IP dalle aree di indirizzamento riservate"
  help_id ???
  value_list "1","0"

config_mode 0                               ; end of exclude advanced

section "Generale", "LANCAPI"

group "Server LANCAPI"

selection_buttons 1.2.13.2
  help_id 1291
  button_text "Disattivato","solo chiamate in uscita","chiamate in entrata e in uscita"
  button_value "0","2","1"
  default_selection 1

group "Numeri telefonici LANCAPI"

static_text "A LANCAPI si possono correlare determinati numeri telefonici della proprio linea ISDN. Pi numeri telefonici vanno introdotti separandoli tramite un punto e virgola."

entryfield_numbers 1.2.13.8
  description "Numeri telefonici"
  help_id 1207
  max_len 30
  add_to_charset ";#"





init_data "MicroLink ISDN 4U 1.0"   
  {InitData}
    2.4 = MicroLink ISDN 4U 
    2.5 =   1.0x     
