










  
  
  
  
  








version "LANCOM Wireless L-2 1.6"   ,"English"

section "General", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Device name"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Location"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Information"

readonly_text 2.4
  description "Device type"
  help_id 1003

readonly_text 2.6
  description "Hardware release"
  help_id 1004

readonly_text 2.5
  description "Firmware version"
  help_id 1005

readonly_text 2.2
  description "Serial number"
  help_id 1006



section "Interfaces", "Management"

group "Network adapter"

readonly_text 2.3
  description "Physical address"
  help_id 1009
  convert_to_upper 1



group "Wireless LAN"

entryfield_text 1.2.12.1
  description "WLAN domain"
  alias wlan_domain
  help_id 1268
  max_len 32
  add_to_charset " #"
  never_empty 1
  default_value "ELSA"

selection_list 1.2.12.4
  description "Channel"
  alias wlan_channel
  help_id 1269
  item_text "Channel 1", "Channel 2", "Channel 3", "Channel 4", "Channel 5", "Channel 6", "Channel 7", "Channel 8", "Channel 9", "Channel 10", "Channel 11"
  item_value "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11"
  default_selection 10

entryfield_numeric 1.2.12.5
  description "Packet size"
  help_id 1270
  default_value 1550
  range_min 600
  range_max 1550
  unit "byte"





section "Security", "Management"





group "Configuration password"

config_mode 1                               ; detailed text in easy-mode

static_text "Enter a password to protect the configuration of this device. This password must be entered before the configuration of the device can be read out or edited."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Password"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Always ask for new password if no one specified"
  help_id 1028

config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode
  
group "Configuration lock"

entryfield_numeric 1.2.11.7
  description "Lock configuration after"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "login failures"

entryfield_numeric 1.2.11.8
  description "Lock configuration for"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp


  


section "SNMP", "Management"

group "SNMP traps"

onoff_switch 1.2.9.1
  description "Send information about fatal errors (traps) to the SNMP managers specified in the following table"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "SNMP managers"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP address"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp


    
section "General", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Addresses"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domain name"                 ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "TCP/IP module enabled"
  help_id 1074
  default_selection 1

group "Own addresses"

entryfield_ipaddress 1.2.7.2
  description "IP address"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netmask"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Intranet IP address"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet netmask"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "DHCP server enabled"         ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2



config_mode 2                               ; options-group only in expert-mode

group "Options"

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

static_text "You can limit access to the unit to certain stations by entering the addresses of these stations here."

table 1.2.7.6
  description "Access list"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP address"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Addresses", "TCP/IP"



group "Name server addresses"

entryfield_ipaddress 1.2.7.7
  description "Primary DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Secondary DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Primary NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Secondary NBNS"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1
  description "DHCP server enabled"
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2

group "Address pool for DHCP clients"

entryfield_ipaddress 1.2.10.2
  description "First address"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Last address"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087


entryfield_ipaddress 1.2.10.14
  description "Default gateway"
  help_id 1293


group "Lease time"

entryfield_numeric 1.2.10.6
  description "Maximum lease time"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Default lease time"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

config_mode 0                               ; end of exclude dhcp-section











config_mode 2                               ; exclude wlanbridge in easy mode

section "Station filter", "WLAN Access"

group "Filter stations"

static_text "Data traffic between the wireless LAN and your local network can be restricted as required by excluding individual stations, or only enabling specified stations."

selection_buttons 1.2.12.8
  description "Filter function"
  help_id 1296
  multicfg 1
  button_text "filter out data from the listed stations, transfer all other stations", "transfer data from the listed stations, filter out all other stations"

table 1.2.12.7
  description "Stations"
  help_id 1297
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "MAC address"
    help_id 1298
    max_len 12
    never_empty 1
    fill 1

section "Protocol Filter", "WLAN Access"

group "Filter protocols"

static_text "The protocol filters can be used to prevent the transfer of specific protocols from the wireless LAN into the local network."

selection_buttons 1.2.12.10
  description "Filter function"
  help_id 1299
  multicfg 1
  button_text "filter the listed protocols, transfer all other protocols", "transfer the listed protocols, filter all other protocols"

table 1.2.12.9
  description "Protocols"
  help_id 1300
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "Protocol"
    help_id 1301
    max_len 4
    never_empty 1
    fill 1
    
config_mode 0                               ; end of exclude wlanbridge














version "LANCOM Wireless L-2 1.6"   , "Deutsch"

section "Allgemein", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Gertename"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Standort"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informationen"

readonly_text 2.4
  description "Gertetyp"
  help_id 1003

readonly_text 2.6
  description "Hardware-Release"
  help_id 1004

readonly_text 2.5
  description "Firmwareversion"
  help_id 1005

readonly_text 2.2
  description "Seriennummer"
  help_id 1006



section "Interfaces", "Management"

group "Netzwerkanschlu"

readonly_text 2.3
  description "Hardware-Adresse"
  help_id 1009
  convert_to_upper 1



group "Wireless LAN"

entryfield_text 1.2.12.1
  description "WLAN Domain"
  alias wlan_domain
  help_id 1268
  max_len 32
  add_to_charset " #"
  never_empty 1
  default_value "ELSA"

selection_list 1.2.12.4
  description "Kanal"
  alias wlan_channel
  help_id 1269
  item_text "Kanal 1", "Kanal 2", "Kanal 3", "Kanal 4", "Kanal 5", "Kanal 6", "Kanal 7", "Kanal 8", "Kanal 9", "Kanal 10", "Kanal 11"
  item_value "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11"
  default_selection 10

entryfield_numeric 1.2.12.5
  description "Paketgre"
  help_id 1270
  default_value 1550
  range_min 600
  range_max 1550
  unit "byte"





section "Security", "Management"





group "Konfigurations-Pawort"

config_mode 1                               ; detailed text in easy-mode

static_text "Geben Sie ein Pawort ein, um die Konfiguration dieses Gerts zu schtzen. Nur mit diesem Pawort kann die Konfiguration des Gerts ausgelesen oder gendert werden."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Pawort"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Wenn kein Pawort gesetzt Abfrage anzeigen"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Konfigurations-Sperre"

entryfield_numeric 1.2.11.7
  description "Sperre aktivieren nach"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Fehl-Logins"

entryfield_numeric 1.2.11.8
  description "Dauer der Sperre"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Minuten"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp





section "SNMP", "Management"

group "SNMP-Traps"

onoff_switch 1.2.9.1
  description "Informationen ber schwerwiegende Fehler (Traps) an die SNMP-Manager in der folgenden Liste senden"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "SNMP-Manager"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp



section "Allgemein", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Adressen"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domne"                      ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "TCP/IP-Modul aktiviert"
  help_id 1074
  default_selection 1

group "Eigene Adressen"

entryfield_ipaddress 1.2.7.2
  description "IP-Adresse"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netzmaske"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Intranet IP-Adresse"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet Netzmaske"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "DHCP-Server aktiviert"       ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Aus", "Ein", "Auto"
  default_selection 2



config_mode 2                               ; options-group only in expert-mode

group "Optionen"

entryfield_numeric 1.2.7.11
  description "ARP-Aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

entryfield_numeric 1.2.7.12
  description "TCP-Haltezeit"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

static_text "Sie knnen den Zugriff auf das Gert auf bestimmte Stationen beschrnken, indem Sie deren Adressen hier eintragen."

table 1.2.7.6
  description "Zugangsliste"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1025

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Adressen", "TCP/IP"



group "Nameserver-Adressen"

entryfield_ipaddress 1.2.7.7
  description "Erster DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Zweiter DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Erster NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Zweiter NBNS"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1
  description "DHCP-Server aktiviert"
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Aus", "Ein", "Auto"
  default_selection 2
  
group "Adressbereich fr DHCP-Clients"

entryfield_ipaddress 1.2.10.2
  description "Erste Adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Letzte Adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netzmaske"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087


entryfield_ipaddress 1.2.10.14
  description "Standard-Gateway"
  help_id 1293


group "Gltigkeitsdauer von Adress-Zuweisungen"

entryfield_numeric 1.2.10.6
  description "Maximale Gltigkeit"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minuten"

entryfield_numeric 1.2.10.7
  description "Standard Gltigkeit"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minuten"

config_mode 0                               ; end of exclude dhcp-section











config_mode 2                               ; exclude wlanbridge in easy mode

section "Stationsfilter", "WLAN-Zugriff"

group "Stationen filtern"

static_text "Um den Datenverkehr zwischen dem Wireless-LAN und Ihrem lokalen Netz einzuschrnken, knnen Sie bestimmte Stationen von der bertragung ausschlieen oder nur bestimmte Stationen gezielt freischalten."

selection_buttons 1.2.12.8
  description "Arbeitsweise der Filter"
  help_id 1296
  multicfg 1
  button_text "Daten von den aufgefhrten Stationen ausfiltern, alle anderen Stationen bertragen", "Daten von den aufgefhrten Stationen bertragen, alle anderen Stationen ausfiltern"

table 1.2.12.7
  description "Stationen"
  help_id 1297
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1298
    max_len 12
    never_empty 1
    fill 1

section "Protokollfilter", "WLAN-Zugriff"

group "Protokolle filtern"

static_text "Mit den Protokollfiltern knnen sie verhindern, da bestimmte Netzwerkprotokolle aus dem Wireless-LAN in das lokale Netz bertragen werden."

selection_buttons 1.2.12.10
  description "Arbeitsweise der Filter"
  help_id 1299
  multicfg 1
  button_text "die aufgefhrten Protokolle filtern, alle anderen Protkolle bertragen", "die aufgefhrten Protokolle bertragen, alle anderen Protokolle filtern"

table 1.2.12.9
  description "Protokolle"
  help_id 1300
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "Protokoll"
    help_id 1301
    max_len 4
    never_empty 1
    fill 1

config_mode 0                               ; end of exclude wlanbridge














version "LANCOM Wireless L-2 1.6"   , "Francais"

section "Gnralits", "Gestion"

group_logo 2

entryfield_text 1.2.1
  description "Nom du priphrique"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Emplacement"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrateur"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informations"

readonly_text 2.4
  description "Type de priphrique"
  help_id 1003

readonly_text 2.6
  description "Rvision"
  help_id 1004

readonly_text 2.5
  description "Version du microprogramme"
  help_id 1005

readonly_text 2.2
  description "Numro de srie"
  help_id 1006



section "Interfaces", "Gestion"

group "Connexion rseau"

readonly_text 2.3
  description "Adresse matrielle"
  help_id 1009
  convert_to_upper 1



group "Wireless LAN"

entryfield_text 1.2.12.1
  description "WLAN domain"
  alias wlan_domain
  help_id 1268
  max_len 32
  add_to_charset " #"
  never_empty 1
  default_value "ELSA"

selection_list 1.2.12.4
  description "Canal"
  alias wlan_channel
  help_id 1269
  item_text "Canal 1", "Canal 2", "Canal 3", "Canal 4", "Canal 5", "Canal 6", "Canal 7", "Canal 8", "Canal 9", "Canal 10", "Canal 11"
  item_value "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11"
  default_selection 10

entryfield_numeric 1.2.12.5
  description "Taille du paquet"
  help_id 1270
  default_value 600
  range_min 600
  range_max 1504
  unit "byte"





section "Scurit", "Gestion"





group "Mot de passe pour la configuration"

config_mode 1                               ; detailed text in easy-mode

static_text "Indiquez un mot de passe pour protger la configuration de cet appareil. La configuration de l'appareil ne pourra tre lue ou modifie qu'aprs avoir entr ce mot de passe."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Mot de passe"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Afficher une requte si un mot de passe n'est pas activ"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Verrouillage de la configuration"

entryfield_numeric 1.2.11.7
  description "Activer le verrou aprs"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "checs d'accs"

entryfield_numeric 1.2.11.8
  description "Dure du verrouillage"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp





section "SNMP", "Gestion"

group "Traps SNMP"

onoff_switch 1.2.9.1
  description "Envoyer des informations sur les erreurs graves (traps) aux gestionnaires SNMP dans la liste suivante"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "Gestionnaires SNMP"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp



section "Gnralits", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Adresses"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domaine"                     ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "Module TCP/IP activ"
  help_id 1074
  default_selection 1

group "Propres adresses"

entryfield_ipaddress 1.2.7.2
  description "Adresse IP"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Masque de rseau"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Adresse IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Masque de rseau Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Serveur"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "Serveur DHCP activ"         ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Inactif", "Actif", "Auto"
  default_selection 2



config_mode 2                               ; options-group only in expert-mode

group "Options"

entryfield_numeric 1.2.7.11
  description "Vieillissement ARP"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "Time-out TCP"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

static_text "Vous pouvez limiter l'accs au priphrique sur certaines stations en entrant leur adresse ici."

table 1.2.7.6
  description "Liste d'accs"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1025

  entryfield_ipaddress 2
    description "Masque de rseau"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Adresses", "TCP/IP"



group "Adresses des serveurs de noms"

entryfield_ipaddress 1.2.7.7
  description "Premier DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Deuxime DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Premier NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Deuxime NBNS"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1
  description "Serveur DHCP activ"
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Inactif", "Actif", "Auto"
  default_selection 2
  
group "Plage d'adresses pour clients DHCP"

entryfield_ipaddress 1.2.10.2
  description "Premire adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Dernire adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Masque de rseau"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Diffusion"
  help_id 1087


entryfield_ipaddress 1.2.10.14
  description "Passerelle par dfaut"
  help_id 1293


group "Dure de validit"

entryfield_numeric 1.2.10.6
  description "Validit maximale"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Validit standard"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

config_mode 0                               ; end of exclude dhcp-section











config_mode 2                               ; exclude wlanbridge in easy mode

section "Filtre de station", "Accs WLAN"

group "Filtrer les stations"

static_text "Pour limiter la circulation de donnes entre le rseau local sans cble et votre rseau local, vous pouvez exclure certaines stations de la transmission ou n'autoriser que certaines stations."

selection_buttons 1.2.12.8
  description "Fonctionnement des filtres"
  help_id 1296
  multicfg 1
  button_text "Extraire des donnes des stations nonces, transmettre toutes les autres stations", "Transmettre les donnes des stations nonces, filtrer toutes les autres stations"

table 1.2.12.7
  description "Stations"
  help_id 1297
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "Adresse MAC"
    help_id 1298
    max_len 12
    never_empty 1
    fill 1

section "Filtre de protocole", "Accs WLAN"

group "Filtrer les protocoles"

static_text "Les filtres de protocoles vous permettent d'viter que certains protocoles du rseau local sans cble soient transmis au rseau local."

selection_buttons 1.2.12.10
  description "Fonctionnement des filtres"
  help_id 1299
  multicfg 1
  button_text "Extraire les protocoles excuts, transmettre tous les autres protocoles", "Transmettre les protocoles excuts, extraire tous les autres protocoles"

table 1.2.12.9
  description "Protocoles"
  help_id 1300
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "Protocole"
    help_id 1301
    max_len 4
    never_empty 1
    fill 1

config_mode 0                               ; end of exclude wlanbridge














version "LANCOM Wireless L-2 1.6"   , "Italiano"

section "Generale", "Gestione"

group_logo 2

entryfield_text 1.2.1
  description "Nome dell'unit"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Luogo"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Amministratore"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informazioni"

readonly_text 2.4
  description "Tipo di unit"
  help_id 1003

readonly_text 2.6
  description "Versione Hardware"
  help_id 1004

readonly_text 2.5
  description "Versione Firmware "
  help_id 1005

readonly_text 2.2
  description "Numero Seriale"
  help_id 1006



section "Interfacce", "Gestione"

group "Adattatore di rete"

readonly_text 2.3
  description "Indirizzo fisico"
  help_id 1009
  convert_to_upper 1



group "Wireless LAN"

entryfield_text 1.2.12.1
  description "WLAN domain"
  alias wlan_domain
  help_id 1268
  max_len 32
  add_to_charset " #"
  never_empty 1
  default_value "ELSA"

selection_list 1.2.12.4
  description "Canale"
  alias wlan_channel
  help_id 1269
  item_text "Canale 1", "Canale 2", "Canale 3", "Canale 4", "Canale 5", "Canale 6", "Canale 7", "Canale 8", "Canale 9", "Canale 10", "Canale 11"
  item_value "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11"
  default_selection 10

entryfield_numeric 1.2.12.5
  description "Dimensione del pacchetto"
  help_id 1270
  default_value 1550
  range_min 600
  range_max 1550
  unit "byte"





section "Sicurezza", "Gestione"





group "Password della configurazione"

config_mode 1                               ; detailed text in easy-mode

static_text "Introdurre una password per proteggere la configurazione di questo apparecchio. La configurazione dell'apparecchio pu essere letta o modificata solamente con tale password."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Password"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Chiedi sempre una nuova password se non  stata specificata"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Blocco configurazione"

entryfield_numeric 1.2.11.7
  description "Blocca la configurazione dopo"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Login fallito"

entryfield_numeric 1.2.11.8
  description "Blocca la configurazione per"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minuti"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp





section "SNMP", "Gestione"

group "Errori SNMP"

onoff_switch 1.2.9.1
  description "Trasmetti informazioni riguardo agli errori (trap) al manager SNMP specificato nella tabella di seguito"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "Manager SNMP"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp



section "Generale", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Indirizzi"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domini"                      ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "Modulo TCP/IP attivo"
  help_id 1074
  default_selection 1

group "Propri indirizzi"

entryfield_ipaddress 1.2.7.2
  description "Indirizzo IP"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netmask"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Indirizzo IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Netmask Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "Server DHCP attivo"          ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2



config_mode 2                               ; options-group only in expert-mode

group "Opzioni"

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minuti"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minuti"

static_text "L'accesso all'apparecchio pu essere limitato a determinate stazioni, introducendo qui i loro indirizzi."

table 1.2.7.6
  description "Lista di accesso"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Indirizzi", "TCP/IP"



group "Indirizzi name server"

entryfield_ipaddress 1.2.7.7
  description "DNS primario"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "DNS secondario"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "NBNS primario "
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "NBNS secondario"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1
  description "Server DHCP attivo"
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2
  
group "Gruppo di indirizzi per client DHCP"

entryfield_ipaddress 1.2.10.2
  description "Primo indirizzo"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Ultimo indirizzo"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087


entryfield_ipaddress 1.2.10.14
  description "Gateway predefinito"
  help_id 1293


group "Periodo di validit delle assegnazioni di indirizzi"

entryfield_numeric 1.2.10.6
  description "Lease time massimo"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minuti"

entryfield_numeric 1.2.10.7
  description "Lease time di default"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minuti"

config_mode 0                               ; end of exclude dhcp-section











config_mode 2                               ; exclude wlanbridge in easy mode

section "Filtri di stazione", "Accesso WLAN"

group "Filtraggio di stazioni"

static_text "Per limitare lo scambio di dati tra la Wireless LAN e la propria rete locale,  possibile escludere determinate stazioni dalla trasmissione oppure abilitare soltanto determinate stazioni."

selection_buttons 1.2.12.8
  description "Modalit di lavoro dei filtri"
  help_id 1296
  multicfg 1
  button_text "Filtrare i dati delle stazioni indicate, trasmettere tutte le altre stazioni", "Trasmettere i dati delle stazioni indicate, filtrare tutte le altre stazioni"

table 1.2.12.7
  description "Stazioni"
  help_id 1297
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "Indirizzi MAC"
    help_id 1298
    max_len 12
    never_empty 1
    fill 1

section "Filtri di protocollo", "Accesso WLAN"

group "Filtraggio dei protocolli"

static_text "Con i filtri di protocollo  possibile impedire che determinati protocolli di rete vengano trasmessi dalla Wireless LAN nella rete locale."

selection_buttons 1.2.12.10
  description "Modalit di lavoro dei filtri"
  help_id 1299
  multicfg 1
  button_text "Filtrare i protocolli indicati, trasmettere tutti gli altri protocolli", "Trasmettere i protocolli indicati, filtrare tutti gli altri protocolli"

table 1.2.12.9
  description "Protocolli"
  help_id 1300
  multicfg 1
  num_columns 1
  max_items 256

  entryfield_hex 1
    description "Protocollo"
    help_id 1301
    max_len 4
    never_empty 1
    fill 1

config_mode 0                               ; end of exclude wlanbridge























init_data "LANCOM Wireless L-2 1.6"   
  {InitData}
    2.4 = LANCOM Wireless L-2 
    2.5 =   1.6x     








