










  
  
  
  
  








version "LANCOM DSL/10 Office 1.7"   ,"English"

section "General", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Device name"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Location"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Information"

readonly_text 2.4
  description "Device type"
  help_id 1003

readonly_text 2.6
  description "Hardware release"
  help_id 1004

readonly_text 2.5
  description "Firmware version"
  help_id 1005

readonly_text 2.2
  description "Serial number"
  help_id 1006



section "Interfaces", "Management"

group "Network adapter"

readonly_text 2.3
  description "Physical address"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "Transfer mode"
  help_id 1010
  item_text "Auto", "10 Mbit half-duplex", "10 Mbit full-duplex", "100 Mbit half-duplex", "100 Mbit full-duplex"
  
entryfield_numeric 1.2.4.3
  description "Heap reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1





section "Security", "Management"

config_mode 2                               ; exclude cfg-access in easy mode

group "Configuration access"



selection_list 1.2.11.1
  description "From the local network"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "denied", "allowed", "read-only"
  item_value "0", "1", "4"
  default_selection 1
  

  

  


selection_list 1.2.11.2
  description "From remote networks"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "denied", "allowed", "read-only"
  item_value "0", "2", "8"
  default_selection 1
  


config_mode 0                               ; end of exclude cfg-access



group "Configuration password"

config_mode 1                               ; detailed text in easy-mode

static_text "Enter a password to protect the configuration of this device. This password must be entered before the configuration of the device can be read out or edited."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Password"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Always ask for new password if no one specified"
  help_id 1028

config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode
  
group "Configuration lock"

entryfield_numeric 1.2.11.7
  description "Lock configuration after"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "login failures"

entryfield_numeric 1.2.11.8
  description "Lock configuration for"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp



section "Charging", "Management"

group "Charge and time monitoring"

entryfield_numeric 1.2.3.2
  description "Period"
  help_id 1030
  multicfg 1

  default_value 6

  range_min 1
  range_max 65535
  unit "Days"
  


static_text "No further connections will be established in the indicated period once the time limit has been exceeded."



entryfield_numeric 1.2.3.8
  description "Time limit"
  help_id 1248  
  multicfg 1

  default_value 600

  range_min 0
  range_max 65535
  unit "minutes"
  

  


section "SNMP", "Management"

group "SNMP traps"

onoff_switch 1.2.9.1
  description "Send information about fatal errors (traps) to the SNMP managers specified in the following table"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "SNMP managers"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP address"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp





config_mode 1                               ; gen-section only in easy-mode

section "General", "Communication"

config_mode 0                               ; end of gen-section









config_mode 2                               ; exclude other general settings



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Remote sites"

config_mode 2                               ; extra section in adv-mode

section "Remote sites", "Communication"

config_mode 0                               ; end of extra group/section

static_text "This is where to configure the individual remote sites to which you want your router to establish connections and transfer data."

table 1.2.2.2
  description "Name list"
  help_id 1050
  max_items 64

  alias namelist_dsl
  num_columns 4


  entryfield_text 1
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1
    


  entryfield_numeric 3
    description "Short hold time", "Short hold"
    help_id 1053
    range_min 0
    range_max 3600

    default_value 300

    unit "seconds"










  entryfield_text 9
    description "Access concentrator"
    help_id 1295
    max_len 64

  entryfield_text 10
    description "Service"
    help_id 1295
    max_len 32


config_mode 2                               ; exclude rr- and channel-list







separator

config_mode 0                               ; end of rr- and channel-list

config_mode 2                               ; no extra section in easy-mode

section "Protocols", "Communication"

config_mode 0                               ; end of extra section

static_text "All relevant parameters for establishing PPP connections to remote sites, such as name and password, must be entered in this list."

table 1.2.2.5
  description "PPP list"
  help_id 1061
  max_items 64

  num_columns 9


  selection_list_from_table 1
    description "Remote site"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Username"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Password"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1



  selection_buttons 2
    description "Authentication of the remote site", "Auth."
    help_id 1063
    button_text "No active authentication. However, the remote site (your Internet Service Provider for example) can do his own authentication.", "Autenticate the remote site via PAP.", "Autenticate the remote site via CHAP."
    bshort_text "none", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Time"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Retries", "Retr."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts

config_mode 2                               ; exclude script-list in easy-mode



separator
   
config_mode 0                               ; end of script-list




    
section "General", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Addresses"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domain name"                 ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "TCP/IP module enabled"
  help_id 1074
  default_selection 1

group "Own addresses"

entryfield_ipaddress 1.2.7.2
  description "Internet IP address"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Internet Netmask"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Intranet IP address"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet netmask"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1, 3                    ; stolen from dhcp-section,
  description "DHCP server enabled"         ; which is missing in easy-mode
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "No", "Yes", "Auto"
  default_selection 2  
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"
  




onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "DNS server enabled"          ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; options-group only in expert-mode

group "Options"

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

static_text "You can limit access to the unit to certain stations by entering the addresses of these stations here."

table 1.2.7.6
  description "Access list"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP address"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Addresses", "TCP/IP"



group "Name server addresses"

entryfield_ipaddress 1.2.7.7
  description "Primary DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Secondary DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Primary NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Secondary NBNS"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1, 3
  description "DHCP server enabled"
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "No", "Yes", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"
  


group "Addresses for DHCP clients"

entryfield_ipaddress 1.2.10.2
  description "First address"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Last address"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087
  
entryfield_ipaddress 1.2.10.14
  description "Default gateway"
  help_id 1293
  




group "Lease time"

entryfield_numeric 1.2.10.6
  description "Maximum lease time"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Default lease time"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

config_mode 0                               ; end of exclude dhcp-section



config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

onoff_switch 1.2.17.1
  description "DNS server enabled"
  help_id 1250
  default_selection 1

group "General settings"

entryfield_text 1.2.17.2
  description "Own domain"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Validity"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minutes"

group "Host name resolving"

onoff_switch 1.2.17.3
  description "Resolve addresses of DHCP clients"
  help_id 1253
  default_selection 1



static_text "Enter other stations here the names of which are to be resolved by the DNS server."

table 1.2.17.5
  description "DNS table"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Name of station", "Name"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "IP address of station", "IP address"
    help_id 1257

static_text "Enter stations or entire domains here the names of which may not be resolved."

table 1.2.17.6
  description "DNS filter"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domain"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "IP address"
    help_id 1260

  entryfield_ipaddress 4
    description "Netmask"
    help_id 1261

config_mode 0                               ; end of exclude dns-section





config_mode 2                               ; no routing-section in easy-mode

section "General", "IP router"

onoff_switch 1.2.8.1
  description "IP router enabled"
  help_id 1092
  default_selection 1

group "Routing options"

onoff_switch 1.2.8.5
  description "Use Proxy ARP to tie remote stations into the LAN"
  help_id 1093

onoff_switch 1.2.8.6
  description "Forward packets within the local network"
  help_id 1094

onoff_switch 1.2.8.7.1
  description "Note the Type-Of-Service field in IP packets"
  help_id 1095

onoff_switch 1.2.8.7.2
  description "Transfer ICMP packets secured"
  help_id 1096
  
group "RIP options"

selection_list 1.2.8.8.1
  description "RIP type"
  help_id 1097
  item_text "off", "RIP-1", "RIP-1 compatible", "RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1 mask"
  help_id 1098
  item_text "class", "address", "class + address"
  
section "Routing", "IP router"

config_mode 0                               ; routing-tab remains in easy-mode
  
group "Routing table"

static_text "Use this table to specify the remote sites to be used to access different remote IP networks."

table 1.2.8.2
  description "Routing table"
  help_id 1099
  max_items 128
  num_columns 5
  default_add "Default route", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "IP address"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distance"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP masquerading", "Mask."
    help_id 1230
    button_text "IP Masquerading switched off", "masking with the IP address assigned by the remote station", "masking with the router's own IP address"
    bshort_text "Off", "On (dyn.)", "On (sta.)"



config_mode 2                               ; exclude filter-page in easy-mode
    
section "Filtering", "IP router"

group "Packet filtering"

static_text "You can use various criteria to filter out certain IP packets and so, for example, protect your network against unauthorized access."

separator

static_text "Use this list to define the filters for packets from the local area network which are not to be transferred to remote networks."

table 1.2.8.3
  description "Filter for local network"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "First Destination-Port", "First Dest."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Last Destination-Port", "Last Dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "First Source-Port", "First Src."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Last Source-Port", "Last Src."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP address"
    help_id 1111

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1112

  selection_list 8
    description "Protocol"
    help_id 1113
    item_text "all", "TCP", "UDP", "ICMP", "TCP and UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Type"
    help_id 1114
    item_text "filter always", "prevent connect", "default route"

static_text "Use this list to define the filters for packets from remote networks which should not be allowed to enter your local area network."

table 1.2.8.4
  description "Filter for remote networks"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "First Destination-Port", "First Dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Last Destination-Port", "Last Dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "First Source-Port", "First Src."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Last Source-Port", "Last Dest."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP address"
    help_id 1121

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1122

  selection_list 8
    description "Protocol"
    help_id 1123
    item_text "all", "TCP", "UDP", "ICMP", "TCP and UDP"      
    item_value "0", "6", "17", "1", "255"

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Masq.", "IP router"

group "Masquerading options"

entryfield_numeric 1.2.8.9.1
  description "TCP aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.8.9.2
  description "UDP aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.8.9.3
  description "ICMP aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "seconds"
  
group "Inverse masquerading"

static_text "You can make individual services (a WebServer, for instance) available to people outside your network, by specifying each service in this list."

table 1.2.8.9.4
  description "Service list"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Service port", "Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Intranet address", "Address"
    help_id 1129
    never_zero 1

config_mode 0                               ; end of exclude masq-section




















version "LANCOM DSL/10 Office 1.7"   , "Deutsch"

section "Allgemein", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Gertename"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Standort"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informationen"

readonly_text 2.4
  description "Gertetyp"
  help_id 1003

readonly_text 2.6
  description "Hardware-Release"
  help_id 1004

readonly_text 2.5
  description "Firmwareversion"
  help_id 1005

readonly_text 2.2
  description "Seriennummer"
  help_id 1006



section "Interfaces", "Management"

group "Netzwerkanschlu"

readonly_text 2.3
  description "Hardware-Adresse"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "bertragungsart"
  help_id 1010
  item_text "Auto", "10 Mbit halbduplex", "10 Mbit vollduplex", "100 Mbit halbduplex", "100 Mbit vollduplex"

entryfield_numeric 1.2.4.3
  description "Heap-Reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1





section "Security", "Management"

config_mode 2                               ; exclude cfg-access in easy mode

group "Konfigurations-Zugriff"



selection_list 1.2.11.1
  description "Vom lokalen Netz"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "nicht erlaubt", "erlaubt", "nur lesen"
  item_value "0", "1", "4"
  default_selection 1







selection_list 1.2.11.2
  description "Von entfernten Netzen"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "nicht erlaubt", "erlaubt", "nur lesen"
  item_value "0", "2", "8"
  default_selection 1



config_mode 0                               ; end of exclude cfg-access



group "Konfigurations-Pawort"

config_mode 1                               ; detailed text in easy-mode

static_text "Geben Sie ein Pawort ein, um die Konfiguration dieses Gerts zu schtzen. Nur mit diesem Pawort kann die Konfiguration des Gerts ausgelesen oder gendert werden."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Pawort"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Wenn kein Pawort gesetzt Abfrage anzeigen"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Konfigurations-Sperre"

entryfield_numeric 1.2.11.7
  description "Sperre aktivieren nach"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Fehl-Logins"

entryfield_numeric 1.2.11.8
  description "Dauer der Sperre"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Minuten"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp



section "Gebhren", "Management"

group "Gebhren- und Zeitberwachung"

entryfield_numeric 1.2.3.2
  description "Zeitraum"
  help_id 1030
  multicfg 1

  default_value 6

  range_min 1
  range_max 65535
  unit "Tage"



static_text "In dem angegebenen Zeitraum werden keine Verbindungen mehr aufgebaut, wenn das Zeit-Limit berschritten wird."



entryfield_numeric 1.2.3.8
  description "Zeit-Limit"
  help_id 1248
  multicfg 1

  default_value 600

  range_min 0
  range_max 65535
  unit "Minuten"





section "SNMP", "Management"

group "SNMP-Traps"

onoff_switch 1.2.9.1
  description "Informationen ber schwerwiegende Fehler (Traps) an die SNMP-Manager in der folgenden Liste senden"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "SNMP-Manager"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp





config_mode 1                               ; gen-section only in easy-mode

section "Allgemein", "Kommunikation"

config_mode 0                               ; end of gen-section









config_mode 2                               ; exclude other general settings



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Gegenstellen"

config_mode 2                               ; extra section in adv-mode

section "Gegenstellen", "Kommunikation"

config_mode 0                               ; end of extra group/section

static_text "Konfigurieren Sie hier die einzelnen Gegenstellen, zu denen Ihr Router Verbindungen aufbauen und Daten bertragen soll."

table 1.2.2.2
  description "Namenliste"
  help_id 1050
  max_items 64

  alias namelist_dsl
  num_columns 4


  entryfield_text 1
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1



  entryfield_numeric 3
    description "Haltezeit"
    help_id 1053
    range_min 0
    range_max 3600

    default_value 300

    unit "Sekunden"










  entryfield_text 9
    description "Access concentrator"
    help_id 1295
    max_len 64

  entryfield_text 10
    description "Service"
    help_id 1295
    max_len 32


config_mode 2                               ; exclude rr- and channel-list







separator

config_mode 0                               ; end of rr- and channel-list

config_mode 2                               ; no extra section in easy-mode

section "Protokolle", "Kommunikation"

config_mode 0                               ; end of extra section

static_text "Damit Ihr Router PPP-Verbindungen aufbauen kann, mssen Sie in dieser Liste fr jede Gegenstelle die entsprechenden Parameter wie Name und Pawort eintragen."

table 1.2.2.5
  description "PPP-Liste"
  help_id 1061
  max_items 64

  num_columns 9


  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Username"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Pawort"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1



  selection_buttons 2
    description "berprfung der Gegenstelle", "Prfung"
    help_id 1063
    button_text "Keine berprfung durchfhren. Die Gegenstelle (zum Beispiel ein Internet-Provider) kann selber eine berprfung durchfhren.", "Die Gegenstelle mit PAP prfen.", "Die Gegenstelle mit CHAP prfen."
    bshort_text "keine", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Zeit"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Wiederholungen", "Wdh."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts

config_mode 2                               ; exclude script-list in easy-mode



separator
   
config_mode 0                               ; end of script-list





section "Allgemein", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Adressen"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domne"                      ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "TCP/IP-Modul aktiviert"
  help_id 1074
  default_selection 1

group "Eigene Adressen"

entryfield_ipaddress 1.2.7.2
  description "Internet IP-Adresse"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Internet Netzmaske"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Intranet IP-Adresse"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet Netzmaske"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1, 3                    ; stolen from dhcp-section,
  description "DHCP-Server aktiviert"       ; which is missing in easy-mode
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "Nein", "Ja", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"
  




onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "DNS-Server aktiviert"        ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; options-group only in expert-mode

group "Optionen"

entryfield_numeric 1.2.7.11
  description "ARP-Aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

entryfield_numeric 1.2.7.12
  description "TCP-Haltezeit"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

static_text "Sie knnen den Zugriff auf das Gert auf bestimmte Stationen beschrnken, indem Sie deren Adressen hier eintragen."

table 1.2.7.6
  description "Zugangsliste"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1025

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Adressen", "TCP/IP"



group "Nameserver-Adressen"

entryfield_ipaddress 1.2.7.7
  description "Erster DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Zweiter DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Erster NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Zweiter NBNS"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1, 3
  description "DHCP-Server aktiviert"
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "Nein", "Ja", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"
  


group "Adressen fr DHCP-Clients"

entryfield_ipaddress 1.2.10.2
  description "Erste Adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Letzte Adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netzmaske"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

entryfield_ipaddress 1.2.10.14
  description "Standard-Gateway"
  help_id 1293





group "Gltigkeitsdauer von Adress-Zuweisungen"

entryfield_numeric 1.2.10.6
  description "Maximale Gltigkeit"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minuten"

entryfield_numeric 1.2.10.7
  description "Standard Gltigkeit"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minuten"

config_mode 0                               ; end of exclude dhcp-section



config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

onoff_switch 1.2.17.1
  description "DNS-Server aktiviert"
  help_id 1250
  default_selection 1
  
group "Allgemeine Einstellungen"

entryfield_text 1.2.17.2
  description "Eigene Domne"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Gltigkeitsdauer"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minuten"

group "Auflsung von Stationsnamen"

onoff_switch 1.2.17.3
  description "Adressen von DHCP-Clients auflsen"
  help_id 1253
  default_selection 1



static_text "Tragen Sie hier weitere Stationen ein, deren Namen vom DNS-Server aufgelst werden sollen."

table 1.2.17.5
  description "DNS-Tabelle"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Name der Station", "Name"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "IP-Adresse der Station", "IP-Adresse"
    help_id 1257

static_text "Tragen Sie hier Stationen oder ganze Domnen ein, deren Namen nicht aufgelst werden drfen."

table 1.2.17.6
  description "DNS-Filter"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domne"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "IP-Adresse"
    help_id 1260

  entryfield_ipaddress 4
    description "Netzmaske"
    help_id 1261

config_mode 0                               ; end of exclude dns-section





config_mode 2                               ; no routing-section in easy-mode

section "Allgemein", "IP-Router"

onoff_switch 1.2.8.1
  description "IP-Router aktiviert"
  help_id 1092
  default_selection 1

group "Routing-Optionen"

onoff_switch 1.2.8.5
  description "Entfernte Stationen mit Proxy-ARP einbinden"
  help_id 1093

onoff_switch 1.2.8.6
  description "Pakete im lokalen Netz weiterleiten"
  help_id 1094
  
onoff_switch 1.2.8.7.1
  description "Type-Of-Service-Feld bercksichtigen"
  help_id 1095
  
onoff_switch 1.2.8.7.2
  description "ICMP-Pakete gesichert bertragen"
  help_id 1096
  
group "RIP-Optionen"

selection_list 1.2.8.8.1
  description "RIP-Untersttzung"
  help_id 1097
  item_text "aus", "RIP-1", "RIP-1 kompatibel", "RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1-Maske"
  help_id 1098
  item_text "Klasse", "Adresse", "Klasse+Adresse"

section "Routing", "IP-Router"

config_mode 0                               ; routing-tab remains in easy-mode

group "Routing-Tabelle"

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstellen bestimmte Netzwerke oder Stationen erreicht werden knnen."

table 1.2.8.2
  description "Routing-Tabelle"
  help_id 1099
  max_items 128
  num_columns 5
  default_add "Default-Route", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distanz"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP-Masquerading", "Mask."
    help_id 1230
    button_text "IP-Masquerading abgeschaltet", "Maskieren mit dynamischer IP-Adresse (Standard)", "Maskieren mit fester IP-Adresse"
    bshort_text "Aus", "An (dyn.)", "An (sta.)"
    


config_mode 2                               ; exclude filter-page in easy-mode

section "Filter", "IP-Router"

group "Paket-Filter"

static_text "Sie knnen bestimmte IP-Pakete nach verschiedenen Kritererien ausfiltern, z.B. um Ihr Netz vor unbefugtem Zugriff zu schtzen."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete vom lokalen Netz, die nicht zu entfernten Netzen bertragen werden sollen."

table 1.2.8.3
  description "Filter fr lokales Netz"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport", "Von Ziel."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Bis Zielport", "Bis Ziel."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport", "Von Quell."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Bis Quellport", "Bis Quell."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1111

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1112

  selection_list 8
    description "Protokoll"
    help_id 1113
    item_text "alle", "TCP", "UDP", "ICMP", "TCP und UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Filtertyp"
    help_id 1114
    item_text "Immer", "Aufbau", "Default-Route"

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz gelangen drfen."

table 1.2.8.4
  description "Filter fr entfernte Netze"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport", "Von Ziel."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Bis Zielport", "Bis Ziel."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport", "Von Quell."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Bis Quellport", "Bis Quell."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1121

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1122

  selection_list 8
    description "Protokoll"
    help_id 1123
    item_text "alle", "TCP", "UDP", "ICMP", "TCP und UDP"      
    item_value "0", "6", "17", "1", "255"

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Masq.", "IP-Router"

group "Masquerading-Optionen"

entryfield_numeric 1.2.8.9.1
  description "TCP-Aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.8.9.2
  description "UDP-Aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.8.9.3
  description "ICMP-Aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "Sekunden"

group "Inverses Masquerading"

static_text "Wenn Sie einzelne Dienste auf bestimmten Stationen auch auerhalb Ihres Netzes verfgbar machen wollen (z.B. einen WebServer), dann tragen Sie die Stationen und die Dienste in diese Liste ein."

table 1.2.8.9.4
  description "Service-Tabelle"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Service Port", "Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Intranet Adresse", "Adresse"
    help_id 1129
    never_zero 1

config_mode 0                               ; end of exclude masq-section




















version "LANCOM DSL/10 Office 1.7"   , "Francais"

section "Gnralits", "Gestion"

group_logo 2

entryfield_text 1.2.1
  description "Nom du priphrique"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Emplacement"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrateur"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informations"

readonly_text 2.4
  description "Type de priphrique"
  help_id 1003

readonly_text 2.6
  description "Rvision"
  help_id 1004

readonly_text 2.5
  description "Version du microprogramme"
  help_id 1005

readonly_text 2.2
  description "Numro de srie"
  help_id 1006



section "Interfaces", "Gestion"

group "Connexion rseau"

readonly_text 2.3
  description "Adresse matrielle"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "Mode de transmission"
  help_id 1010
  item_text "Auto", "10 Mbit semi-duplex", "10 Mbit duplex intgral", "100 Mbit semi-duplex", "100 Mbit duplex intgral"

entryfield_numeric 1.2.4.3
  description "Rserve de mmoire"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1





section "Scurit", "Gestion"

config_mode 2                               ; exclude cfg-access in easy mode

group "Accs la configuration"



selection_list 1.2.11.1
  description "Depuis le rseau local"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "interdit", "admis", "lecture seule"
  item_value "0", "1", "4"
  default_selection 1







selection_list 1.2.11.2
  description "Depuis les rseaux distants"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "interdit", "admis", "lecture seule"
  item_value "0", "2", "8"
  default_selection 1



config_mode 0                               ; end of exclude cfg-access



group "Mot de passe pour la configuration"

config_mode 1                               ; detailed text in easy-mode

static_text "Indiquez un mot de passe pour protger la configuration de cet appareil. La configuration de l'appareil ne pourra tre lue ou modifie qu'aprs avoir entr ce mot de passe."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Mot de passe"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Afficher une requte si un mot de passe n'est pas activ"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Verrouillage de la configuration"

entryfield_numeric 1.2.11.7
  description "Activer le verrou aprs"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "checs d'accs"

entryfield_numeric 1.2.11.8
  description "Dure du verrouillage"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp



section "Cots", "Gestion"

group "Surveillance des units de taxation et de dure"

entryfield_numeric 1.2.3.2
  description "Priode"
  help_id 1030
  multicfg 1

  default_value 6

  range_min 1
  range_max 65535
  unit "jours"



static_text "Aucune communication ne sera tablie dans la priode indique si la limite de dure a t dpasse."



entryfield_numeric 1.2.3.8
  description "Limite de dure"
  help_id 1248
  multicfg 1

  default_value 600

  range_min 0
  range_max 65535
  unit "minutes"





section "SNMP", "Gestion"

group "Traps SNMP"

onoff_switch 1.2.9.1
  description "Envoyer des informations sur les erreurs graves (traps) aux gestionnaires SNMP dans la liste suivante"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "Gestionnaires SNMP"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp





config_mode 1                               ; gen-section only in easy-mode

section "Gnralits", "Communication"

config_mode 0                               ; end of gen-section









config_mode 2                               ; exclude other general settings



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Correspondants"

config_mode 2                               ; extra section in adv-mode

section "Correspondants", "Communication"

config_mode 0                               ; end of extra group/section

static_text "Configurez ici les divers correspondants vers lesquels votre routeur doit tablir des connexions et transmettre des donnes."

table 1.2.2.2
  description "Liste des noms"
  help_id 1050
  max_items 64

  alias namelist_dsl
  num_columns 4


  entryfield_text 1
    description "Nom"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1



  entryfield_numeric 3
    description "Time-out"
    help_id 1053
    range_min 0
    range_max 3600

    default_value 300

    unit "secondes"










  entryfield_text 9
    description "Access concentrator"
    help_id 1295
    max_len 64

  entryfield_text 10
    description "Service"
    help_id 1295
    max_len 32


config_mode 2                               ; exclude rr- and channel-list







separator

config_mode 0                               ; end of rr- and channel-list

config_mode 2                               ; no extra section in easy-mode

section "Protocoles", "Communication"

config_mode 0                               ; end of extra section

static_text "Pour que votre routeur puisse tablir des liaisons PPP, saisissez dans cette liste les paramtres pour chaque correspondant (p. ex. le nom et le mot de passe)."

table 1.2.2.5
  description "Liste PPP"
  help_id 1061
  max_items 64

  num_columns 9


  selection_list_from_table 1
    description "Correspondant"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Nom d'utilisateur"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Mot de passe"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1



  selection_buttons 2
    description "Vrification du correspondant", "Vrification"
    help_id 1063
    button_text "Ne pas effectuer de vrification. Le correspondant (par exemple un fournisseur d'accs Internet) peut effectuer une vrification lui-mme.", "Vrifier le correspondant avec PAP.", "Vrifier le correspondant avec CHAP."
    bshort_text "aucune", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Dure"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Rptitions", "Rp."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts

config_mode 2                               ; exclude script-list in easy-mode



separator

config_mode 0                               ; end of script-list
    




section "Gnralits", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Adresses"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domaine"                     ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "Module TCP/IP activ"
  help_id 1074
  default_selection 1

group "Propres adresses"

entryfield_ipaddress 1.2.7.2
  description "Adresse IP Internet"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Masque de rseau Internet"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Adresse IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Masque de rseau Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Serveur"

onoff_switch 1.2.10.1, 3                    ; stolen from dhcp-section,
  description "Serveur DHCP activ"         ; which is missing in easy-mode
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "Inactif", "Actif", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"
  




onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "Serveur DNS activ"          ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; options-group only in expert-mode

group "Options"

entryfield_numeric 1.2.7.11
  description "Vieillissement ARP"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "Time-out TCP"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

static_text "Vous pouvez limiter l'accs au priphrique sur certaines stations en entrant leur adresse ici."

table 1.2.7.6
  description "Liste d'accs"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1025

  entryfield_ipaddress 2
    description "Masque de rseau"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Adresses", "TCP/IP"



group "Adresses des serveurs de noms"

entryfield_ipaddress 1.2.7.7
  description "Premier DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Deuxime DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Premier NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Deuxime NBNS"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1, 3
  description "Serveur DHCP activ"
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "Inactif", "Actif", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"



group "Adresses de clients DHCP"

entryfield_ipaddress 1.2.10.2
  description "Premire adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Dernire adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Masque de rseau"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Diffusion"
  help_id 1087

entryfield_ipaddress 1.2.10.14
  description "Passerelle par dfaut"
  help_id 1293





group "Dure de validit"

entryfield_numeric 1.2.10.6
  description "Validit maximale"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Validit standard"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

config_mode 0                               ; end of exclude dhcp-section



config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

onoff_switch 1.2.17.1
  description "Serveur DNS activ"
  help_id 1250
  default_selection 1

group "Paramtres gnraux"

entryfield_text 1.2.17.2
  description "Propre domaine"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Dure de validit"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "minutes"

group "Rsolution des noms de stations"

onoff_switch 1.2.17.3
  description "Transformer les adresses de clients DHCP"
  help_id 1253
  default_selection 1



static_text "Entrez ici les autres stations dont le nom doit tre rsolu par le serveur DNS."

table 1.2.17.5
  description "Tableau DNS"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Nom de la station", "Nom"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "Adresse IP de la station", "Adresse IP"
    help_id 1257

static_text "Entrez ici les stations ou des domaines entier dont le nom ne doit pas tre rsolu."

table 1.2.17.6
  description "Filtre DNS"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domaine"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "Adresse IP"
    help_id 1260

  entryfield_ipaddress 4
    description "Masque rseau"
    help_id 1261

config_mode 0                               ; end of exclude dns-section





config_mode 2                               ; no routing-section in easy-mode

section "Gnralits", "Routeur IP"

onoff_switch 1.2.8.1
  description "Routeur IP activ"
  help_id 1092
  default_selection 1

group "Options de routage"

onoff_switch 1.2.8.5
  description "Intgrer les stations distantes avec Proxy-ARP"
  help_id 1093

onoff_switch 1.2.8.6
  description "Retransmettre les paquets dans le rseau local"
  help_id 1094

onoff_switch 1.2.8.7.1
  description "Tenir compte du champ Type de service"
  help_id 1095

onoff_switch 1.2.8.7.2
  description "Transmission scurise des paquets ICMP"
  help_id 1096

group "Options de RIP"

selection_list 1.2.8.8.1
  description "Support de RIP"
  help_id 1097
  item_text "inactif", "RIP-1", "compatible RIP-1", "RIP-2"

selection_list 1.2.8.8.2
  description "Masque RIP-1"
  help_id 1098
  item_text "Classe", "Adresse", "Classe+Adresse"
  
section "Routage", "Routeur IP"

config_mode 0                               ; routing-tab remains in easy-mode

group "Table de routage"

static_text "Cette table vous permet d'indiquer le correspondant via lequel un rseau IP peut tre atteint. Au besoin, une connexion avec le correspondant adquat est tablie automatiquement."

table 1.2.8.2
  description "Table de routage"
  help_id 1099
  max_items 128
  num_columns 5
  default_add "Route par dfaut", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Masque de rseau"
    help_id 1101

  selection_list_from_table 3
    description "Routeur"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distance"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP-Masquerading", "Masq."
    help_id 1230
    button_text "IP-Masquerading inactif", "Masquer avec l'adresse IP dynamique (standard)", "Masquer avec l'adresse IP fixe"
    bshort_text "Inactif", "Actif (dyn.)", "Actif (sta.)"
    


config_mode 2                               ; exclude filter-page in easy-mode

section "Filtre", "Routeur IP"

group "Filtre de paquets"

static_text "Vous avez la possibilit de filtrer certains paquets IP selon divers critres, par exemple pour protger votre rseau contre des accs malveillants."

separator

static_text "Cette liste vous permet de dfinir les filtres appliqus aux paquets du rseau local qui ne doivent pas tre transmis aux rseaux distants."

table 1.2.8.3
  description "Filtre pour le rseau local"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Du port destinataire", "Du port dest."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Au port destinataire", "Au port dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Du port source", "Du port src"
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Au port source", "Au port src"
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Adresse IP"
    help_id 1111

  entryfield_ipaddress 7
    description "Masque de rseau"
    help_id 1112

  selection_list 8
    description "Protocole"
    help_id 1113
    item_text "tous", "TCP", "UDP", "ICMP", "TCP et UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Type de filtre"
    help_id 1114
    item_text "Toujours", "Connecter", "Route par dfaut"

static_text "Cette liste vous permet de dfinir des filtres pour les paquets en provenance des rseaux distants qui ne doivent pas pntrer dans votre rseau local."

table 1.2.8.4
  description "Filtre pour les rseaux distants"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Du port destinataire", "Du port dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Au port destinataire", "Au port dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Du port source", "Du port src"
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Au port source", "Au port src"
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Adresse IP"
    help_id 1121

  entryfield_ipaddress 7
    description "Masque de rseau"
    help_id 1122

  selection_list 8
    description "Protocole"
    help_id 1123
    item_text "tous", "TCP", "UDP", "ICMP", "TCP et UDP"      
    item_value "0", "6", "17", "1", "255"

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Masq.", "Routeur IP"

group "Options de masquerading"

entryfield_numeric 1.2.8.9.1
  description "Vieillissement TCP"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "secondes"

entryfield_numeric 1.2.8.9.2
  description "Vieillissement UDP"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "secondes"

entryfield_numeric 1.2.8.9.3
  description "Vieillissement ICMP"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "secondes"
  
group "Masquerading inverse"

static_text "Si vous souhaitez que des services choisis soient disponibles sur certains ordinateurs mme en-dehors de votre rseau (par exemple un serveur Web), indiquez les ordinateurs et les services dans cette liste."

table 1.2.8.9.4
  description "Table des services"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Port Service", "Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Adresse Intranet", "Adresse"
    help_id 1129
    never_zero 1

config_mode 0                               ; end of exclude masq-section




















version "LANCOM DSL/10 Office 1.7"   , "Italiano"

section "Generale", "Gestione"

group_logo 2

entryfield_text 1.2.1
  description "Nome dell'unit"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Luogo"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Amministratore"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informazioni"

readonly_text 2.4
  description "Tipo di unit"
  help_id 1003

readonly_text 2.6
  description "Versione Hardware"
  help_id 1004

readonly_text 2.5
  description "Versione Firmware"
  help_id 1005

readonly_text 2.2
  description "Numero Seriale"
  help_id 1006



section "Interfacce", "Gestione"

group "Adattatore di rete"

readonly_text 2.3
  description "Indirizzo fisico"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "Modalit di trasferimento"
  help_id 1010
  item_text "Auto", "10 Mbit half-duplex", "10 Mbit full-duplex", "100 Mbit half-duplex", "100 Mbit full-duplex"

entryfield_numeric 1.2.4.3
  description "Riserva Heap"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1





section "Sicurezza", "Gestione"

config_mode 2                               ; exclude cfg-access in easy mode

group "Configurazione degli accessi"



selection_list 1.2.11.1
  description "Dalla rete locale"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "Negato", "Permesso", "Sola lettura"
  item_value "0", "1", "4"
  default_selection 1







selection_list 1.2.11.2
  description "Dalla rete remota"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "Negato", "Permesso", "Sola lettura"
  item_value "0", "2", "8"
  default_selection 1



config_mode 0                               ; end of exclude cfg-access



group "Password della configurazione"

config_mode 1                               ; detailed text in easy-mode

static_text "Introdurre una password per proteggere la configurazione di questo apparecchio. La configurazione dell'apparecchio pu essere letta o modificata solamente con tale password."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Password"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Chiedi sempre una nuova password se non  stata specificata"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode

group "Blocco configurazione"

entryfield_numeric 1.2.11.7
  description "Blocca la configurazione dopo"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Login fallito"

entryfield_numeric 1.2.11.8
  description "Blocca la configurazione per"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minuti"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp



section "Costi", "Gestione"

group "Controllo delle tariffe e dei tempi"

entryfield_numeric 1.2.3.2
  description "Periodo"
  help_id 1030
  multicfg 1

  default_value 6

  range_min 1
  range_max 65535
  unit "Giorni"



static_text "Nel periodo indicato non viene costruito alcun altro collegamento se il limite di tempo viene superato."



entryfield_numeric 1.2.3.8
  description "Limite di tempo"
  help_id 1248
  multicfg 1

  default_value 600

  range_min 0
  range_max 65535
  unit "Minuti"





section "SNMP", "Gestione"

group "Errori SNMP"

onoff_switch 1.2.9.1
  description "Trasmetti informazioni riguardo agli errori (trap) al manager SNMP specificato nella tabella di seguito"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "Manager SNMP"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp





config_mode 1                               ; gen-section only in easy-mode

section "Generale", "Comunicazione"

config_mode 0                               ; end of gen-section









config_mode 2                               ; exclude other general settings



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Siti remoti"

config_mode 2                               ; extra section in adv-mode

section "Siti remoti", "Comunicazione"

config_mode 0                               ; end of extra group/section

static_text "In questo punto potete configurare i singoli siti remoti con i quali il vostro router si collegher e trasferir i dati."

table 1.2.2.2
  description "Lista dei nomi"
  help_id 1050
  max_items 64

  alias namelist_dsl
  num_columns 4


  entryfield_text 1
    description "Nome"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1



  entryfield_numeric 3
    description "Breve pausa di tempo", "Breve pausa"
    help_id 1053
    range_min 0
    range_max 3600

    default_value 300

    unit "secondi"










  entryfield_text 9
    description "Access concentrator"
    help_id 1295
    max_len 64

  entryfield_text 10
    description "Service"
    help_id 1295
    max_len 32


config_mode 2                               ; exclude rr- and channel-list







separator

config_mode 0                               ; end of rr- and channel-list

config_mode 2                               ; no extra section in easy-mode

section "Protocolli", "Comunicazione"

config_mode 0                               ; end of extra section

static_text "Tutti i parametri necessari per stabilire un collegamento PPP con il sito remoto, come nome e password, devono essere inseriti in questa lista."

table 1.2.2.5
  description "Lista PPP"
  help_id 1061
  max_items 64

  num_columns 9


  selection_list_from_table 1
    description "Sito remoto"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Nome utente"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Password"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1



  selection_buttons 2
    description "Autenticazione del sito remoto", "Auth."
    help_id 1063
    button_text "Nessuna autenticazione attiva. Comunque il sito remoto (per esempio il vostro Internet Service Provider) pu stabilire la propria autenticazione.", "Autentica il sito remoto via PAP.", "Autentica il sito remoto via CHAP."
    bshort_text "nessuno", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Tempo"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Tentativi", "Tent."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts

config_mode 2                               ; exclude script-list in easy-mode



separator
   
config_mode 0                               ; end of script-list





section "Generale", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Indirizzi"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domini"                      ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; own-ip-group only in expert-mode

onoff_switch 1.2.7.1
  description "Modulo TCP/IP attivo"
  help_id 1074
  default_selection 1

group "Propri indirizzi"

entryfield_ipaddress 1.2.7.2
  description "Indirizzo IP Internet"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netmask Internet"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Indirizzo IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Netmask Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1, 3                    ; stolen from dhcp-section,
  description "Server DHCP attivo"          ; which is missing in easy-mode
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"
  




onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "Server DNS attivo"           ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; options-group only in expert-mode

group "Opzioni"

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minuti"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minuti"

static_text "L'accesso all'apparecchio pu essere limitato a determinate stazioni, introducendo qui i loro indirizzi."

table 1.2.7.6
  description "Lista di accesso"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude addr-section in easy-mode

section "Indirizzi", "TCP/IP"



group "Indirizzi name server"

entryfield_ipaddress 1.2.7.7
  description "DNS primario"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "DNS secondario"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "NBNS primario "
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "NBNS secondario"
  help_id 1091

config_mode 0                               ; end of exclude addr-section

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

onoff_switch 1.2.10.1, 3
  description "Server DHCP attivo"
  help_id 1081
  alias dhcp_state
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2
  change_item "1", 1.2.10.1#2, "0", "2", 1.2.10.1#2, "0"



group "Indirizzi per client DHCP"

entryfield_ipaddress 1.2.10.2
  description "Primo indirizzo"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Ultimo indirizzo"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

entryfield_ipaddress 1.2.10.14
  description "Gateway predefinito"
  help_id 1293





group "Periodo di validit delle assegnazioni di indirizzi"

entryfield_numeric 1.2.10.6
  description "Lease time massimo"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minuti"

entryfield_numeric 1.2.10.7
  description "Lease time di default"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minuti"

config_mode 0                               ; end of exclude dhcp-section



config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

onoff_switch 1.2.17.1
  description "Server DNS attivo"
  help_id 1250
  default_selection 1

group "Impostazioni generali"

entryfield_text 1.2.17.2
  description "Domini propri"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Durata di validit"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minuti"

group "Risoluzione dei nomi di stazione"

onoff_switch 1.2.17.3
  description "Risolvere gli indirizzi dei client DHCP"
  help_id 1253
  default_selection 1



static_text "Introdurre qui le altre stazioni, i cui nomi devono essere risolti dal server DNS."

table 1.2.17.5
  description "Tabella DNS"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Nome della stazione", "Nome"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "Indirizzo IP della stazione", "Indirizzo IP"
    help_id 1257

static_text "Introdurre qui le stazioni o i domini completi i cui nomi non possono essere risolti."

table 1.2.17.6
  description "Filtro DNS"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domini"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "Indirizzo IP"
    help_id 1260

  entryfield_ipaddress 4
    description "Maschera di rete"
    help_id 1261

config_mode 0                               ; end of exclude dns-section





config_mode 2                               ; no routing-section in easy-mode

section "Generale", "IP del router"

onoff_switch 1.2.8.1
  description "IP del router attivo"
  help_id 1092
  default_selection 1

group "Opzioni di routing"

onoff_switch 1.2.8.5
  description "Collegare le stazioni remote con Proxy ARP"
  help_id 1093

onoff_switch 1.2.8.6
  description "Trasferire i pacchetti nella rete locale"
  help_id 1094

onoff_switch 1.2.8.7.1
  description "Considerare il campo Type Of Service"
  help_id 1095

onoff_switch 1.2.8.7.2
  description "Trasmettere i pacchetti ICMP assicurati"
  help_id 1096

group "Opzioni di RIP"

selection_list 1.2.8.8.1
  description "Tipo RIP"
  help_id 1097
  item_text "off", "RIP-1", "RIP-1 compatibile", "RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1 mask"
  help_id 1098
  item_text "classe", "indirizzo", "classe + indirizzo"
  
section "Routing", "IP del router"

config_mode 0                               ; routing-tab remains in easy-mode

group "Tabella routing"

static_text "Utilizzate questa tabella per specificare i siti remoti da utilizzare per accedere a differenti reti remote IP."

table 1.2.8.2
  description "Tabella routing"
  help_id 1099
  max_items 128
  num_columns 5
  default_add "Percorso Default", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distanza"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "Mascheratura IP", "Maschera."
    help_id 1230
    button_text "Mascheratura IP disabilitata", "mascheratura dell'indirizzo IP assegnata da una stazione remota", "mascheratura con il indirizzo IP del router"
    bshort_text "Off", "On (dyn.)", "On (sta.)"
    


config_mode 2                               ; exclude filter-page in easy-mode

section "Filtraggio", "IP del router"

group "Filtri pacchetti"

static_text "Potete utilizzare diversi criteri per filtrare determinati pacchetti IP, per esempio per proteggere la vostra rete da accessi non autorizzati."

separator

static_text "Usate questa lista per definire i filtri per i pacchetti che non devono essere trasmessi dalla vostra rete alle reti remote."

table 1.2.8.3
  description "Filtro per le reti remote"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Prima porta di destinazione", "Prima Dest."
    help_id 1107
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Ultima porta di destinazione", "Ultima Dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Prima porta sorgente", "Prima Src."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Ultima porta sorgente", "Ultima Src."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Indirizzo IP"
    help_id 1111

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1112

  selection_list 8
    description "Protocollo"
    help_id 1113
    item_text "Tutti", "TCP", "UDP", "ICMP", "TCP e UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Tipo"
    help_id 1114
    item_text "Filtra sempre", "Impedisci collegamenti", "Percorso default"

static_text "Usate questa lista per definire i filtri per i pacchetti che dalle reti remote non dovrebbero raggiungere la vostra area locale."

table 1.2.8.4
  description "Filtro per le reti remote"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Prima porta di destinazione", "Prima Dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Ultima porta di destinazione", "Ultima Dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Prima porta sorgente", "Prima Sorg."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Ultima porta sorgente", "Ultima Sorg."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Indirizzo IP"
    help_id 1121

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1122

  selection_list 8
    description "Protocollo"
    help_id 1123
    item_text "tutti", "TCP", "UDP", "ICMP", "TCP and UDP"      
    item_value "0", "6", "17", "1", "255"

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Mascheratura", "IP del router"

group "Opzioni di masquerading"

entryfield_numeric 1.2.8.9.1
  description "Aging TCP"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "secondi"

entryfield_numeric 1.2.8.9.2
  description "Aging UDP"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "secondi"

entryfield_numeric 1.2.8.9.3
  description "Aging ICMP"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "secondi"
  
group "Masquerading inverso"

static_text "Potete rendere disponibili alcuni servizi (come WebServer, per esempio) per gli utenti al di fuori della rete, specificando ogni servizio nella lista"

table 1.2.8.9.4
  description "Lista dei servizi"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Servizio della porta", "Porta"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Indirizzo Intranet", "Indirizzo"
    help_id 1129
    never_zero 1

config_mode 0                               ; end of exclude masq-section

































init_data "LANCOM DSL/10 Office 1.7"   
  {InitData}
    2.4 = LANCOM DSL/10 Office 
    2.5 =   1.7x     
    <1.2.2.2>
      (1.2.2.2.1.1) = DEFAULT
      (1.2.2.2.1.3) = 300
      (1.2.2.2.1.9) =
      (1.2.2.2.1.10) =
    <1.2.2.5>
      (1.2.2.5.1.1) = DEFAULT
      (1.2.2.5.1.2) = 4
      (1.2.2.5.1.3) =
      (1.2.2.5.1.4) = 0
      (1.2.2.5.1.5) = 5
      (1.2.2.5.1.7) = 10
      (1.2.2.5.1.8) = 5
      (1.2.2.5.1.9) = 2
      (1.2.2.5.1.6) =
    <1.2.8.2>
      (1.2.8.2.1.1) = 192.168.0.0
      (1.2.8.2.1.2) = 255.255.0.0
      (1.2.8.2.1.3) = 0.0.0.0
      (1.2.8.2.1.4) = 0
      (1.2.8.2.1.5) = 0
    <1.2.8.2>
      (1.2.8.2.2.1) = 172.16.0.0
      (1.2.8.2.2.2) = 255.240.0.0
      (1.2.8.2.2.3) = 0.0.0.0
      (1.2.8.2.2.4) = 0
      (1.2.8.2.2.5) = 0
    <1.2.8.2>
      (1.2.8.2.3.1) = 10.0.0.0
      (1.2.8.2.3.2) = 255.0.0.0
      (1.2.8.2.3.3) = 0.0.0.0
      (1.2.8.2.3.4) = 0
      (1.2.8.2.3.5) = 0
    <1.2.8.2>
      (1.2.8.2.4.1) = 224.0.0.0
      (1.2.8.2.4.2) = 224.0.0.0
      (1.2.8.2.4.3) = 0.0.0.0
      (1.2.8.2.4.4) = 0
      (1.2.8.2.4.5) = 0
    <1.2.8.3>
      (1.2.8.3.1.1) = WIN
      (1.2.8.3.1.2) = 0
      (1.2.8.3.1.3) = 0
      (1.2.8.3.1.4) = 137
      (1.2.8.3.1.5) = 139
      (1.2.8.3.1.6) = 255.255.255.255
      (1.2.8.3.1.7) = 0.0.0.0
      (1.2.8.3.1.8) = 255
      (1.2.8.3.1.9) = 0






