

version "LANCOM MPR 2.20","English"


section "General", "Management"

group_logo 1

entryfield_text 000d
  description "Device name"
  help_id 1000
  max_len 16

entryfield_text 006e
  description "Location"
  help_id 1001
  max_len 255
  add_to_charset "# "

entryfield_text 006d
  description "Administrator"
  help_id 1002
  max_len 255
  add_to_charset "# "
  
group "Error handling"

onoff_switch 007a
  description "Send traps to the following SNMP manager"
  help_id 1007
  value_list "1","0"

entryfield_ipaddress 006f
  description "IP address"
  help_id 1008
  
section "Interfaces","Management"

group "Network adapter"

selection_list 000b
  description "Transceiver type"
  help_id 1010
  item_text "Auto","10Base-T","10Base-5","10Base-2"
  item_value "65","84","53","50"

entryfield_numeric 0063
  description "Heap reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 65535

group "External device"

selection_list 006a
  description "Maximum bitrate"
  help_id 1012
  item_text "115200 bps","230400 bps"
  item_value "1","0"
  default_selection 1

group "WAN interfaces"

static_text "This is where you can make further settings for each WAN interface, such the selection of the D-channel protocol."

table 0062
  description "Interface settings"
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 8

  readonly_text 0062-01
    description "Interface"
    help_id 1014
    item_text "dummy","ISDN (S0 bus)","External device (V.24)"

  selection_list 0062-02
    description "Protocol"
    help_id 1015
    item_text "DSS1 (Euro-ISDN)","1TR6 (German ISDN)","GRP0 (Leased-line)","GRP2 (Leased-line)"
    item_value "1","0","2","3"

  entryfield_numeric 0062-03
    description "EAZ"
    help_id 1016
    range_min 0
    range_max 9

  entryfield_numbers 0062-04
    description "Incoming MSN"
    help_id 1017
    max_len 16

  entryfield_numbers 0062-05
    description "Outgoing MSN"
    help_id 1018
    max_len 16

  selection_list 0062-06
    description "Leased-line mode","LL-Mode"
    help_id 1020
    item_text "Master","Slave"

  selection_list 0062-07
    description "Leased-line B-channel","LL-B-channel"
    help_id 1021
    item_text "1","2"

  onoff_switch 0062-08
    description "Multiple simultaneous connections allowed","Y-connection"
    help_id 1019
    value_list "1","0"
    default_selection 1
    
section "Security","Management"

group "Configuration access"

selection_list 0027, 5
  description "From the local network"
  help_id 1022
  item_text "denied","allowed","read-only"
  item_value "0","1","4"
  default_selection 1

selection_list 0027, 10
  description "From remote networks"
  help_id 1023
  item_text "denied","allowed","read-only"
  item_value "0","2","8"
  default_selection 0
  
group "Configuration password"

entryfield_text 0029
  description "Password"
  help_id 1027
  max_len 16
  add_to_charset "# "
  hidden 1
  very_important 1

onoff_switch 0028
  description "Always ask for new password if no one specified"
  help_id 1028
  value_list "1","0"
  default_selection 1

section "Charging","Management"

group "Charge control"

entryfield_numeric 0049
  description "Budget"
  alias charge_limit_isdn
  help_id 1029
  default_value 830
  range_min 0
  range_max 2550
  step 10
  unit "units"

entryfield_numeric 004a
  description "Time period"
  help_id 1030
  default_value 7
  range_min 0
  range_max 255
  unit "days"
  
separator

static_text "Additionally, you can assign each individual interface with a budget which should be monitored."

table 006b
  description "Interface specific budget"
  help_id 1031
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 2

  readonly_text 006b-01
    description "Interface"
    help_id 1032
    item_text "dummy","ISDN (S0 bus)","External device (V.24)"

  entryfield_numeric 006b-02
    description "Budget"
    help_id 1033
    default_value 830
    range_min 0
    range_max 2550
    step 10
    unit "units"

section "Front panel","Management"

group "Display"

numeric_slider 004e
  description "LCD contrast"
  help_id 1034
  default_value 2
  range_min 7
  range_max 0
  step 1
  item_text "Low", "Medium", "High"

group "Keyboard"

onoff_switch 004f
  description "Lock the keyboard at the front of the device"
  help_id 1035
  value_list "1","0"

entryfield_text 0050
  description "Keyboard password"
  help_id 1036
  convert_to_upper 1
  max_len 8
  hidden 1

section "Calling", "Communication"

entryfield_numbers 0048
  description "Dial prefix"
  help_id 1037
  add_to_charset "#"
  max_len 8

entryfield_numbers 006c
  description "Dial prefix (ext. device)"
  help_id 1068
  add_to_charset "PT>:!<-"
  max_len 8

entryfield_numeric 0051
  description "Callback attempts"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9
  
entryfield_numeric 0069
  description "Leased-line backup delay"
  help_id 1069
  default_value 15
  range_min 0
  range_max 999
  unit "seconds"

separator

static_text "This is where to group the individual protocols to be used when transferring data to other routers into specific 'Layers'."

table 0046
  description "Layer list"
  help_id 1039
  max_items 16
  num_columns 6

  entryfield_text 0046-01
    description "Layer name"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 0046-02
    description "Encapsulation"
    help_id 1041
    item_text "Transparent","Ethernet"
    item_value "255","0"
    default_selection 1

  selection_list 0046-03
    description "Layer-3"
    help_id 1042
    item_text "Transparent","PPP","AsyncPPP","Transparent with script","PPP with script","AsyncPPP with script","ELSA","CISCO","CONWARE"
    item_value "255","4","5","8","6","7","0","1","3"
    default_selection 6

  selection_list 0046-04
    description "Layer-2"
    help_id 1043
    item_text "Transparent","X.75LAPB","X.75UI","X.75BUI","X.75ELSA"
    item_value "1","0","2","3","4"
    default_selection 1

  selection_list 0046-05
    description "Options"
    help_id 1044
    item_text "none","Compression","Channelbundling","Compr. + bundling"
    item_value "255","0","1","2"
    default_selection 1

  selection_list 0046-06
    description "Layer-1"
    help_id 1045
    item_text "HDLC64K","HDLC56K"

separator

section "Call accepting", "Communication"

selection_list 0012
  description "Accept calls"
  help_id 1046
  item_text "all","by name","by number","by name or number"
  
separator

static_text "Your router uses the call numbers in this list to detect from which remote site comes an incoming call."

table 001d
  description "Number list"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 001d-01
    description "Phonenumber"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 001d-02
    description "Remote site"
    help_id 1049
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

separator

section "Remote sites", "Communication"

static_text "This is where to configure the individual remote sites to which you want your router to establish connections and transfer data."

table 0047
  description "Names list"
  help_id 1050
  max_items 64
  num_columns 6

  entryfield_text 0047-01
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 0047-02
    description "Phonenumber"
    help_id 1052
    add_to_charset "S#:-FIEB"
    max_len 21

  entryfield_numeric 0047-03
    description "Short hold time","Short hold"
    help_id 1053
    range_min 0
    range_max 9999
    default_value 20
    unit "seconds"

  entryfield_numeric 0047-04
    description "Short hold time (bundle)","Short hold 2"
    help_id 1054
    range_min 0
    range_max 9999
    default_value 20
    unit "seconds"

  selection_list_from_table 0047-05
    description "Layer name"
    help_id 1055
    convert_to_upper 1
    items_from_table 0046
    item_text_from_column 1

  selection_list 0047-06
    description "Automatic callback", "Callback"
    help_id 1056
    item_text "Off","On (auto)","On (by name)","Looser"
    item_value "0","1","5","2"

static_text "You can specify the additional call numbers on which a remote site can be reached in this list."

table 005c
  description "RoundRobin list"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#","-","-"

  selection_list_from_table 005c-01
    description "Remote site"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  entryfield_numbers 005c-02
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-IEB"
    max_len 53
    never_empty 1

  selection_buttons 005c-03
    description "Begin with"
    help_id 1060
    button_text "the last successfully reached number","the first number"
    bshort_text "Last","First"

static_text "All relevant parameters for establishing PPP connections to remote sites, such as name and password, must be entered in this list."

table 005d
  description "PPP list"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 005d-01
    description "Remote site"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  selection_list 005d-02
    description "Security"
    help_id 1063
    item_text "none","PAP","CHAP"
    item_value "0","4","8"

  entryfield_text 005d-03
    description "Password"
    help_id 1064
    add_to_charset "# "
    max_len 16
    hidden 1

  entryfield_numeric 005d-04
    description "Time"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 005d-05
    description "Retries"
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 005d-06
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 005d-07
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 005d-08
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

  entryfield_text 005d-09
    description "Username","User"
    help_id 1070
    add_to_charset "# "
    max_len 28

static_text "This is where to enter any login script that must be processed when connecting to a remote site."

table 007b
  description "Script list"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#",">]"

  selection_list_from_table 007b-01
    description "Remote site"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  entryfield_text 007b-02
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

section "General","TCP/IP"

onoff_switch 0017
  description "TCP/IP module active"
  help_id 1074
  value_list "1","0"
  default_selection 1

separator

entryfield_ipaddress 0018
  description "IP address"
  help_id 1075
  very_important 1

entryfield_ipaddress 002b
  description "Netmask"
  help_id 1076
  default_value "255.255.255.0"

entryfield_ipaddress 0074
  description "Intranet IP address"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 0075
  description "Intranet netmask"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

entryfield_numeric 002a
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 99
  unit "minutes"

entryfield_numeric 001f
  description "TCP timeout"
  help_id 1080
  default_value 5
  range_min 1
  range_max 99
  unit "minutes"

separator

static_text "This is where you should specify the IP addresses which are to be granted access if you wish to restrict access to your device."

table 0067
  description "Access list"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 0067-01
    description "IP address"
    help_id 1025

  entryfield_ipaddress 0067-02
    description "Netmask"
    help_id 1026

section "DNS","TCP/IP"

entryfield_ipaddress 0056
  description "Primary DNS"
  help_id 1088

entryfield_ipaddress 0057
  description "Secondary DNS"
  help_id 1089

entryfield_ipaddress 0058
  description "Primary NBNS"
  help_id 1090

entryfield_ipaddress 005a
  description "Secondary NBNS"
  help_id 1091

section "Routing","TCP/IP"

onoff_switch 002f
  description "IP router active"
  help_id 1092
  value_list "1","0"
  default_selection 1

separator

onoff_switch 004d
  description "Proxy ARP active"
  help_id 1093
  value_list "1","0"

onoff_switch 0052
  description "Local routing active"
  help_id 1094
  value_list "1","0"

selection_list 0065
  description "IP routing"
  help_id 1095
  item_text "normal","Type-Of-Service"

selection_list 0066
  description "ICMP routing"
  help_id 1096
  item_text "normal","secured"

selection_list 0059
  description "RIP type"
  help_id 1097
  item_text "off","RIP-1","RIP-1 compatible","RIP-2"

selection_list 0068
  description "RIP-1 mask"
  help_id 1098
  item_text "class","address","class + address"
  
separator

static_text "Use this table to specify the remote sites to be used to access different remote IP networks."

table 002c
  description "Routing table"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Default route","255.255.255.255","0.0.0.0"

  entryfield_ipaddress 002c-01
    description "IP address"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 002c-02
    description "Netmask"
    help_id 1101

  selection_list_from_table 002c-03
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  entryfield_numeric 002c-04
    description "Distance"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  onoff_switch 002c-05
    description "Turn on IP masquerading for this route","Masq."
    help_id 1104

section "Filtering","TCP/IP"

static_text "You can use various criteria to filter out certain IP packets and so, for example, protect your network against unauthorized access."

separator

static_text "Use this list to define the filters for packets from the local area network which are not to be transferred to remote networks."

table 002e
  description "Filter for local network"
  help_id 1105
  max_items 32
  num_columns 4

  entryfield_numeric 002e-01
    description "First port"
    help_id 1107
    range_min 1
    range_max 65535

  entryfield_numeric 002e-02
    description "Last port"
    help_id 1108
    range_min 0
    range_max 65535

  selection_list 002e-03
    description "Protocol"
    help_id 1113
    item_text "TCP and UDP","TCP","UDP"
    item_value "0","6","17"
    default_selection 0

  selection_list 002e-04
    description "Filter type"
    help_id 1114
    item_text "filter always","prevent connect"
    default_selection 0

static_text "Use this list to define the filters for packets from remote networks which should not be allowed to enter your local area network."

table 0031
  description "Filter for remote network"
  help_id 1115
  max_items 32
  num_columns 3

  entryfield_numeric 0031-01
    description "First port"
    help_id 1117
    range_min 1
    range_max 65535

  entryfield_numeric 0031-02
    description "Last port"
    help_id 1118
    range_min 0
    range_max 65535

  selection_list 0031-03
    description "Protocol"
    help_id 1123
    item_text "TCP and UDP","TCP","UDP"
    item_value "0","6","17"
    default_selection 0

separator

section "Masquerading","TCP/IP"

entryfield_numeric 0076
  description "TCP aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 9999
  unit "seconds"

entryfield_numeric 0077
  description "UDP aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 9999
  unit "seconds"

entryfield_numeric 0078
  description "ICMP aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 9999
  unit "seconds"
  
separator

static_text "You can make individual services (a WebServer, for instance) available to people outside your network, by specifying each service in this list."

table 0079
  description "Service list"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 0079-01
    description "Service port","Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 0079-02
    description "Intranet address","Address"
    help_id 1129
    never_zero 1

separator

section "General", "IPX/SPX"

onoff_switch 0016
  description "IPX module active"
  help_id 1130
  value_list "1","0"
  default_selection 1

separator

entryfield_hex 0032
  description "Network"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 0040
  description "Binding"
  help_id 1132
  item_text "Auto","II","802.3","802.2","SNAP"
  item_value "0","1","2","4","8"
  default_selection 2

section "Routing", "IPX/SPX"

onoff_switch 0035
  description "IPX router active"
  help_id 1133
  value_list "1","0"

separator

onoff_switch 0071
  description "RIP/SAP scaling active"
  help_id 1134
  value_list "1","0"

onoff_switch 0072
  description "Local routing active"
  help_id 1135
  value_list "1","0"

onoff_switch 0073
  description "Loop propagate active"
  help_id 1136
  value_list "1","0"

selection_list 003b
  description "IPX watchdogs"
  help_id 1137
  item_text "spoof","route","filter"
  item_value "0","1","3"

selection_list 003c
  description "SPX watchdogs"
  help_id 1138
  item_text "spoof","route"
  item_value "0","1"

selection_list 003d
  description "NetBIOS watchdogs"
  help_id 1139
  item_text "spoof","route","filter"
  item_value "1","3","0"
  default_selection 1

separator

static_text "Use this table to specify the remote sites to be used to access remote IPX networks."

table 0070
  description "Routing table"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 0070-01
    description "Remote site"
    help_id 1141
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1
    never_empty 1

  entryfield_hex 0070-02
    description "Network"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 0070-03
    description "Binding"
    help_id 1143
    item_text "II","802.3","802.2","SNAP"
    item_value "1","2","4","8"
    default_selection 1

  selection_list 0070-04
    description "Propagated"
    help_id 1144
    item_text "filter","route"
    item_value "0","3"

  onoff_switch 0070-05
    description "Exponential backoff active","Backoff"
    help_id 1145
    value_list "1","0"
    default_selection 1

section "Filtering", "IPX/SPX"

static_text "You can filter out IPX packets which belong to specified services to prevent unnecessary connections being established, for instance."

separator

static_text "Use this list to define the filters for packets from your local area network which are not to be transferred to remote networks."

table 0042
  description "Socket filter for local network"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 0042-01
    description "First socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0042-02
    description "Last socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Use this list to define the filters for packets from remote networks which are not to be transferred to your local area network."

table 0043
  description "Socket filter for remote networks"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 0043-01
    description "First socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0043-02
    description "Last socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP settings", "IPX/SPX"

entryfield_numeric 0054
  description "Routes/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 0033
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 0037
  description "Spoofing"
  help_id 1154
  item_text "none","trigger","time","piggy-back"
  default_selection 3

entryfield_numeric 003e
  description "Remote-update time"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"
  
group "Route filter"

static_text "This is where you should specify the routes from the local area network which are not to be included in the RIP table."

table 005e
  description "Route filter for local network"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 005e-01
    description "First net"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 005e-02
    description "Last net"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "This is where you should specify the routes from remote networks which are not to be included in the RIP table."

table 005f
  description "Route filter for remote networks"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 005f-01
    description "First net"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 005f-02
    description "Last net"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP settings", "IPX/SPX"

entryfield_numeric 0055
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 0034
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 0038
  description "Spoofing"
  help_id 1164
  item_text "none","trigger","time","piggy-back"
  default_selection 3

entryfield_numeric 003f
  description "Remote-update time"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"

group "Service filter"

static_text "This is where you should specify the services from the local area network which are not to be included in the SAP table."

table 0060
  description "Service filter for local network"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 0060-01
    description "First service"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0060-02
    description "Last service"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "This is where you should specify the services from remote networks which are not to be included in the SAP table."

table 0061
  description "Service filter for remote networks"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 0061-01
    description "First service"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0061-02
    description "Last service"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

section "General", "Bridge"

onoff_switch 0014
  description "Remote bridge active"
  help_id 1172
  value_list "1","0"

separator

selection_list_from_table 004b
  description "Remote site"
  help_id 1173
  convert_to_upper 1
  items_from_table 0047
  item_text_from_column 1

entryfield_numeric 0019
  description "Bridge aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "minutes"

section "Local filtering", "Bridge"

selection_list 000a
  description "Broadcasts"
  help_id 1175
  item_text "never transmit","always transmit","only when connected"
  item_value "1","0","2"
  default_selection 1

selection_list 0015
  description "Multicasts"
  help_id 1176
  item_text "never transmit","always transmit","only when connected"
  item_value "1","0","2"
  default_selection 1

separator

selection_buttons 0024
  description "Filter packets by destination"
  help_id 1177
  button_text "filter only packets to these addresses","let only packets to these addresses pass through"
  button_value "0","1"

table 0020
  description "Addresses to be filtered"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 0020-01
    description "MAC-address"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 0023
  description "Filter packets by source"
  help_id 1180
  button_text "filter only packets from these addresses","let only packets from these addresses pass through"
  button_value "0","2"

table 001e
  description "Addresses to be filtered"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 001e-01
    description "MAC-address"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Remote filtering", "Bridge"

selection_list 001a
  description "Broadcasts"
  help_id 1183
  item_text "never transmit","always transmit"
  item_value "1","0"
  default_selection 1

selection_list 001b
  description "Multicasts"
  help_id 1184
  item_text "never transmit","always transmit"
  item_value "1","0"
  default_selection 1

separator

selection_buttons 0026
  description "Filter packets by destination"
  help_id 1185
  button_text "filter only packets to these addresses","let only packets to these addresses pass through"
  button_value "0","4"

table 0022
  description "Addresses to be filtered"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 0022-01
    description "MAC-address"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 0025
  description "Filter packets by source"
  help_id 1188
  button_text "filter only packets from these addresses","let only packets from these addresses pass through"
  button_value "0","8"

table 0021
  description "Addresses to be filtered"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 0021-01
    description "MAC-address"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1



version "LANCOM MPR 2.20","Deutsch"


section "Allgemein", "Management"

group_logo 1

entryfield_text 000d
  description "Gertename"
  help_id 1000
  max_len 16

entryfield_text 006e
  description "Standort"
  help_id 1001
  max_len 255
  add_to_charset "# "

entryfield_text 006d
  description "Administrator"
  help_id 1002
  max_len 255
  add_to_charset "# "

group "Fehlerbehandlung"

onoff_switch 007a
  description "Traps zu folgendem SNMP-Manager senden"
  help_id 1007
  value_list "1","0"

entryfield_ipaddress 006f
  description "IP-Adresse"
  help_id 1008

section "Interfaces", "Management"

group "Netzwerkanschlu"

selection_list 000b
  description "Anschlutyp"
  help_id 1010
  item_text "Auto","10Base-T","10Base-5","10Base-2"
  item_value "65","84","53","50"

entryfield_numeric 0063
  description "Heap-Reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 65535

group "Externes Gert"

selection_list 006a
  description "Maximale Bitrate"
  help_id 1012
  item_text "115200 bps","230400 bps"
  item_value "1","0"
  default_selection 1

group "WAN-Interfaces"

static_text "Hier knnen Sie fr jedes externe Interface Ihres Gerts weitere Einstellungen vornehmen, z.B. das D-Kanal-Protokoll whlen."

table 0062
  description "Interface-Einstellungen"
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 8
  
  readonly_text 0062-01
    description "Interface"
    help_id 1014
    item_text "dummy","ISDN (S0-Bus)","Externes Gert (V.24)"

  selection_list 0062-02
    description "Protokoll"
    help_id 1015
    item_text "DSS1 (Euro-ISDN)","1TR6 (Nationales ISDN)","Festverbindung GRP0","Festverbindung GRP2"
    item_value "1","0","2","3"

  entryfield_numeric 0062-03
    description "EAZ"
    help_id 1016
    range_min 0
    range_max 9

  entryfield_numbers 0062-04
    description "MSN ankommend"
    help_id 1017
    max_len 16

  entryfield_numbers 0062-05
    description "MSN abgehend"
    help_id 1018
    max_len 16

  selection_list 0062-06
    description "Festverb.-Modus","FV-Modus"
    help_id 1020
    item_text "Master","Slave"

  selection_list 0062-07
    description "Festverb.-B-Kanal","FV-B-Kanal"
    help_id 1021
    item_text "1","2"

  onoff_switch 0062-08
    description "Mehrere gleichzeitige Verbindungen zulassen","Y-Verbindung"
    help_id 1019
    value_list "1","0"
    default_selection 1

section "Security", "Management"

group "Konfigurations-Zugriff"

selection_list 0027, 5
  description "Vom lokalen Netz"
  help_id 1022
  item_text "nicht erlaubt","erlaubt","nur lesen"
  item_value "0","1","4"
  default_selection 1

selection_list 0027, 10
  description "Von entfernten Netzen"
  help_id 1023
  item_text "nicht erlaubt","erlaubt","nur lesen"
  item_value "0","2","8"
  default_selection 0

group "Konfigurations-Pawort"

entryfield_text 0029
  description "Pawort"
  help_id 1027
  max_len 16
  add_to_charset "# "
  hidden 1
  very_important 1

onoff_switch 0028
  description "Wenn kein Pawort gesetzt Abfrage anzeigen"
  help_id 1028
  value_list "1","0"
  default_selection 1

section "Gebhren", "Management"

group "Gebhrenberwachung"

entryfield_numeric 0049
  description "Budget"
  alias charge_limit_isdn
  help_id 1029
  default_value 830
  range_min 0
  range_max 2550
  step 10
  unit "Einheiten"

entryfield_numeric 004a
  description "Zeitraum"
  help_id 1030
  default_value 7
  range_min 0
  range_max 255
  unit "Tage"

separator

static_text "Zustzlich knnen Sie fr jedes einzelne Interface ein eigenes Budget angeben, das berwacht werden soll."

table 006b
  description "Interface-Budget"
  help_id 1031
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 2

  readonly_text 006b-01
    description "Interface"
    help_id 1032
    item_text "dummy","ISDN (S0-Bus)","Externes Gert (V.24)"

  entryfield_numeric 006b-02
    description "Budget"
    help_id 1033
    default_value 830
    range_min 0
    range_max 2550
    step 10
    unit "Einheiten"

section "Bedienelemente","Management"

group "Anzeige"

numeric_slider 004e
  description "LCD-Kontrast"
  help_id 1034
  default_value 2
  range_min 7
  range_max 0
  step 1
  item_text "Niedrig", "Mittel", "Hoch"

group "Tastatur"
  
onoff_switch 004f
  description "Tastatur an der Gertevorderseite sperren"
  help_id 1035
  value_list "1","0"

entryfield_text 0050
  description "Pawort"
  help_id 1036
  convert_to_upper 1
  max_len 8
  hidden 1

section "Verbinden", "Kommunikation"

entryfield_numbers 0048
  description "Anwahl-Prfix"
  help_id 1037
  add_to_charset "#"
  max_len 8

entryfield_numbers 006c
  description "Anwahl-Prfix (ext. Gert)"
  help_id 1068
  add_to_charset "PT>:!<-"
  max_len 8

entryfield_numeric 0051
  description "Rckrufversuche"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9

entryfield_numeric 0069
  description "Festverbindungs-Backup"
  help_id 1069
  default_value 15
  range_min 0
  range_max 999
  unit "Sekunden"

separator

static_text "Stellen Sie hier einzelne Protokolle zu 'Layern' zusammen, die beim bertragen von Daten zu anderen Routern benutzt werden sollen."

table 0046
  description "Layer-Liste"
  help_id 1039
  max_items 16
  num_columns 6

  entryfield_text 0046-01
    description "Layername"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 0046-02
    description "Encapsulation"
    help_id 1041
    item_text "Transparent","Ethernet"
    item_value "255","0"
    default_selection 1

  selection_list 0046-03
    description "Layer-3"
    help_id 1042
    item_text "Transparent","PPP","AsyncPPP","Transparent mit Script","PPP mit Script","AsyncPPP mit Script","ELSA","CISCO","CONWARE"
    item_value "255","4","5","8","6","7","0","1","3"
    default_selection 6

  selection_list 0046-04
    description "Layer-2"
    help_id 1043
    item_text "Transparent","X.75LAPB","X.75UI","X.75BUI","X.75ELSA"
    item_value "1","0","2","3","4"
    default_selection 0

  selection_list 0046-05
    description "Optionen"
    help_id 1044
    item_text "keine","Kompression","Kanalbndelung","Kompr. + Bndelung"
    item_value "255","0","1","2"
    default_selection 0

  selection_list 0046-06
    description "Layer-1"
    help_id 1045
    item_text "HDLC64K","HDLC56K"

separator

section "Rufannahme", "Kommunikation"

selection_list 0012
  description "Rufe annehmen"
  help_id 1046
  item_text "alle","nach Name","nach Nummer","nach Name oder Nummer"

separator

static_text "Anhand der Rufnummern in dieser Liste kann Ihr Router erkennen, von welcher Gegenstelle ein ankommender Ruf stammt."

table 001d
  description "Nummernliste"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 001d-01
    description "Rufnummer"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 001d-02
    description "Gegenstelle"
    help_id 1049
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

separator

section "Gegenstellen", "Kommunikation"

static_text "Konfigurieren Sie hier die einzelnen Gegenstellen, zu denen Ihr Router Verbindungen aufbauen und Daten bertragen soll."

table 0047
  description "Namenliste"
  help_id 1050
  max_items 64
  num_columns 6

  entryfield_text 0047-01
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 0047-02
    description "Rufnummer"
    help_id 1052
    add_to_charset "S#:-FIEB"
    max_len 21

  entryfield_numeric 0047-03
    description "Haltezeit"
    help_id 1053
    range_min 0
    range_max 9999
    default_value 20
    unit "Sekunden"

  entryfield_numeric 0047-04
    description "Haltezeit fr Bndelung", "Haltezeit 2"
    help_id 1054
    range_min 0
    range_max 9999
    default_value 20
    unit "Sekunden"
  
  selection_list_from_table 0047-05
    description "Layername"
    help_id 1055
    convert_to_upper 1
    items_from_table 0046
    item_text_from_column 1

  selection_list 0047-06
    description "Automatischer Rckruf", "Rckruf"
    help_id 1056
    item_text "Aus","Ein (Auto)","Ein (nach Name)","Looser"
    item_value "0","1","5","2"

static_text "Wenn eine Gegenstelle unter mehreren Rufnummern erreichbar ist, knnen Sie zustzliche Rufnummern in dieser Liste eingeben."

table 005c
  description "RoundRobin-Liste"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#","-","-"

  selection_list_from_table 005c-01
    description "Gegenstelle"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  entryfield_numbers 005c-02
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-IEB"
    max_len 53
    never_empty 1

  selection_buttons 005c-03
    description "Anfangen mit"
    help_id 1060
    button_text "der letzten erfolgreich erreichten Nummer","immer der ersten Nummer"
    bshort_text "Letzter","Erster"

static_text "Damit Ihr Router PPP-Verbindungen aufbauen kann, mssen Sie in dieser Liste fr jede Gegenstelle die entsprechenden Parameter wie Name und Pawort eintragen."

table 005d
  description "PPP-Liste"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 005d-01
    description "Gegenstelle"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  selection_list 005d-02
    description "Sicherung"
    help_id 1063
    item_text "keine","PAP","CHAP"
    item_value "0","4","8"

  entryfield_text 005d-03
    description "Pawort"
    help_id 1064
    add_to_charset "# "
    max_len 16
    hidden 1

  entryfield_numeric 005d-04
    description "Zeit"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 005d-05
    description "Wiederholungen","Wdh."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 005d-06
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 005d-07
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 005d-08
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

  entryfield_text 005d-09
    description "Username","User"
    help_id 1070
    add_to_charset "# "
    max_len 28

static_text "Wenn beim Verbinden mit einer Gegenstelle die Abarbeitung eines Login-Scripts notwendig ist, dann tragen Sie es hier ein."

table 007b
  description "Script-Liste"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#",">]"

  selection_list_from_table 007b-01
    description "Gegenstelle"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  entryfield_text 007b-02
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

section "Allgemein", "TCP/IP"

onoff_switch 0017
  description "TCP/IP-Modul aktiviert"
  help_id 1074
  value_list "1","0"
  default_selection 1

separator

entryfield_ipaddress 0018
  description "IP-Adresse"
  help_id 1075
  very_important 1

entryfield_ipaddress 002b
  description "Netzmaske"
  help_id 1076
  default_value "255.255.255.0"

entryfield_ipaddress 0074
  description "Intranet IP-Adresse"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 0075
  description "Intranet Netzmaske"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

entryfield_numeric 002a
  description "ARP-Aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 99
  unit "Minuten"

entryfield_numeric 001f
  description "TCP-Haltezeit"
  help_id 1080
  default_value 5
  range_min 1
  range_max 99
  unit "Minuten"

separator

static_text "Wenn Sie den Zugriff einschrnken mchten, dann geben Sie hier die IP-Adressen ein, denen Sie Zugriff gewhren mchten."

table 0067
  description "Zugangsliste"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 0067-01
    description "IP-Adresse"
    help_id 1025

  entryfield_ipaddress 0067-02
    description "Netzmaske"
    help_id 1026

section "DNS", "TCP/IP"

entryfield_ipaddress 0056
  description "Erster DNS"
  help_id 1088

entryfield_ipaddress 0057
  description "Zweiter DNS"
  help_id 1089

entryfield_ipaddress 0058
  description "Erster NBNS"
  help_id 1090

entryfield_ipaddress 005a
  description "Zweiter NBNS"
  help_id 1091

section "Router", "TCP/IP"

onoff_switch 002f
  description "IP-Router aktiviert"
  help_id 1092
  value_list "1","0"
  default_selection 1

separator

onoff_switch 004d
  description "Proxy-ARP-Mechanismus aktiviert"
  help_id 1093
  value_list "1","0"

onoff_switch 0052
  description "Lokales Routing aktiviert"
  help_id 1094
  value_list "1","0"

selection_list 0065
  description "IP-Routing"
  help_id 1095
  item_text "normal","Type-Of-Service"

selection_list 0066
  description "ICMP-Routing"
  help_id 1096
  item_text "normal","gesichert"

selection_list 0059
  description "RIP-Untersttzung"
  help_id 1097
  item_text "aus","RIP-1","RIP-1 kompatibel","RIP-2"

selection_list 0068
  description "RIP-1-Maske"
  help_id 1098
  item_text "Klasse","Adresse","Klasse+Adresse"

separator

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstelle ein IP- Netzwerk erreicht werden kann. Wenn ntig wird automatisch eine Verbindung zur passenden Gegenstelle aufgebaut."

table 002c
  description "Routing-Tabelle"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Default-Route","255.255.255.255","0.0.0.0"

  entryfield_ipaddress 002c-01
    description "IP-Adresse"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 002c-02
    description "Netzmaske"
    help_id 1101

  selection_list_from_table 002c-03
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1

  entryfield_numeric 002c-04
    description "Distanz"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  onoff_switch 002c-05
    description "IP-Masquerading fr diese Route aktivieren","Mask."
    help_id 1104

section "Filter", "TCP/IP"

static_text "Sie knnen bestimmte IP-Pakete nach verschiedenen Kritererien ausfiltern, z.B. um Ihr Netz vor unbefugtem Zugriff zu schtzen."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete vom lokalen Netz, die nicht zu entfernten Netzen bertragen werden sollen."

table 002e
  description "Filter fr lokales Netz"
  help_id 1105
  max_items 32
  num_columns 4

  entryfield_numeric 002e-01
    description "Anfangs-Port"
    help_id 1107
    range_min 1
    range_max 65535

  entryfield_numeric 002e-02
    description "End-Port"
    help_id 1108
    range_min 0
    range_max 65535

  selection_list 002e-03
    description "Protokoll"
    help_id 1113
    item_text "TCP und UDP","TCP","UDP"
    item_value "0","6","17"
    default_selection 0

  selection_list 002e-04
    description "Filtertyp"
    help_id 1114
    item_text "Immer","Aufbau"
    default_selection 0

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz gelangen drfen."

table 0031
  description "Filter fr entfernte Netze"
  help_id 1115
  max_items 32
  num_columns 3

  entryfield_numeric 0031-01
    description "Anfangs-Port"
    help_id 1117
    range_min 1
    range_max 65535

  entryfield_numeric 0031-02
    description "End-Port"
    help_id 1118
    range_min 0
    range_max 65535

  selection_list 0031-03
    description "Protokoll"
    help_id 1123
    item_text "TCP und UDP","TCP","UDP"
    item_value "0","6","17"
    default_selection 0

separator

section "Masquerading", "TCP/IP"

entryfield_numeric 0076
  description "TCP-Aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 9999
  unit "Sekunden"

entryfield_numeric 0077
  description "UDP-Aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 9999
  unit "Sekunden"

entryfield_numeric 0078
  description "ICMP-Aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 9999
  unit "Sekunden"

separator

static_text "Wenn Sie einzelne Dienste auf bestimmten Rechnern auch auer- halb Ihres Netzes verfgbar machen wollen (z.B. einen WebServer), dann tragen Sie die Rechner und die Dienste in diese Liste ein."

table 0079
  description "Service-Tabelle"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 0079-01
    description "Service Port","Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 0079-02
    description "Intranet Adresse","Adresse"
    help_id 1129
    never_zero 1

separator

section "Allgemein", "IPX/SPX"

onoff_switch 0016
  description "IPX-Modul aktiviert"
  help_id 1130
  value_list "1","0"
  default_selection 1

separator

entryfield_hex 0032
  description "Netzwerk"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 0040
  description "Binding"
  help_id 1132
  item_text "Auto","II","802.3","802.2","SNAP"
  item_value "0","1","2","4","8"
  default_selection 2

section "Router", "IPX/SPX"

onoff_switch 0035
  description "IPX-Router aktiviert"
  help_id 1133
  value_list "1","0"

separator

onoff_switch 0071
  description "RIP/SAP-Skalierung aktiviert"
  help_id 1134
  value_list "1","0"

onoff_switch 0072
  description "Lokales Routing aktiviert"
  help_id 1135
  value_list "1","0"

onoff_switch 0073
  description "Loop Propagated aktiviert"
  help_id 1136
  value_list "1","0"

selection_list 003b
  description "IPX-Watchdogs"
  help_id 1137
  item_text "Spoofen","Routen","Filtern"
  item_value "0","1","3"

selection_list 003c
  description "SPX-Watchdogs"
  help_id 1138
  item_text "Spoofen","Routen"
  item_value "0","1"

selection_list 003d
  description "NetBIOS-Watchdogs"
  help_id 1139
  item_text "Spoofen","Routen","Filtern"
  item_value "1","3","0"
  default_selection 1

separator

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstelle ein IPX- Netzwerk erreicht werden kann. Wenn ntig wird automatisch eine Verbindung zur passenden Gegenstelle aufgebaut."

table 0070
  description "Routing-Tabelle"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 0070-01
    description "Gegenstelle"
    help_id 1141
    convert_to_upper 1
    items_from_table 0047
    item_text_from_column 1
    never_empty 1

  entryfield_hex 0070-02
    description "Netzwerk"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 0070-03
    description "Binding"
    help_id 1143
    item_text "II","802.3","802.2","SNAP"
    item_value "1","2","4","8"
    default_selection 1

  selection_list 0070-04
    description "Propagated"
    help_id 1144
    item_text "Filtern","Routen"
    item_value "0","3"
    
  onoff_switch 0070-05
    description "Exponential-Backoff aktiviert","Backoff"
    help_id 1145
    value_list "1","0"
    default_selection 1

section "Filter", "IPX/SPX"

static_text "Sie knnen IPX-Pakete, die zu bestimmten Diensten gehren, ausfiltern, z.B. um unntige Verbindungsaufbauten zu vermeiden."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete aus Ihrem lokalen Netz, die nicht in entfernte Netze bertragen werden sollen."

table 0042
  description "Socket-Filter fr lokales Netz"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 0042-01
    description "Anfangs-Socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0042-02
    description "End-Socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz bertragen werden sollen."

table 0043
  description "Socket-Filter fr entfernte Netze"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 0043-01
    description "Anfangs-Socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0043-02
    description "End-Socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP", "IPX/SPX"

entryfield_numeric 0054
  description "Routen/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 0033
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 0037
  description "Spoofing"
  help_id 1154
  item_text "keins","Trigger","Zeit","Piggy Back"
  default_selection 3

entryfield_numeric 003e
  description "Remote-Update-Zeit"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "Minuten"

group "Routen-Filter"

static_text "Tragen Sie hier aus dem lokalen Netz stammende Routen ein, die nicht in die RIP-Tabelle aufgenommen werden sollen."

table 005e
  description "Routen-Filter fr lokales Netz"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 005e-01
    description "Anfangs-Netz"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 005e-02
    description "End-Netz"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "Tragen Sie hier aus entfernten Netzen stammende Routen ein, die nicht in die RIP-Tabelle aufgenommen werden sollen."

table 005f
  description "Routen-Filter fr entfernte Netze"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 005f-01
    description "Anfangs-Netz"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 005f-02
    description "End-Netz"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP", "IPX/SPX"

entryfield_numeric 0055
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 0034
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 0038
  description "Spoofing"
  help_id 1164
  item_text "keins","Trigger","Zeit","Piggy Back"
  default_selection 3

entryfield_numeric 003f
  description "Remote-Update-Zeit"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "Minuten"

group "Service-Filter"

static_text "Tragen Sie hier aus dem lokalen Netz stammende Services ein, die nicht in die SAP-Tabelle aufgenommen werden sollen."

table 0060
  description "Service-Filter fr lokales Netz"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 0060-01
    description "Anfangs-Service"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0060-02
    description "End-Service"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Tragen Sie hier aus entfernten Netzen stammende Services ein, die nicht in die SAP-Tabelle aufgenommen werden sollen."

table 0061
  description "Service-Filter fr entfernte Netze"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 0061-01
    description "Anfangs-Service"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 0061-02
    description "End-Service"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

section "Allgemein", "Bridge"

onoff_switch 0014
  description "Remote-Bridge aktiviert"
  help_id 1172
  value_list "1","0"
  
separator

selection_list_from_table 004b
  description "Gegenstelle"
  help_id 1173
  convert_to_upper 1
  items_from_table 0047
  item_text_from_column 1

entryfield_numeric 0019
  description "Bridge-Aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "Minuten"

section "Filter fr lokales Netz", "Bridge"

selection_list 000a
  description "Broadcasts"
  help_id 1175
  item_text "nie bertragen","immer bertragen","nur wenn verbunden"
  item_value "1","0","2"
  default_selection 1

selection_list 0015
  description "Multicasts"
  help_id 1176
  item_text "nie bertragen","immer bertragen","nur wenn verbunden"
  item_value "1","0","2"
  default_selection 1

separator

selection_buttons 0024
  description "Pakete nach Ziel-Adressen filtern"
  help_id 1177
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","1"
  
table 0020
  description "zu filternde Adressen"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 0020-01
    description "MAC-Adresse"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 0023
  description "Pakete nach Quell-Adressen filtern"
  help_id 1180
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","2"

table 001e
  description "zu filternde Adressen"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 001e-01
    description "MAC-Adresse"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Filter fr entferntes Netz", "Bridge"

selection_list 001a
  description "Broadcasts"
  help_id 1183
  item_text "nie bertragen","immer bertragen"
  item_value "1","0"
  default_selection 1

selection_list 001b
  description "Multicasts"
  help_id 1184
  item_text "nie bertragen","immer bertragen"
  item_value "1","0"
  default_selection 1

separator

selection_buttons 0026
  description "Pakete nach Ziel-Adressen filtern"
  help_id 1185
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","4"

table 0022
  description "zu filternde Adressen"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 0022-01
    description "MAC-Adresse"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 0025
  description "Pakete nach Quell-Adressen filtern"
  help_id 1188
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","8"

table 0021
  description "zu filternde Adressen"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 0021-01
    description "MAC-Adresse"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1



init_data "LANCOM MPR 2.20"


  {InitData}
    <0062>
      0062-01 = 1
      0062-02 = 1
      0062-03 = 0
      0062-04 = 
      0062-05 = 
      0062-06 = 0
      0062-07 = 0
      0062-08 = 0
    <0062>
      0062-01 = 2
      0062-02 = 1
      0062-03 = 0
      0062-04 = 
      0062-05 = 
      0062-06 = 0
      0062-07 = 0
      0062-08 = 0
    <0047>
      0047-01 = DEFAULT
      0047-02 = 
      0047-03 = 20
      0047-04 = 20
      0047-05 = 
      0047-06 = 0
    <0046>
      0046-01 = DEFAULT
      0046-02 = 0
      0046-03 = 0
      0046-04 = 4
      0046-05 = 0
      0046-06 = 0
    <0046>
      0046-01 = V.24_DEF
      0046-02 = 0
      0046-03 = 0
      0046-04 = 4
      0046-05 = 0
      0046-06 = 0
    <0046>
      0046-01 = PPPHDLC
      0046-02 = 255
      0046-03 = 4
      0046-04 = 1
      0046-05 = 255
      0046-06 = 0
    <0046>
      0046-01 = RAWHDLC
      0046-02 = 255
      0046-03 = 255
      0046-04 = 1
      0046-05 = 255
      0046-06 = 0
    <0046>
      0046-01 = X75
      0046-02 = 255
      0046-03 = 255
      0046-04 = 0
      0046-05 = 255
      0046-06 = 0
    <0046>
      0046-01 = X75COMPR
      0046-02 = 255
      0046-03 = 255
      0046-04 = 0
      0046-05 = 0
      0046-06 = 0
    <0046>
      0046-01 = X75BUNDLE
      0046-02 = 255
      0046-03 = 255
      0046-04 = 0
      0046-05 = 1
      0046-06 = 0
    <0046>
      0046-01 = X75B._C.
      0046-02 = 255
      0046-03 = 255
      0046-04 = 0
      0046-05 = 2
      0046-06 = 0
    <0046>
      0046-01 = BRIDGE_B
      0046-02 = 0
      0046-03 = 255
      0046-04 = 0
      0046-05 = 1
      0046-06 = 0
    <0046>
      0046-01 = BRIDGE_BC
      0046-02 = 0
      0046-03 = 255
      0046-04 = 0
      0046-05 = 2
      0046-06 = 0
    <005d>
      005d-01 = DEFAULT
      005d-02 = 4
      005d-03 = 
      005d-04 = 0
      005d-05 = 5
      005d-06 = 10
      005d-07 = 5
      005d-08 = 2
      005d-09 = 
    <006b>
      006b-01 = 1
      006b-02 = 0
      006b-03 = 0
      006b-04 = 0
    <006b>
      006b-01 = 2
      006b-02 = 0
      006b-03 = 0
      006b-04 = 0
    <0042>
      0042-01 = 0455
      0042-02 = 0457
    <0042>
      0042-01 = 0550
      0042-02 = 0555
    <0042>
      0042-01 = 1401
      0042-02 = 1402
    <0042>
      0042-01 = 1480
      0042-02 = 1481
    <0042>
      0042-01 = 83ba
      0042-02 = 83ba
    <0042>
      0042-01 = 900f
      0042-02 = 9010
    <0043>
      0043-01 = 0455
      0043-02 = 0457
    <0043>
      0043-01 = 0550
      0043-02 = 0555
    <0043>
      0043-01 = 1401
      0043-02 = 1402
    <0043>
      0043-01 = 1480
      0043-02 = 1481
    <0043>
      0043-01 = 83ba
      0043-02 = 83ba
    <0043>
      0043-01 = 900f
      0043-02 = 9010
    <002c>
      002c-01 = 192.168.0.0
      002c-02 = 255.255.0.0
      002c-03 = 0.0.0.0
      002c-04 = 0
      002c-05 = 0
    <002c>
      002c-01 = 172.16.0.0
      002c-02 = 255.240.0.0
      002c-03 = 0.0.0.0
      002c-04 = 0
      002c-05 = 0
    <002c>
      002c-01 = 10.0.0.0
      002c-02 = 255.0.0.0
      002c-03 = 0.0.0.0
      002c-04 = 0
      002c-05 = 0
    <002c>
      002c-01 = 224.0.0.0
      002c-02 = 224.0.0.0
      002c-03 = 0.0.0.0
      002c-04 = 0
      002c-05 = 0
