










  
  
  
  
  
  
  
  








version "LANCOM 1100 Office 1.5"   ,"English"

section "General", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Device name"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Location"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Information"

readonly_text 2.4
  description "Device type"
  help_id 1003

readonly_text 2.6
  description "Hardware release"
  help_id 1004

readonly_text 2.5
  description "Firmware version"
  help_id 1005

readonly_text 2.2
  description "Serial number"
  help_id 1006

section "Interfaces", "Management"

group "Network adapter"

readonly_text 2.3
  description "Physical address"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "Transfer mode"
  help_id 1010
  item_text "Auto", "10 Mbit half-duplex", "10 Mbit full-duplex", "100 Mbit half-duplex", "100 Mbit full-duplex"

config_mode 0                               ; end of exclude 1.2.4.1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

entryfield_numeric 1.2.4.3
  description "Heap reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1

group "WAN interfaces"



static_text "Additional settings can be made here for each external interface of your device, such as entering the dialing prefix for external calls."

table 1.2.2.14
  description "Interface settings"
  alias ifc_list_isdn
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014

    item_text 0, "ISDN (S0 bus)"


config_mode 1                               ; replace prot-settings with dummy

  readonly_text 2
    hidden 1

  readonly_text 7
    hidden 1

config_mode 2                               ; real prot-settings

  selection_list 2
    description "Protocol"
    help_id 1015
feature_mask 8
    item_text "Auto", "DSS1 (Euro-ISDN)", "DSS1 Point to point", "1TR6 (German ISDN)", "GRP0 (Leased-line)"
    item_value "255", "1", "4", "2", "16"
feature_mask !8
    item_text "Auto", "DSS1 (Euro-ISDN)", "DSS1 Point to point", "1TR6 (German ISDN)"
    item_value "255", "1", "4", "2"
feature_mask 0

feature_mask 8

  selection_list 7
    description "Leased-line channel", "LL-channel"
    help_id 1021
    item_text "None", "Channel 1", "Channel 2"
    item_value "0", "1", "2"

feature_mask !8

  readonly_text 7
    hidden 1

feature_mask 0

config_mode 0                               ; end of exclude prot-settings

  entryfield_numbers 9
    description "Dial prefix", "Prefix"
    help_id 1037
    add_to_charset "#"
    max_len 8



section "Security", "Management"

config_mode 2                               ; exclude cfg-access in easy mode

group "Configuration access"

selection_list 1.2.11.1
  description "From the local network"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "denied", "allowed", "read-only"
  item_value "0", "1", "4"
  default_selection 1

selection_list 1.2.11.2
  description "From remote networks"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "denied", "allowed", "read-only"
  item_value "0", "2", "8"
  default_selection 1

config_mode 0                               ; end of exclude cfg-access



config_mode 1                               ; detailed text in easy-mode

group "Configuration access"

static_text "This device can be remotely configured via a dial-up connection."
static_text "You can enter an unused subscriber number of your connection to reserve it for remote-configuration access."

config_mode 0                               ; end of detailed text

entryfield_numbers 1.2.11.9
  description "Number (MSN)"
  alias cfg_msn
  help_id 1244
  max_len 31
  add_to_charset "#"



group "Configuration password"

config_mode 1                               ; detailed text in easy-mode

static_text "Enter a password to protect the configuration of this device. This password must be entered before the configuration of the device can be read out or edited."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Password"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Always ask for new password if no one specified"
  help_id 1028

config_mode 0                               ; end of exclude 1.2.11.3
  
config_mode 2                               ; exclude cfg-lock in easy-mode
  
group "Configuration lock"

entryfield_numeric 1.2.11.7
  description "Lock configuration after"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "login failures"

entryfield_numeric 1.2.11.8
  description "Lock configuration for"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp


  
section "Charging", "Management"

group "Charge and time monitoring"

entryfield_numeric 1.2.3.2
  description "Period"
  help_id 1030
  multicfg 1
  default_value 7
  range_min 0
  range_max 65535
  unit "Days"

static_text "No further connections will be established in the indicated period once the charge or time limits have been exceeded. "

entryfield_numeric 1.2.3.1
  description "Charge limit"
  alias charge_limit_isdn
  help_id 1029
  multicfg 1
  default_value 830
  range_min 0
  range_max 65535
  unit "units"

entryfield_numeric 1.2.3.8
  description "Time limit"
  help_id 1248
  multicfg 1
  default_value 210
  range_min 0
  range_max 65535
  unit "minutes"

section "Date/Time", "Management"

group "Date and Time"

onoff_switch 1.2.14.1
  description "Set the device's clock to ISDN time whenever a connection is made"
  help_id 1231
  multicfg 1

separator

static_text "If you want the device to set up a connection in order to set the time whenever it is switched on, enter the relevant telephone number here."

entryfield_numbers 1.2.14.3
  description "Phone number"
  help_id 1232
  multicfg 1
  max_len 40

entryfield_numeric 1.2.14.5
  description "Dialing attempts"
  help_id 1249
  multicfg 1
  default_value 3
  range_min 0
  range_max 999



section "SNMP", "Management"

group "SNMP traps"

onoff_switch 1.2.9.1
  description "Send information about fatal errors (traps) to the SNMP managers specified in the following table"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "SNMP managers"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP address"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp

section "General", "Communication"

config_mode 1                               ; extra group in easy-mode

group "Settings"

config_mode 0                               ; end of extra group



static_text "Enter here further settings for each WAN interface used by the router, for example the calling numbers to be used."

table 1.2.2.11
  description "Router interfaces"
  alias ifc_list_router
  help_id 1245
  static_table_menu 1, 2, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014

    item_text 0, "ISDN (S0 bus)"


  entryfield_numbers 2
    description "Number (MSN)"
    help_id 1246
    max_len 20
    add_to_charset "#;"

config_mode 1                               ; replace ifc-options with dummys

  readonly_text 8
    hidden 1

  readonly_text 3
    hidden 1

config_mode 2                               ; real ifc-options

  onoff_switch 8
    description "Multiple simultaneous connections allowed", "Y-connection"
    help_id 1019
    value_list "1", "0"
    default_selection 1

  onoff_switch 3
    description "Supress transmission of own phone number to the remote site", "CLIR"
    help_id 1247
    default_selection 1

config_mode 0                               ; end of ifc-options



config_mode 2                               ; exclude layer-list in easy-mode

static_text "This is where to group the individual protocols to be used when transferring data to other routers into specific 'Layers'."

table 1.2.2.4
  description "Communication layers"
  help_id 1039
  max_items 16

  num_columns 6


  entryfield_text 1
    description "Layer name"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 2
    description "Encapsulation"
    help_id 1041

    item_text "Transparent", "Ethernet"
    item_value "255", "0"

    default_selection 1

  selection_list 3
    description "Layer-3"
    help_id 1042

    item_text "Transparent", "PPP", "AsyncPPP", "Transparent with script", "PPP with script", "AsyncPPP with script", "ELSA"
    item_value "255", "4", "5", "8", "6", "7", "0"
    default_selection 6


  selection_list 4
    description "Layer-2"
    help_id 1043

    item_text "Transparent", "X.75LAPB"
    item_value "1", "0"
    default_selection 1



  selection_list 5
    description "Options"
    help_id 1044
    item_text "none", "Compression", "Channelbundling", "Compr. + bundling"
    item_value "255", "0", "1", "2"
    default_selection 1


  selection_list 6
    description "Layer-1"
    help_id 1045

    item_text "HDLC 64000", "HDLC 56000"
    item_value "0", "1"


config_mode 0                               ; end of exclude layer-list



config_mode 2                               ; exclude other general settings

separator



entryfield_numeric 1.2.2.10
  description "Callback attempts"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9

separator



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Remote sites"

config_mode 2                               ; extra section in adv-mode

section "Remote sites", "Communication"

config_mode 0                               ; end of extra group/section

static_text "This is where to configure the individual remote sites to which you want your router to establish connections and transfer data."

table 1.2.2.2
  description "Name list"
  help_id 1050
  max_items 64

  alias namelist_isdn
  num_columns 6


  entryfield_text 1
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 2
    description "Phonenumber"
    help_id 1052
    add_to_charset "S#-F:"
    max_len 31



  entryfield_numeric 3
    description "Short hold time", "Short hold"
    help_id 1053
    range_min 0
    range_max 3600
    default_value 20
    unit "seconds"

  entryfield_numeric 4
    description "Short hold time (bundle)", "Short hold 2"
    help_id 1054
    range_min 0
    range_max 3600
    default_value 20
    unit "seconds"



  selection_list_from_table 5
    description "Layer name"
    help_id 1055
    convert_to_upper 1
    items_from_table 1.2.2.4
    item_text_from_column 1



  selection_buttons 6
    description "Automatic callback", "Callback"
    help_id 1224
    button_text "No callback", "Call back the remote site", "Call back the remote site (fast procedure)", "Call back the remote site after name verification", "Wait for callback from remote site"
    bshort_text "Off", "On", "On (fast)", "On (with name)", "Slave"
    button_value "0", "1", "9", "5", "2"





config_mode 2                               ; exclude roundrobon-list in easy-mode

static_text "You can specify the additional call numbers on which a remote site can be reached in this list."

table 1.2.2.3
  description "RoundRobin list"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#", "-", "-"

  selection_list_from_table 1
    description "Remote site"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numbers 2
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-F"
    max_len 53
    never_empty 1

  selection_buttons 3
    description "Begin with"
    help_id 1060
    button_text "the last successfully reached number", "the first number"
    bshort_text "Last", "First"

config_mode 0                               ; end of exclude roundrobon-list



static_text "All relevant parameters for establishing PPP connections to remote sites, such as name and password, must be entered in this list."

table 1.2.2.5
  description "PPP list"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 1
    description "Remote site"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Username"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Password"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1

  selection_buttons 2
    description "Authentication of the remote site", "Auth."
    help_id 1063
    button_text "No active authentication. However, the remote site (your Internet Service Provider for example) can do his own authentication.", "Autenticate the remote site via PAP.", "Autenticate the remote site via CHAP."
    bshort_text "none", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Time"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Retries", "Retr."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts



config_mode 2                               ; exclude script-list in easy-mode

static_text "This is where to enter any login script that must be processed when connecting to a remote site."

table 1.2.2.8
  description "Script list"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#", ">]"

 selection_list_from_table 1
    description "Remote site"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 2
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

config_mode 0                               ; end of script-list


    
config_mode 2                               ; exclude call-accept in easy-mode

section "Call accepting", "Communication"

selection_list 1.2.2.9
  description "Accept calls"
  help_id 1046

  item_text "all", "by name", "by number", "by name or number"

  
separator



static_text "Your router uses the call numbers in this list to detect from which remote site comes an incoming call."

table 1.2.2.6
  description "Number list"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 1
    description "Phonenumber"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 2
    description "Remote site"
    help_id 1049
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

separator



config_mode 0                               ; end of call-accept section

section "General", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Addresses"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domain name"                 ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; all ip-addrs only in expert-mode

onoff_switch 1.2.7.1
  description "TCP/IP module enabled"
  help_id 1074
  default_selection 1

separator

entryfield_ipaddress 1.2.7.2
  description "IP address"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netmask"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Intranet IP address"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet netmask"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "DHCP server enabled"         ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2



onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "DNS server enabled"          ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; rest-options only in expert-mode

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

separator

static_text "This is where you should specify the IP addresses which are to be granted access if you wish to restrict access to your device."

table 1.2.7.6
  description "Access list"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP address"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

selection_list  1.2.10.1
  description "DHCP server"
  alias dhcp_state
  help_id 1081
  item_text "off", "auto", "on"
  item_value "0", "2", "1"
  default_selection 1  
  
separator

entryfield_numeric 1.2.10.6
  description "Maximum lease time"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Default lease time"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

group "Address pool"

entryfield_ipaddress 1.2.10.2
  description "First address"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Last address"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

config_mode 0                               ; end of exclude dhcp-section

config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

entryfield_ipaddress 1.2.7.7
  description "Primary DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Secondary DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Primary NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Secondary NBNS"
  help_id 1091

config_mode 0                               ; end of exclude dns-section



config_mode 2                               ; exclude dns-server in easy-mode

section "DNS server", "TCP/IP"

onoff_switch 1.2.17.1
  description "DNS server enabled"
  help_id 1250
  default_selection 1

separator

entryfield_text 1.2.17.2
  description "Own domain"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Validity"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minutes"

onoff_switch 1.2.17.3
  description "Translate addresses of DHCP clients"
  help_id 1253
  default_selection 1



onoff_switch 1.2.17.4
  description "Translate names of NetBIOS stations"
  help_id 1254
  default_selection 1



separator

static_text "Enter the names and addresses of the stations that you intend to access directly using the station name."

table 1.2.17.5
  description "DNS table"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Name of station", "Name"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "IP address of station", "IP address"
    help_id 1257

static_text "You can prevent access to individual stations or complete domains by entering them here."

table 1.2.17.6
  description "DNS filter"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domain"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "IP address"
    help_id 1260

  entryfield_ipaddress 4
    description "Netmask"
    help_id 1261

config_mode 0                               ; end of exclude dns-server



config_mode 1                               ; router-group in easy-mode

group "Routing table"

config_mode 2                               ; no router-section in easy-mode

section "Routing", "TCP/IP"

onoff_switch 1.2.8.1
  description "IP router active"
  help_id 1092
  default_selection 1

separator

onoff_switch 1.2.8.5
  description "Proxy ARP active"
  help_id 1093

onoff_switch 1.2.8.6
  description "Local routing active"
  help_id 1094

selection_list 1.2.8.7.1
  description "IP routing"
  help_id 1095
  item_text "normal", "Type-Of-Service"

selection_list 1.2.8.7.2
  description "ICMP routing"
  help_id 1096
  item_text "normal", "secured"

selection_list 1.2.8.8.1
  description "RIP type"
  help_id 1097
  item_text "off", "RIP-1", "RIP-1 compatible", "RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1 mask"
  help_id 1098
  item_text "class", "address", "class + address"
  
separator

config_mode 0                               ; routing-tab remains in easy-mode

static_text "Use this table to specify the remote sites to be used to access different remote IP networks."

table 1.2.8.2
  description "Routing table"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Default route", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "IP address"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distance"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP masquerading", "Mask."
    help_id 1230
    button_text "IP Masquerading switched off", "masking with the IP address assigned by the remote station", "masking with the router's own IP address"
    bshort_text "Off", "On (dyn.)", "On (sta.)"
    
config_mode 2                               ; exclude filter-page in easy-mode

section "Filtering", "TCP/IP"

static_text "You can use various criteria to filter out certain IP packets and so, for example, protect your network against unauthorized access."

separator

static_text "Use this list to define the filters for packets from the local area network which are not to be transferred to remote networks."

table 1.2.8.3
  description "Filter for local network"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "First Destination-Port", "First Dest."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Last Destination-Port", "Last Dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "First Source-Port", "First Src."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Last Source-Port", "Last Src."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP address"
    help_id 1111

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1112

  selection_list 8
    description "Protocol"
    help_id 1113
    item_text "all", "TCP", "UDP", "ICMP", "TCP and UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Type"
    help_id 1114
    item_text "filter always", "prevent connect", "default route"

static_text "Use this list to define the filters for packets from remote networks which should not be allowed to enter your local area network."

table 1.2.8.4
  description "Filter for remote networks"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "First Destination-Port", "First Dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Last Destination-Port", "Last Dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "First Source-Port", "First Src."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Last Source-Port", "Last Dest."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP address"
    help_id 1121

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1122

  selection_list 8
    description "Protocol"
    help_id 1123
    item_text "all", "TCP", "UDP", "ICMP", "TCP and UDP"      
    item_value "0", "6", "17", "1", "255"

separator

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Masq.", "TCP/IP"

entryfield_numeric 1.2.8.9.1
  description "TCP aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.8.9.2
  description "UDP aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.8.9.3
  description "ICMP aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "seconds"
  
separator

static_text "You can make individual services (a WebServer, for instance) available to people outside your network, by specifying each service in this list."

table 1.2.8.9.4
  description "Service list"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Service port", "Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Intranet address", "Address"
    help_id 1129
    never_zero 1

separator

config_mode 0                               ; end of exclude masq-section



config_mode 2                               ; exclude ipx in easy-mode

feature_mask 1                              ; only if ipx-feature-bit set

section "General", "IPX/SPX"

onoff_switch 1.2.6.1
  description "IPX module active"
  help_id 1130

separator

entryfield_hex 1.2.6.3.1
  description "Network"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 1.2.6.3.2
  description "Binding"
  help_id 1132
  item_text "Auto", "II", "802.3", "802.2", "SNAP"
  item_value "0", "1", "2", "4", "8"
  
section "Routing", "IPX/SPX"

onoff_switch 1.2.6.2
  description "IPX router active"
  help_id 1133

separator

onoff_switch 1.2.6.3.8
  description "RIP/SAP scaling active"
  help_id 1134

onoff_switch 1.2.6.3.7
  description "Local routing active"
  help_id 1135

onoff_switch 1.2.6.3.9
  description "Loop propagate active"
  help_id 1136
  
selection_list 1.2.6.3.3
  description "IPX watchdogs"
  help_id 1137
  item_text "spoof", "route", "filter"
  item_value "0", "1", "3"

selection_list 1.2.6.3.4
  description "SPX watchdogs"
  help_id 1138
  item_text "spoof", "route"
  item_value "0", "1"

selection_list 1.2.6.3.5
  description "NetBIOS watchdogs"
  help_id 1139
  item_text "spoof", "route", "filter"
  item_value "0", "3", "1"

separator

static_text "Use this table to specify the remote sites to be used to access remote IPX networks."

table 1.2.6.4.1
  description "Routing table"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 1
    description "Remote site"
    help_id 1141
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1
    never_empty 1

  entryfield_hex 2
    description "Network"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 3
    description "Binding"
    help_id 1143
    item_text "II", "802.3", "802.2", "SNAP"
    item_value "1", "2", "4", "8"
    default_selection 1

  selection_list 4
    description "Propagated"
    help_id 1144
    item_text "filter", "route"
    item_value "0", "3"

  onoff_switch 5
    description "Exponential backoff active", "Backoff"
    help_id 1145
    default_selection 1

section "Filtering", "IPX/SPX"

static_text "You can filter out IPX packets which belong to specified services to prevent unnecessary connections being established, for instance."

separator

static_text "Use this list to define the filters for packets from your local area network which are not to be transferred to remote networks."

table 1.2.6.3.6
  description "Socket filter for local network"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "First socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Use this list to define the filters for packets from remote networks which are not to be transferred to your local area network."

table 1.2.6.4.2
  description "Socket filter for remote networks"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "First socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP settings", "IPX/SPX"

entryfield_numeric 1.2.6.5.4
  description "Routes/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 1.2.6.5.5
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.5.6
  description "Spoofing"
  help_id 1154
  item_text "none", "trigger", "time", "piggy-back"
  default_selection 3

entryfield_numeric 1.2.6.5.7
  description "Remote-update time"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"
  
group "Route filter"

static_text "This is where you should specify the routes from the local area network which are not to be included in the RIP table."

table 1.2.6.5.2
  description "Route filter for local network"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First net"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last net"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "This is where you should specify the routes from remote networks which are not to be included in the RIP table."

table 1.2.6.5.3
  description "Route filter for remote networks"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First net"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last net"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP settings", IPX/SPX

entryfield_numeric 1.2.6.6.4
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 1.2.6.6.5
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.6.6
  description "Spoofing"
  help_id 1164
  item_text "none", "trigger", "time", "piggy-back"
  default_selection 3

entryfield_numeric 1.2.6.6.7
  description "Remote-update time"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"
  
group "Service filter"

static_text "This is where you should specify the services from the local area network which are not to be included in the SAP table."

table 1.2.6.6.2
  description "Service filter for local network"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First service"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last service"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "This is where you should specify the services from remote networks which are not to be included in the SAP table."

table 1.2.6.6.3
  description "Service filter for remote networks"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First service"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last service"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

feature_mask 0                              ; end if ipx-feature-bit

config_mode 0                               ; end of exclude ipx-module





config_mode 2                               ; exclude netbios in easy-mode

section "General", "NetBIOS"

onoff_switch 1.2.16.1
  description "NetBIOS over IP routing enabled"
  help_id 1262

group "General settings"

entryfield_text 1.2.16.2
  description "Scope ID"
  help_id 1263
  max_len 64

entryfield_text 1.2.16.3
  description "Workgroup"
  help_id 1264
  max_len 15

group "NetBIOS remote sites"

static_text "Enter the remote stations in the list to which NetBIOS communications is to be realized via IP. These remote stations must also be entered in the IP routing table."

table 1.2.16.4
  description "NetBIOS over IP routing table"
  help_id 1265
  max_items 32
  num_columns 2

  selection_list_from_table 1
    description "Remote station"
    help_id 1266
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  selection_buttons 3
    description "Type of remote station", "Type"
    help_id 1267
    button_text "The remote station is a router", "The remote station is an individual station"
    bshort_text "Router", "Station"

section "Options", "NetBIOS"

group "Avoiding unnecessary connections"

selection_buttons 1.2.16.8
  description "Dealing with watchdog packets"
  help_id 1287
  button_text "Watchdog packets are answered directly; the setup of unnecessary connections is avoided", "Watchdog packets are transferred; connections are set up if necessary"
  button_value "1", "0"

selection_buttons 1.2.16.9
  description "Update routing information"
  help_id 1288
  button_text "Update only occurs if a connection is available", "Update occurs if changes in the routing information require", "Update occurs regularly after the following period of time has elapsed"
  button_value "0", "1", "2"

entryfield_numeric 1.2.16.10
  description "Update interval"
  help_id 1289
  range_min 1
  range_max 9999
  default_value 60
  unit "minutes"

config_mode 0                               ; end of exclude netbios





config_mode 2                               ; exclude bridge in easy-mode

feature_mask 2                              ; only if bridge-feature-bit set

section "General", "Bridge"

onoff_switch 1.2.5.1
  description "Remote bridge active"
  help_id 1172

separator

selection_list_from_table 1.2.5.2
  description "Remote site"
  help_id 1173
  convert_to_upper 1
  items_from_table 1.2.2.2
  item_text_from_column 1

entryfield_numeric 1.2.5.4
  description "Bridge aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "minutes"
  
section "Local filtering", "Bridge"

selection_list 1.2.5.5.1
  description "Broadcasts"
  help_id 1175
  item_text "never transmit", "always transmit", "only when connected"
  default_selection 1

selection_list 1.2.5.5.2
  description "Multicasts"
  help_id 1176
  item_text "never transmit", "always transmit", "only when connected"
  default_selection 1

separator

selection_buttons 1.2.5.5.3.1
  description "Filter packets by destination"
  help_id 1177
  button_text "filter only packets to these addresses", "let only packets to these addresses pass through"
  button_value "0", "1"

table 1.2.5.5.3.2
  description "Addresses to be filtered"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.5.4.1
  description "Filter packets by source"
  help_id 1180
  button_text "filter only packets from these addresses", "let only packets from these addresses pass through"
  button_value "0", "2"

table 1.2.5.5.4.2
  description "Addresses to be filtered"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Remote filtering", "Bridge"

selection_list 1.2.5.6.1
  description "Broadcasts"
  help_id 1183
  item_text "never transmit", "always transmit"
  default_selection 1

selection_list 1.2.5.6.2
  description "Multicasts"
  help_id 1184
  item_text "never transmit", "always transmit"
  default_selection 1

separator

selection_buttons 1.2.5.6.3.1
  description "Filter packets by destination"
  help_id 1185
  button_text "filter only packets to these addresses", "let only packets to these addresses pass through"
  button_value "0", "4"

table 1.2.5.6.3.2
  description "Addresses to be filtered"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.6.4.1
  description "Filter packets by source"
  help_id 1188
  button_text "filter only packets from these addresses", "let only packets from these addresses pass through"
  button_value "0", "8"

table 1.2.5.6.4.2
  description "Addresses to be filtered"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1

feature_mask 0                              ; end of bridge-feature-bit

config_mode 0                               ; end of exclude bridge







feature_mask 4


section "General", "LANCAPI"


selection_list  1.2.13.2

  description "LANCAPI server"

  help_id 1206
  item_text "off", "outgoing calls only", "on"
  item_value "0", "2", "1"
  default_selection 1  

entryfield_numbers 1.2.13.4
  description "Number (MSN)"
  help_id 1207
  max_len 31
  add_to_charset ";#"

config_mode 2                               ; other rcapi-opts not in easy-mode

entryfield_numeric 1.2.13.3
  description "Port number"
  help_id 1208
  default_value 75
  range_min 0
  range_max 65535
  
separator

static_text "This is where you should specify the stations which are to have access if you wish to restrict access to server. All stations will have access as long as this list remains blank."

table 1.2.13.1
  description "Access list"
  help_id 1209
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP address"
    help_id 1210

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1211

separator


section "Availability", "LANCAPI"


selection_buttons 1.2.13.5
  description "If you want to establish a connection but no lines are free"
  help_id 1229
  button_text "other connections will not be interrupted. You cannot establish a connection.", "if possible, a secondary router channel will be interrupted so that a line is made available.", "if possible, a secondary or a primary router channel will be interrupted so that a line is made available."
  bshort_text "nothing", "disc. secondary channels", "disc. primary channels"

config_mode 0                               ; end of other rcapi-opts

feature_mask 0





config_mode 2                               ; exclude lcr in easy-mode

section "General", "Least-Cost-Router"

group "Use least-cost-routing on"

onoff_switch 1.2.15.1
  description "The router"
  help_id 1234




feature_mask 4

onoff_switch 1.2.15.2

  description "The LANCAPI"

  help_id 1236

feature_mask 0


section "Time periods and public holidays", "Least-Cost-Router"

static_text "Into this table you can enter the call-by-call numbers to which you want calls to be redirected irrespective of the time, the day and the selected prefix."

table 1.2.15.4
  description "Least-cost table"
  help_id 1237
  max_items 256
  num_columns 14
  auto_index 1

  readonly_text 1
    hidden 1
      
  entryfield_numbers 2
    description "Forward this prefix", "Prefix"
    help_id 1238
    never_empty 1
    max_len 5

  entryfield_numbers 6
    description "To Call-by-Call number", "Forward to"
    help_id 1239
    add_to_charset ";"
    max_len 29

  onoff_switch 3, 1
    description "Mondays", "Mon"
    help_id 1240
    arrange 1
    value_list "0", "1"
    default_selection 1

  onoff_switch 3, 2
    description "Tuesdays", "Tue"
    help_id 1240
    arrange 1
    value_list "0", "2"
    default_selection 1

  onoff_switch 3, 4
    description "Wednesdays", "Wed"
    help_id 1240
    arrange 1
    value_list "0", "4"
    default_selection 1

  onoff_switch 3, 8
    description "Thursdays", "Thu"
    help_id 1240
    arrange 1
    value_list "0", "8"
    default_selection 1

  onoff_switch 3, 16
    description "Fridays", "Fri"
    help_id 1240
    arrange 1
    value_list "0", "16"
    default_selection 1

  onoff_switch 3, 32
    description "Saturdays", "Sat"
    help_id 1240
    arrange 1
    value_list "0", "32"

  onoff_switch 3, 64
    description "Sundays", "Sun"
    help_id 1240
    arrange 1
    value_list "0", "64"

  onoff_switch 3, 128
    description "Public holidays", "Hol"
    help_id 1240
    arrange 1
    value_list "0", "128"

  entryfield_time 4
    description "Start time", "From"
    help_id 1240
    default_value "00:00"
    lower_buddy 1

  entryfield_time 5
    description "End time", "To"
    help_id 1240
    default_value "23:59"
    upper_buddy 1
    
  onoff_switch 7
    description "Automatic fallback if no connection can be established to the selected call-by-call numbers", "Fallback"
    help_id 1241
    default_selection 1

separator

static_text "If, in the least-cost table, you created entries applying to public holidays, enter these days here."

table 1.2.15.5
  description "Public holidays"
  help_id 1242
  max_items 256
  num_columns 2
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_date 2
    description "Public holiday"
    help_id 1243
    year_is_wildcard 1

separator

config_mode 0                               ; end of exclude lcr






version "LANCOM 1100 Office 1.5"   , "Deutsch"

section "Allgemein", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Gertename"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Standort"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informationen"

readonly_text 2.4
  description "Gertetyp"
  help_id 1003

readonly_text 2.6
  description "Hardware-Release"
  help_id 1004

readonly_text 2.5
  description "Firmwareversion"
  help_id 1005

readonly_text 2.2
  description "Seriennummer"
  help_id 1006

section "Interfaces", "Management"

group "Netzwerkanschlu"

readonly_text 2.3
  description "Hardware-Adresse"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "bertragungsart"
  help_id 1010
  item_text "Auto", "10 Mbit halbduplex", "10 Mbit vollduplex", "100 Mbit halbduplex", "100 Mbit vollduplex"

config_mode 0                               ; end of exclude 1.2.4.1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

entryfield_numeric 1.2.4.3
  description "Heap-Reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1

group "WAN-Interfaces"



static_text "Hier knnen Sie fr jedes externe Interface Ihres Gerts weitere Einstellungen vornehmen, zum Beispiel das Anwahl-Prfix zur Amtsholung eintragen."

table 1.2.2.14
  description "Interface-Einstellungen"
  alias ifc_list_isdn
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014

    item_text 0, "ISDN (S0-Bus)"


config_mode 1                               ; replace prot-settings with dummy

  readonly_text 2
    hidden 1

  readonly_text 7
    hidden 1

config_mode 2                               ; real prot-settings

  selection_list 2
    description "Protokoll"
    help_id 1015
feature_mask 8
    item_text "Automatisch", "DSS1 (Euro-ISDN)", "DSS1 Punkt zu Punkt", "1TR6 (Nationales ISDN)", "Festverbindung GRP0"
    item_value "255", "1", "4", "2", "16"
feature_mask !8
    item_text "Automatisch", "DSS1 (Euro-ISDN)", "DSS1 Punkt zu Punkt", "1TR6 (Nationales ISDN)"
    item_value "255", "1", "4", "2"
feature_mask 0

feature_mask 8

  selection_list 7
    description "Festverbindungs-Kanal", "FV-Kanal"
    help_id 1021
    item_text "Keiner", "Kanal 1", "Kanal 2"
    item_value "0", "1", "2"

feature_mask !8

  readonly_text 7
    hidden 1

feature_mask 0

config_mode 0                               ; end of exclude prot-settings

  entryfield_numbers 9
    description "Anwahl-Prfix", "Prfix"
    help_id 1037
    add_to_charset "#"
    max_len 8



section "Security", "Management"

config_mode 2                               ; exclude cfg-access in easy mode

group "Konfigurations-Zugriff"

selection_list 1.2.11.1
  description "Vom lokalen Netz"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "nicht erlaubt", "erlaubt", "nur lesen"
  item_value "0", "1", "4"
  default_selection 1

selection_list 1.2.11.2
  description "Von entfernten Netzen"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "nicht erlaubt", "erlaubt", "nur lesen"
  item_value "0", "2", "8"
  default_selection 1

config_mode 0                               ; end of exclude cfg-access



config_mode 1                               ; detailed text in easy-mode

group "Konfigurations-Zugriff"

static_text "Dieses Gert kann ber eine DF-Verbindung fernkonfiguriert werden."
static_text "Sie knnen eine freie Rufnummer Ihres Anschlues eintragen, um diese fr den Fernkonfigurations-Zugriff zu reservieren."

config_mode 0                               ; end of detailed text

entryfield_numbers 1.2.11.9
  description "Rufnummer (MSN/EAZ)"
  alias cfg_msn
  help_id 1244
  max_len 31
  add_to_charset "#"



group "Konfigurations-Pawort"

config_mode 1                               ; detailed text in easy-mode

static_text "Geben Sie ein Pawort ein, um die Konfiguration dieses Gerts zu schtzen. Nur mit diesem Pawort kann die Konfiguration des Gerts ausgelesen oder gendert werden."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Pawort"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Wenn kein Pawort gesetzt Abfrage anzeigen"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode
  
group "Konfigurations-Sperre"

entryfield_numeric 1.2.11.7
  description "Sperre aktivieren nach"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Fehl-Logins"

entryfield_numeric 1.2.11.8
  description "Dauer der Sperre"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Minuten"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp


  
section "Gebhren", "Management"

group "Gebhren- und Zeitberwachung"

entryfield_numeric 1.2.3.2
  description "Zeitraum"
  help_id 1030
  multicfg 1
  default_value 7
  range_min 0
  range_max 65535
  unit "Tage"

static_text "In dem angegebenen Zeitraum werden keine Verbindungen mehr aufgebaut, wenn das Gebhren- oder das Zeit-Limit berschritten wird."

entryfield_numeric 1.2.3.1
  description "Gebhren-Limit"
  alias charge_limit_isdn
  help_id 1029
  multicfg 1
  default_value 830
  range_min 0
  range_max 65535
  unit "Einheiten"

entryfield_numeric 1.2.3.8
  description "Zeit-Limit"
  help_id 1248
  multicfg 1
  default_value 210
  range_min 0
  range_max 65535
  unit "Minuten"

section "Datum/Zeit", "Management"

group "Datum und Uhrzeit"

onoff_switch 1.2.14.1
  description "Bei jedem Verbindungsaufbau die Uhr im Gert mit der Zeit aus dem ISDN abgleichen"
  help_id 1231
  multicfg 1

separator

static_text "Zustzlich kann das Gert sofort nach dem Einschalten eine Verbindung aufbauen, um die Uhrzeit abzugleichen. Geben Sie dazu eine beliebige Rufnummer ein, die angerufen werden soll."

entryfield_numbers 1.2.14.3
  description "Rufnummer"
  help_id 1232
  multicfg 1
  max_len 40

entryfield_numeric 1.2.14.5
  description "Anwahlversuche"
  help_id 1249
  multicfg 1
  default_value 3
  range_min 0
  range_max 999



section "SNMP", "Management"

group "SNMP-Traps"

onoff_switch 1.2.9.1
  description "Informationen ber schwerwiegende Fehler (Traps) an die SNMP-Manager in der folgenden Liste senden"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "SNMP-Manager"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp

section "Allgemein", "Kommunikation"

config_mode 1                               ; extra group in easy-mode

group "Einstellungen"

config_mode 0                               ; end of extra group



static_text "Hier knnen Sie fr jedes vom Router verwendete WAN-Interface weitere Einstellungen (wie z.B. die Rufnummer) eingeben."

table 1.2.2.11
  description "Router-Interfaces"
  alias ifc_list_router
  help_id 1245
  static_table_menu 1, 2, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014

    item_text 0, "ISDN (S0-Bus)"


  entryfield_numbers 2
    description "Rufnummer (MSN/EAZ)"
    help_id 1246
    max_len 20
    add_to_charset "#;"

config_mode 1                               ; replace ifc-options with dummys

  readonly_text 8
    hidden 1

  readonly_text 3
    hidden 1

config_mode 2                               ; real ifc-options

  onoff_switch 8
    description "Mehrere gleichzeitige Verbindungen zulassen", "Y-Verbindung"
    help_id 1019
    value_list "1", "0"
    default_selection 1

  onoff_switch 3
    description "Anzeige der eigenen Nummer beim Angerufenen unterdrcken", "CLIR"
    help_id 1247
    default_selection 1

config_mode 0                               ; end of ifc-options



config_mode 2                               ; exclude layer-list in easy-mode

static_text "Stellen Sie hier einzelne Protokolle zu 'Layern' zusammen, die beim bertragen von Daten zu anderen Routern benutzt werden sollen."

table 1.2.2.4
  description "Kommunikations-Layer"
  help_id 1039
  max_items 16

  num_columns 6


  entryfield_text 1
    description "Layername"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 2
    description "Encapsulation"
    help_id 1041

    item_text "Transparent", "Ethernet"
    item_value "255", "0"

    default_selection 1

  selection_list 3
    description "Layer-3"
    help_id 1042

    item_text "Transparent", "PPP", "AsyncPPP", "Transparent mit Script", "PPP mit Script", "AsyncPPP mit Script", "ELSA"
    item_value "255", "4", "5", "8", "6", "7", "0"
    default_selection 6


  selection_list 4
    description "Layer-2"
    help_id 1043

    item_text "Transparent", "X.75LAPB"
    item_value "1", "0"
    default_selection 1



  selection_list 5
    description "Optionen"
    help_id 1044
    item_text "keine", "Kompression", "Kanalbndelung", "Kompr. + Bndelung"
    item_value "255", "0", "1", "2"
    default_selection 1


  selection_list 6
    description "Layer-1"
    help_id 1045

    item_text "HDLC 64000", "HDLC 56000"
    item_value "0", "1"


config_mode 0                               ; end of exclude layer-list



config_mode 2                               ; exclude other general settings

separator



entryfield_numeric 1.2.2.10
  description "Rckruf-Versuche"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9

separator



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Gegenstellen"

config_mode 2                               ; extra section in adv-mode

section "Gegenstellen", "Kommunikation"

config_mode 0                               ; end of extra group/section

static_text "Konfigurieren Sie hier die einzelnen Gegenstellen, zu denen Ihr Router Verbindungen aufbauen und Daten bertragen soll."

table 1.2.2.2
  description "Namenliste"
  help_id 1050
  max_items 64

  alias namelist_isdn
  num_columns 6


  entryfield_text 1
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 2
    description "Rufnummer"
    help_id 1052
    add_to_charset "S#-F:"
    max_len 31



  entryfield_numeric 3
    description "Haltezeit"
    help_id 1053
    range_min 0
    range_max 3600
    default_value 20
    unit "Sekunden"

  entryfield_numeric 4
    description "Haltezeit fr Bndelung", "Haltezeit 2"
    help_id 1054
    range_min 0
    range_max 3600
    default_value 20
    unit "Sekunden"



  selection_list_from_table 5
    description "Layername"
    help_id 1055
    convert_to_upper 1
    items_from_table 1.2.2.4
    item_text_from_column 1



  selection_buttons 6
    description "Automatischer Rckruf", "Rckruf"
    help_id 1224
    button_text "Keinen Rckruf durchfhren", "Die Gegenstelle zurckrufen", "Die Gegenstelle zurckrufen (schnelles Verfahren)", "Die Gegenstelle nach berprfung des Namens zurckrufen", "Den Rckruf der Gegenstelle erwarten"
    bshort_text "Aus", "Ein", "Ein (schnell)", "Ein (mit Name)", "Slave"
    button_value "0", "1", "9", "5", "2"





config_mode 2                               ; exclude roundrobon-list in easy-mode

static_text "Wenn eine Gegenstelle unter mehreren Rufnummern erreichbar ist, knnen Sie zustzliche Rufnummern in dieser Liste eingeben."

table 1.2.2.3
  description "RoundRobin-Liste"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#", "-", "-"

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numbers 2
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-F"
    max_len 53
    never_empty 1

  selection_buttons 3
    description "Anfangen mit"
    help_id 1060
    button_text "der letzten erfolgreich erreichten Nummer", "immer der ersten Nummer"
    bshort_text "Letzter", "Erster"

config_mode 0                               ; end of exclude roundrobon-list



static_text "Damit Ihr Router PPP-Verbindungen aufbauen kann, mssen Sie in dieser Liste fr jede Gegenstelle die entsprechenden Parameter wie Name und Pawort eintragen."

table 1.2.2.5
  description "PPP-Liste"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Username"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Pawort"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1

  selection_buttons 2
    description "berprfung der Gegenstelle", "Prfung"
    help_id 1063
    button_text "Keine berprfung durchfhren. Die Gegenstelle (zum Beispiel ein Internet-Provider) kann selber eine berprfung durchfhren.", "Die Gegenstelle mit PAP prfen.", "Die Gegenstelle mit CHAP prfen."
    bshort_text "keine", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Zeit"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Wiederholungen", "Wdh."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts



config_mode 2                               ; exclude script-list in easy-mode

static_text "Wenn beim Verbinden mit einer Gegenstelle die Abarbeitung eines Login-Scripts notwendig ist, dann tragen Sie es hier ein."

table 1.2.2.8
  description "Script-Liste"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#", ">]"

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 2
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

config_mode 0                               ; end of script-list



config_mode 2                               ; exclude call-accept in easy-mode
    
section "Rufannahme", "Kommunikation"

selection_list 1.2.2.9
  description "Rufe annehmen"
  help_id 1046

  item_text "alle", "nach Name", "nach Nummer", "nach Name oder Nummer"

  
separator



static_text "Anhand der Rufnummern in dieser Liste kann Ihr Router erkennen, von welcher Gegenstelle ein ankommender Ruf stammt."

table 1.2.2.6
  description "Nummernliste"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 1
    description "Rufnummer"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 2
    description "Gegenstelle"
    help_id 1049
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

separator



config_mode 0                               ; end of call-accept section

section "Allgemein", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Adressen"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domne"                      ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; all ip-addrs only in expert-mode

onoff_switch 1.2.7.1
  description "TCP/IP-Modul aktiviert"
  help_id 1074
  default_selection 1

separator

entryfield_ipaddress 1.2.7.2
  description "IP-Adresse"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netzmaske"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Intranet IP-Adresse"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet Netzmaske"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "DHCP-Server aktiviert"       ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Aus", "Ein", "Auto"
  default_selection 2



onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "DNS-Server aktiviert"        ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; rest-options only in expert-mode

entryfield_numeric 1.2.7.11
  description "ARP-Aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

entryfield_numeric 1.2.7.12
  description "TCP-Haltezeit"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

separator

static_text "Wenn Sie den Zugriff einschrnken mchten, dann geben Sie hier die IP-Adressen ein, denen Sie Zugriff gewhren mchten."

table 1.2.7.6
  description "Zugangsliste"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1025

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

selection_list  1.2.10.1
  description "DHCP-Server"
  alias dhcp_state
  help_id 1081
  item_text "Aus", "Auto", "Ein"
  item_value "0", "2", "1"
  default_selection 1  
  
separator

entryfield_numeric 1.2.10.6
  description "Maximale Gltigkeit"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minuten"

entryfield_numeric 1.2.10.7
  description "Standard Gltigkeit"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minuten"

group "Adressbereich"

entryfield_ipaddress 1.2.10.2
  description "Erste Adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Letzte Adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netzmaske"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

config_mode 0                               ; end of exclude dhcp-section

config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

entryfield_ipaddress 1.2.7.7
  description "Erster DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Zweiter DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Erster NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Zweiter NBNS"
  help_id 1091

config_mode 0                               ; end of exclude dns-section



config_mode 2                               ; exclude dns-server in easy-mode

section "DNS-Server", "TCP/IP"

onoff_switch 1.2.17.1
  description "DNS-Server aktiviert"
  help_id 1250
  default_selection 1
  
separator

entryfield_text 1.2.17.2
  description "Eigene Domne"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Gltigkeitsdauer"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minuten"

onoff_switch 1.2.17.3
  description "Adressen von DHCP-Clients auflsen"
  help_id 1253
  default_selection 1



onoff_switch 1.2.17.4
  description "Namen von NetBIOS-Stationen auflsen"
  help_id 1254
  default_selection 1



separator

static_text "Tragen Sie hier die Namen und Adressen der Stationen ein, auf die Sie direkt ber den Stations-Namen zugreifen wollen."

table 1.2.17.5
  description "DNS-Tabelle"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Name der Station", "Name"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "IP-Adresse der Station", "IP-Adresse"
    help_id 1257

static_text "Sie knnen den Zugriff auf einzelne Stationen oder ganze Domnen unterbinden, indem Sie diese hier eintragen."

table 1.2.17.6
  description "DNS-Filter"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domne"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "IP-Adresse"
    help_id 1260

  entryfield_ipaddress 4
    description "Netzmaske"
    help_id 1261

config_mode 0                               ; end of exclude dns-server



config_mode 1                               ; router-group in easy-mode

group "Routing-Tabelle"

config_mode 2                               ; no router-section in easy-mode

section "Router", "TCP/IP"

onoff_switch 1.2.8.1
  description "IP-Router aktiviert"
  help_id 1092
  default_selection 1

separator

onoff_switch 1.2.8.5
  description "Proxy-ARP-Mechanismus aktiviert"
  help_id 1093

onoff_switch 1.2.8.6
  description "Lokales Routing aktiviert"
  help_id 1094

selection_list 1.2.8.7.1
  description "IP-Routing"
  help_id 1095
  item_text "normal", "Type-Of-Service"

selection_list 1.2.8.7.2
  description "ICMP-Routing"
  help_id 1096
  item_text "normal", "gesichert"

selection_list 1.2.8.8.1
  description "RIP-Untersttzung"
  help_id 1097
  item_text "aus", "RIP-1", "RIP-1 kompatibel", "RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1-Maske"
  help_id 1098
  item_text "Klasse", "Adresse", "Klasse+Adresse"

separator

config_mode 0                               ; routing-tab remains in easy-mode

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstelle ein IP- Netzwerk erreicht werden kann. Wenn ntig wird automatisch eine Verbindung zur passenden Gegenstelle aufgebaut."

table 1.2.8.2
  description "Routing-Tabelle"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Default-Route", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distanz"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP-Masquerading", "Mask."
    help_id 1230
    button_text "IP-Masquerading abgeschaltet", "Maskieren mit dynamischer IP-Adresse (Standard)", "Maskieren mit fester IP-Adresse"
    bshort_text "Aus", "An (dyn.)", "An (sta.)"
    
config_mode 2                               ; exclude filter-page in easy-mode

section "Filter", "TCP/IP"

static_text "Sie knnen bestimmte IP-Pakete nach verschiedenen Kritererien ausfiltern, z.B. um Ihr Netz vor unbefugtem Zugriff zu schtzen."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete vom lokalen Netz, die nicht zu entfernten Netzen bertragen werden sollen."

table 1.2.8.3
  description "Filter fr lokales Netz"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport", "Von Ziel."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Bis Zielport", "Bis Ziel."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport", "Von Quell."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Bis Quellport", "Bis Quell."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1111

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1112

  selection_list 8
    description "Protokoll"
    help_id 1113
    item_text "alle", "TCP", "UDP", "ICMP", "TCP und UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Filtertyp"
    help_id 1114
    item_text "Immer", "Aufbau", "Default-Route"

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz gelangen drfen."

table 1.2.8.4
  description "Filter fr entfernte Netze"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport", "Von Ziel."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Bis Zielport", "Bis Ziel."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport", "Von Quell."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Bis Quellport", "Bis Quell."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1121

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1122

  selection_list 8
    description "Protokoll"
    help_id 1123
    item_text "alle", "TCP", "UDP", "ICMP", "TCP und UDP"      
    item_value "0", "6", "17", "1", "255"

separator

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Masq.", "TCP/IP"

entryfield_numeric 1.2.8.9.1
  description "TCP-Aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.8.9.2
  description "UDP-Aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.8.9.3
  description "ICMP-Aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "Sekunden"

separator

static_text "Wenn Sie einzelne Dienste auf bestimmten Rechnern auch auer- halb Ihres Netzes verfgbar machen wollen (z.B. einen WebServer), dann tragen Sie die Rechner und die Dienste in diese Liste ein."

table 1.2.8.9.4
  description "Service-Tabelle"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Service Port", "Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Intranet Adresse", "Adresse"
    help_id 1129
    never_zero 1

separator

config_mode 0                               ; end of exclude masq-section



config_mode 2                               ; exclude ipx in easy-mode

feature_mask 1                              ; only if ipx-feature-bit set

section "Allgemein", "IPX/SPX"

onoff_switch 1.2.6.1
  description "IPX-Modul aktiviert"
  help_id 1130

separator

entryfield_hex 1.2.6.3.1
  description "Netzwerk"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 1.2.6.3.2
  description "Binding"
  help_id 1132
  item_text "Auto", "II", "802.3", "802.2", "SNAP"
  item_value "0", "1", "2", "4", "8"

section "Router", "IPX/SPX"

onoff_switch 1.2.6.2
  description "IPX-Router aktiviert"
  help_id 1133

separator

onoff_switch 1.2.6.3.8
  description "RIP/SAP-Skalierung aktiviert"
  help_id 1134

onoff_switch 1.2.6.3.7
  description "Lokales Routing aktiviert"
  help_id 1135

onoff_switch 1.2.6.3.9
  description "Loop Propagated aktiviert"
  help_id 1136

selection_list 1.2.6.3.3
  description "IPX-Watchdogs"
  help_id 1137
  item_text "Spoofen", "Routen", "Filtern"
  item_value "0", "1", "3"

selection_list 1.2.6.3.4
  description "SPX-Watchdogs"
  help_id 1138
  item_text "Spoofen", "Routen"
  item_value "0", "1"

selection_list 1.2.6.3.5
  description "NetBIOS-Watchdogs"
  help_id 1139
  item_text "Spoofen", "Routen", "Filtern"
  item_value "0", "3", "1"

separator

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstelle ein IPX- Netzwerk erreicht werden kann. Wenn ntig wird automatisch eine Verbindung zur passenden Gegenstelle aufgebaut."

table 1.2.6.4.1
  description "Routing-Tabelle"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1141
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1
    never_empty 1

  entryfield_hex 2
    description "Netzwerk"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 3
    description "Binding"
    help_id 1143
    item_text "II", "802.3", "802.2", "SNAP"
    item_value "1", "2", "4", "8"
    default_selection 1

  selection_list 4
    description "Propagated"
    help_id 1144
    item_text "Filtern", "Routen"
    item_value "0", "3"

  onoff_switch 5
    description "Exponential-Backoff aktiviert", "Backoff"
    help_id 1145
    default_selection 1

section "Filter", "IPX/SPX"

static_text "Sie knnen IPX-Pakete, die zu bestimmten Diensten gehren, ausfiltern, z.B. um unntige Verbindungsaufbauten zu vermeiden."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete aus Ihrem lokalen Netz, die nicht in entfernte Netze bertragen werden sollen."

table 1.2.6.3.6
  description "Socket-Filter fr lokales Netz"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz bertragen werden sollen."

table 1.2.6.4.2
  description "Socket-Filter fr entfernte Netze"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP", "IPX/SPX"

entryfield_numeric 1.2.6.5.4
  description "Routen/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 1.2.6.5.5
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.5.6
  description "Spoofing"
  help_id 1154
  item_text "keins", "Trigger", "Zeit", "Piggy Back"
  default_selection 3

entryfield_numeric 1.2.6.5.7
  description "Remote-Update-Zeit"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "Minuten"

group "Routen-Filter"

static_text "Tragen Sie hier aus dem lokalen Netz stammende Routen ein, die nicht in die RIP-Tabelle aufgenommen werden sollen."

table 1.2.6.5.2
  description "Routen-Filter fr lokales Netz"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Netz"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Netz"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "Tragen Sie hier aus entfernten Netzen stammende Routen ein, die nicht in die RIP-Tabelle aufgenommen werden sollen."

table 1.2.6.5.3
  description "Routen-Filter fr entfernte Netze"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Netz"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Netz"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP", "IPX/SPX"

entryfield_numeric 1.2.6.6.4
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 1.2.6.6.5
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.6.6
  description "Spoofing"
  help_id 1164
  item_text "keins", "Trigger", "Zeit", "Piggy Back"
  default_selection 3

entryfield_numeric 1.2.6.6.7
  description "Remote-Update-Zeit"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "Minuten"

group "Service-Filter"

static_text "Tragen Sie hier aus dem lokalen Netz stammende Services ein, die nicht in die SAP-Tabelle aufgenommen werden sollen."

table 1.2.6.6.2
  description "Service-Filter fr lokales Netz"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Service"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Service"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Tragen Sie hier aus entfernten Netzen stammende Services ein, die nicht in die SAP-Tabelle aufgenommen werden sollen."

table 1.2.6.6.3
  description "Service-Filter fr entfernte Netze"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Service"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Service"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

feature_mask 0                              ; end if ipx-feature-bit

config_mode 0                               ; end of exclude ipx-module





config_mode 2                               ; exclude netbios in easy-mode

section "Allgemein", "NetBIOS"

onoff_switch 1.2.16.1
  description "NetBIOS ber IP Routing aktiviert"
  help_id 1262

group "Allgemeine Einstellungen"

entryfield_text 1.2.16.2
  description "Bereichs-ID"
  help_id 1263
  max_len 64

entryfield_text 1.2.16.3
  description "Arbeitsgruppe"
  help_id 1264
  max_len 15

group "NetBIOS-Gegenstellen"

static_text "Geben Sie in dieser Liste die Gegenstellen ein, zu denen NetBIOS ber IP bertragen werden soll. Diese Gegenstellen mssen ebenfalls in der IP-Routing-Tabelle vorhanden sein."

table 1.2.16.4
  description "NetBIOS ber IP Routing-Tabelle"
  help_id 1265
  max_items 32
  num_columns 2

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1266
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  selection_buttons 3
    description "Typ der Gegenstelle", "Typ"
    help_id 1267
    button_text "Die Gegenstelle ist ein Router", "Die Gegenstelle ist eine einzelne Station"
    bshort_text "Router", "Einzelne Station"    

section "Optionen", "NetBIOS"

group "Vermeiden von unntigen Verbindungen"

selection_buttons 1.2.16.8
  description "Behandlung von Watchdog-Paketen"
  help_id 1287
  button_text "Watchdog-Pakete werden direkt beantwortet, der Aufbau unntiger Verbindungen wird vermieden", "Watchdog-Pakete werden bertragen, bei Bedarf werden Verbindungen aufgebaut"
  button_value "1", "0"

selection_buttons 1.2.16.9
  description "Abgleich von Routing-Informationen"
  help_id 1288
  button_text "Der Abgleich erfolgt nur, wenn eine Verbindung besteht", "Der Abgleich erfolgt jedesmal, wenn nderungen der Routing-Informationen dies erfordern", "Der Abgleich erfolgt regelmig nach Ablauf der folgenden Zeitspanne"
  button_value "0", "1", "2"

entryfield_numeric 1.2.16.10
  description "Abgleich-Intervall"
  help_id 1289
  range_min 1
  range_max 9999
  default_value 60
  unit "Minuten"

config_mode 0                               ; end of exclude netbios





config_mode 2                               ; exclude bridge in easy-mode

feature_mask 2                              ; only if bridge-feature-bit set

section "Allgemein", "Bridge"

onoff_switch 1.2.5.1
  description "Remote-Bridge aktiviert"
  help_id 1172

separator

selection_list_from_table 1.2.5.2
  description "Gegenstelle"
  help_id 1173
  convert_to_upper 1
  items_from_table 1.2.2.2
  item_text_from_column 1

entryfield_numeric 1.2.5.4
  description "Bridge-Aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "Minuten"

section "Filter fr lokales Netz", "Bridge"

selection_list 1.2.5.5.1
  description "Broadcasts"
  help_id 1175
  item_text "nie bertragen", "immer bertragen", "nur wenn verbunden"
  default_selection 1

selection_list 1.2.5.5.2
  description "Multicasts"
  help_id 1176
  item_text "nie bertragen", "immer bertragen", "nur wenn verbunden"
  default_selection 1

separator

selection_buttons 1.2.5.5.3.1
  description "Pakete nach Ziel-Adressen filtern"
  help_id 1177
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen", "nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0", "1"

table 1.2.5.5.3.2
  description "zu filternde Adressen"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.5.4.1
  description "Pakete nach Quell-Adressen filtern"
  help_id 1180
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen", "nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0", "2"

table 1.2.5.5.4.2
  description "zu filternde Adressen"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Filter fr entferntes Netz", "Bridge"

selection_list 1.2.5.6.1
  description "Broadcasts"
  help_id 1183
  item_text "nie bertragen", "immer bertragen"
  default_selection 1

selection_list 1.2.5.6.2
  description "Multicasts"
  help_id 1184
  item_text "nie bertragen", "immer bertragen"
  default_selection 1

separator

selection_buttons 1.2.5.6.3.1
  description "Pakete nach Ziel-Adressen filtern"
  help_id 1185
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen", "nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0", "4"

table 1.2.5.6.3.2
  description "zu filternde Adressen"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.6.4.1
  description "Pakete nach Quell-Adressen filtern"
  help_id 1188
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen", "nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0", "8"

table 1.2.5.6.4.2
  description "zu filternde Adressen"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1

feature_mask 0                              ; end of bridge-feature-bit

config_mode 0                               ; end of exclude bridge







feature_mask 4


section "Allgemein", "LANCAPI"


selection_list  1.2.13.2

  description "LANCAPI-Server"

  help_id 1206
  item_text "Aus", "nur abgehende Rufe", "Ein"
  item_value "0", "2", "1"
  default_selection 1  

entryfield_numbers 1.2.13.4
  description "Rufnummer (MSN/EAZ)"
  help_id 1207
  max_len 31
  add_to_charset ";#"

config_mode 2                               ; other rcapi-opts not in easy-mode

entryfield_numeric 1.2.13.3
  description "Port-Nummer"
  help_id 1208
  default_value 75
  range_min 0
  range_max 65535
  
separator

static_text "Wenn Sie den Zugriff auf den Server einschrnken mchten, dann tragen Sie hier die Stationen ein, die Zugriff erhalten sollen. Solange die Liste leer ist, haben alle Stationen Zugriff."
  
table 1.2.13.1
  description "Zugangsliste"
  help_id 1209
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1210

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1211

separator


section "Verfgbarkeit", "LANCAPI"


selection_buttons 1.2.13.5
  description "Wenn Sie eine Verbindung aufbauen wollen und keine Leitung mehr frei ist"
  help_id 1229
  button_text "andere Verbindungen werden nicht unterbrochen. Ihre Verbindung kann nicht aufgebaut werden.", "wenn mglich, wird ein Nebenkanal des Routers getrennt, damit eine Leitung frei wird.", "wenn mglich, wird ein Neben- oder ein Hauptkanal des Routers getrennt, damit eine Leitung frei wird."
  bshort_text "nichts", "Nebenkanal trennen", "Hauptkanal trennen"

config_mode 0                               ; end of other rcapi-opts

feature_mask 0





config_mode 2                               ; exclude lcr in easy-mode

section "Allgemein", "Least-Cost-Router"

group "Least-Cost-Routing aktivieren"

onoff_switch 1.2.15.1
  description "fr den Router"
  help_id 1234




feature_mask 4

onoff_switch 1.2.15.2

  description "fr die LANCAPI"

  help_id 1236

feature_mask 0


section "Zeiten und Feiertage", "Least-Cost-Router"

static_text "In dieser Tabelle knnen Sie abhngig von der Uhrzeit, dem Tag und der gewhlten Vorwahl angeben, ber welche Call-by-Call-Nummern ein Anruf umgeleitet werden soll."

table 1.2.15.4
  description "Least-Cost Tabelle"
  help_id 1237
  max_items 256
  num_columns 14
  auto_index 1

  readonly_text 1
    hidden 1
      
  entryfield_numbers 2
    description "Diese Vorwahl umleiten", "Vorwahl"
    help_id 1238
    never_empty 1
    max_len 5

  entryfield_numbers 6
    description "Zu Call-by-Call-Nummern", "Umleiten zu"
    help_id 1239
    add_to_charset ";"
    max_len 29

  onoff_switch 3, 1
    description "Montags", "Mo."
    help_id 1240
    arrange 1
    value_list "0", "1"
    default_selection 1

  onoff_switch 3, 2
    description "Dienstags", "Di."
    help_id 1240
    arrange 1
    value_list "0", "2"
    default_selection 1

  onoff_switch 3, 4
    description "Mittwochs", "Mi."
    help_id 1240
    arrange 1
    value_list "0", "4"
    default_selection 1

  onoff_switch 3, 8
    description "Donnerstags", "Do."
    help_id 1240
    arrange 1
    value_list "0", "8"
    default_selection 1

  onoff_switch 3, 16
    description "Freitags", "Fr."
    help_id 1240
    arrange 1
    value_list "0", "16"
    default_selection 1

  onoff_switch 3, 32
    description "Samstags", "Sa."
    help_id 1240
    arrange 1
    value_list "0", "32"

  onoff_switch 3, 64
    description "Sonntags", "So."
    help_id 1240
    arrange 1
    value_list "0", "64"

  onoff_switch 3, 128
    description "Feiertags"
    help_id 1240
    arrange 1
    value_list "0", "128"

  entryfield_time 4
    description "Von"
    help_id 1240
    default_value "00:00"
    lower_buddy 1

  entryfield_time 5
    description "Bis"
    help_id 1240
    default_value "23:59"
    upper_buddy 1
    
  onoff_switch 7
    description "Automatischer Rckfall, wenn ber die eingetragenen Call-by-Call-Nummern keine Verbindung hergestellt werden kann", "Rckfall"
    help_id 1241
    default_selection 1

separator

static_text "Wenn Sie in der Least-Cost Tabelle Eintrge angelegt haben, die an Feiertagen gelten sollen, dann tragen Sie diese Tage hier ein."

table 1.2.15.5
  description "Feiertage"
  help_id 1242
  max_items 256
  num_columns 2
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_date 2
    description "Feiertag"
    help_id 1243
    year_is_wildcard 1

separator

config_mode 0                               ; end of exclude lcr






version "LANCOM 1100 Office 1.5"   , "Francais"

section "Gnralits", "Gestion"

group_logo 2

entryfield_text 1.2.1
  description "Nom du priphrique"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Emplacement"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrateur"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informations"

readonly_text 2.4
  description "Type de priphrique"
  help_id 1003

readonly_text 2.6
  description "Rvision"
  help_id 1004

readonly_text 2.5
  description "Version du microprogramme"
  help_id 1005

readonly_text 2.2
  description "Numro de srie"
  help_id 1006

section "Interfaces", "Gestion"

group "Connexion rseau"

readonly_text 2.3
  description "Adresse matrielle"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "Mode de transmission"
  help_id 1010
  item_text "Auto", "10 Mbit semi-duplex", "10 Mbit duplex intgral", "100 Mbit semi-duplex", "100 Mbit duplex intgral"

config_mode 0                               ; end of exclude 1.2.4.1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

entryfield_numeric 1.2.4.3
  description "Rserve de mmoire"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1

group "Interfaces de rseau tendu WAN"



static_text "Ici vous pouvez procder  des rglages pour chaque interface externe de votre appareil, par exemple le prfixe pour obtenir une ligne externe."

table 1.2.2.14
  description "Configuration des interfaces"
  alias ifc_list_isdn
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014

    item_text 0, "RNIS (bus S0)"


config_mode 1                               ; replace prot-settings with dummy

  readonly_text 2
    hidden 1

  readonly_text 7
    hidden 1

config_mode 2                               ; real prot-settings

  selection_list 2
    description "Protocole"
    help_id 1015
feature_mask 8
    item_text "Automatique", "DSS1 (Euro-ISDN)", "DSS1 Point  point", "1TR6 (RNIS allemand)", "Liaison permanente GRP0"
    item_value "255", "1", "4", "2", "16"
feature_mask !8
    item_text "Automatique", "DSS1 (Euro-ISDN)", "DSS1 Point  point", "1TR6 (RNIS allemand)"
    item_value "255", "1", "4", "2"
feature_mask 0

feature_mask 8

  selection_list 7
    description "Canal de la liaison permanente", "Canal LP"
    help_id 1021
    item_text "Aucun", "Canal 1", "Canal 2"
    item_value "0", "1", "2"

feature_mask !8

  readonly_text 7
    hidden 1

feature_mask 0

config_mode 0                               ; end of exclude prot-settings

  entryfield_numbers 9
    description "Prfixe du numro", "Prfixe"
    help_id 1037
    add_to_charset "#"
    max_len 8



section "Scurit", "Gestion"

config_mode 2                               ; exclude cfg-access in easy mode

group "Accs la configuration"

selection_list 1.2.11.1
  description "Depuis le rseau local"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "interdit", "admis", "lecture seule"
  item_value "0", "1", "4"
  default_selection 1

selection_list 1.2.11.2
  description "Depuis les rseaux distants"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "interdit", "admis", "lecture seule"
  item_value "0", "2", "8"
  default_selection 1

config_mode 0                               ; end of exclude cfg-access



config_mode 1                               ; detailed text in easy-mode

group "Accs la configuration"

static_text "Cet appareil peut tre configur  distance sur une ligne de tltransmission."
static_text "Vous pouvez indiquer un numro d'appel libre de votre ligne afin de le rserver pour la configuration par tltransmission."

config_mode 0                               ; end of detailed text

entryfield_numbers 1.2.11.9
  description "Numro d'appel (MSN)"
  alias cfg_msn
  help_id 1244
  max_len 31
  add_to_charset "#"



group "Mot de passe pour la configuration"

config_mode 1                               ; detailed text in easy-mode

static_text "Indiquez un mot de passe pour protger la configuration de cet appareil. La configuration de l'appareil ne pourra tre lue ou modifie qu'aprs avoir entr ce mot de passe."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Mot de passe"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Afficher une requte si un mot de passe n'est pas activ"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3

config_mode 2                               ; exclude cfg-lock in easy-mode
  
group "Verrouillage de la configuration"

entryfield_numeric 1.2.11.7
  description "Activer le verrou aprs"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "checs d'accs"

entryfield_numeric 1.2.11.8
  description "Dure du verrouillage"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp


  
section "Cots", "Gestion"

group "Surveillance des units de taxation et de dure"

entryfield_numeric 1.2.3.2
  description "Priode"
  help_id 1030
  multicfg 1
  default_value 7
  range_min 0
  range_max 65535
  unit "jours"

static_text "Aucune communication ne sera tablie dans la priode indique si la limite des units de taxation ou de dure a t dpasse"

entryfield_numeric 1.2.3.1
  description "Limite de taxation"
  alias charge_limit_isdn
  help_id 1029
  multicfg 1
  default_value 830
  range_min 0
  range_max 65535
  unit "units"

entryfield_numeric 1.2.3.8
  description "Limite de dure"
  help_id 1248
  multicfg 1
  default_value 210
  range_min 0
  range_max 65535
  unit "minutes"

section "Date/heure", "Gestion"

group "Date et heure"

onoff_switch 1.2.14.1
  description "Caler l'horloge du priphrique sur l'heure RNIS  chaque tablissement d'une connexion"
  help_id 1231
  multicfg 1

separator

static_text "En outre, le priphrique peut tablir une connexion aprs chaque mise en marche pour synchroniser son horloge. Dans ce cas, entrez un numro d'appel de votre choix."

entryfield_numbers 1.2.14.3
  description "Numro d'appel"
  help_id 1232
  multicfg 1
  max_len 40

entryfield_numeric 1.2.14.5
  description "Tentatives"
  help_id 1249
  multicfg 1
  default_value 3
  range_min 0
  range_max 999



section "SNMP", "Gestion"

group "Traps SNMP"

onoff_switch 1.2.9.1
  description "Envoyer des informations sur les erreurs graves (traps) aux gestionnaires SNMP dans la liste suivante"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "Gestionnaires SNMP"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp

section "Gnralits", "Communication"

config_mode 1                               ; extra group in easy-mode

group "Configuration"

config_mode 0                               ; end of extra group



static_text "Vous pouvez saisir ici d'autres paramtres pour chaque interface de rseau tendu WAN utilis par le routeur (par exemple le numro d'appel."

table 1.2.2.11
  description "Interfaces du routeur"
  alias ifc_list_router
  help_id 1245
  static_table_menu 1, 2, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014

    item_text 0, "RNIS (bus S0)"


  entryfield_numbers 2
    description "Numro d'appel (MSN)"
    help_id 1246
    max_len 20
    add_to_charset "#;"

config_mode 1                               ; replace ifc-options with dummys

  readonly_text 8
    hidden 1

  readonly_text 3
    hidden 1

config_mode 2                               ; real ifc-options

  onoff_switch 8
    description "Autoriser plusieurs connexions simultanes", "Connexion en Y"
    help_id 1019
    value_list "1", "0"
    default_selection 1

  onoff_switch 3
    description "Inhiber l'affichage de mon numro chez le correspondant", "CLIR"
    help_id 1247
    default_selection 1

config_mode 0                               ; end of ifc-options



config_mode 2                               ; exclude layer-list in easy-mode

static_text "Regroupez ici les protocoles en 'couches'  utiliser pour la transmission de donnes vers d'autres routeurs."

table 1.2.2.4
  description "Couche communication"
  help_id 1039
  max_items 16

  num_columns 6


  entryfield_text 1
    description "Nom de la couche"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 2
    description "Encapsulation"
    help_id 1041

    item_text "Transparent", "Ethernet"
    item_value "255", "0"

    default_selection 1

  selection_list 3
    description "Couche-3"
    help_id 1042

    item_text "Transparent", "PPP", "AsyncPPP", "Transparent avec script", "PPP avec script", "AsyncPPP avec script", "ELSA"
    item_value "255", "4", "5", "8", "6", "7", "0"
    default_selection 6


  selection_list 4
    description "Couche-2"
    help_id 1043

    item_text "Transparent", "X.75LAPB"
    item_value "1", "0"
    default_selection 1



  selection_list 5
    description "Options"
    help_id 1044
    item_text "aucune", "Compression", "Regroupement des canaux", "Compr. + regroupement"
    item_value "255", "0", "1", "2"
    default_selection 1


  selection_list 6
    description "Couche-1"
    help_id 1045

    item_text "HDLC 64000", "HDLC 56000"
    item_value "0", "1"


config_mode 0                               ; end of exclude layer-list



config_mode 2                               ; exclude other general settings

separator



entryfield_numeric 1.2.2.10
  description "Tentatives de rappel"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9

separator



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Correspondants"

config_mode 2                               ; extra section in adv-mode

section "Correspondants", "Communication"

config_mode 0                               ; end of extra group/section

static_text "Configurez ici les divers correspondants vers lesquels votre routeur doit tablir des connexions et transmettre des donnes."

table 1.2.2.2
  description "Liste des noms"
  help_id 1050
  max_items 64

  alias namelist_isdn
  num_columns 6


  entryfield_text 1
    description "Nom"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 2
    description "Numro d'appel"
    help_id 1052
    add_to_charset "S#-F:"
    max_len 31



  entryfield_numeric 3
    description "Time-out"
    help_id 1053
    range_min 0
    range_max 3600
    default_value 20
    unit "secondes"

  entryfield_numeric 4
    description "Time-out pour regroupement", "Time-out 2"
    help_id 1054
    range_min 0
    range_max 3600
    default_value 20
    unit "secondes"



  selection_list_from_table 5
    description "Nom de la couche"
    help_id 1055
    convert_to_upper 1
    items_from_table 1.2.2.4
    item_text_from_column 1



  selection_buttons 6
    description "Rappel automatique en retour", "Rappel"
    help_id 1224
    button_text "Pas de rappel", "Rappeler le correspondant", "Rappeler le correspondant (procdure rapide)", "Rappeler le correspondant aprs vrification du nom", "Attendre que le correspondant rappelle"
    bshort_text "Inactif", "Actif", "Actif (rapide)", "Actif (avec nom)", "Esclave"
    button_value "0", "1", "9", "5", "2"





config_mode 2                               ; exclude roundrobon-list in easy-mode

static_text "Si un correspondant peut tre joint sous plusieurs numros d'appel, vous pouvez saisir les numros supplmentaires dans cette liste."

table 1.2.2.3
  description "Liste RoundRobin"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#", "-", "-"

  selection_list_from_table 1
    description "Correspondant"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numbers 2
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-F"
    max_len 53
    never_empty 1

  selection_buttons 3
    description "Commencer avec"
    help_id 1060
    button_text "le dernier numro contact", "toujours le premier numro"
    bshort_text "Dernier", "Premier"

config_mode 0                               ; end of exclude roundrobon-list



static_text "Pour que votre routeur puisse tablir des liaisons PPP, saisissez dans cette liste les paramtres pour chaque correspondant (p. ex. le nom et le mot de passe)."

table 1.2.2.5
  description "Liste PPP"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 1
    description "Correspondant"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Nom d'utilisateur"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Mot de passe"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1

  selection_buttons 2
    description "Vrification du correspondant", "Vrification"
    help_id 1063
    button_text "Ne pas effectuer de vrification. Le correspondant (par exemple un fournisseur d'accs Internet) peut effectuer une vrification lui-mme.", "Vrifier le correspondant avec PAP.", "Vrifier le correspondant avec CHAP."
    bshort_text "aucune", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Dure"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Rptitions", "Rp."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts



config_mode 2                               ; exclude script-list in easy-mode

static_text "Lorsque la connexion sur le site appel requiert l'excution d'un script de login, indiquez-le ici."

table 1.2.2.8
  description "Liste des scripts"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#", ">]"

  selection_list_from_table 1
    description "Correspondant"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 2
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

config_mode 0                               ; end of script-list



config_mode 2                               ; exclude call-accept in easy-mode
    
section "Prise d'appel", "Communication"

selection_list 1.2.2.9
  description "Accepter les appels"
  help_id 1046

  item_text "tous", "par nom", "par numro", "par nom ou numro"

  
separator



static_text "Les numros d'appel dans cette liste permettent  votre routeur d'identifier l'appelant."

table 1.2.2.6
  description "Liste des numros d'appel"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 1
    description "Numro d'appel"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 2
    description "Correspondant"
    help_id 1049
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

separator



config_mode 0                               ; end of call-accept section

section "Gnralits", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Adresses"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domaine"                     ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; all ip-addrs only in expert-mode

onoff_switch 1.2.7.1
  description "Module TCP/IP activ"
  help_id 1074
  default_selection 1

separator

entryfield_ipaddress 1.2.7.2
  description "Adresse IP"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Masque de rseau"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Adresse IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Masque de rseau Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Serveur"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "Serveur DHCP activ"         ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Inactif", "Actif", "Auto"
  default_selection 2



onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "Serveur DNS activ"          ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; rest-options only in expert-mode

entryfield_numeric 1.2.7.11
  description "Vieillissement ARP"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "Time-out TCP"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

separator

static_text "Si vous souhaitez restreindre l'accs, entrez ici les adresses IP autorises  accder."

table 1.2.7.6
  description "Liste d'accs"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1025

  entryfield_ipaddress 2
    description "Masque de rseau"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

selection_list  1.2.10.1
  description "Serveur DHCP"
  alias dhcp_state
  help_id 1081
  item_text "Inactif", "Auto", "Actif"
  item_value "0", "2", "1"
  default_selection 1  
  
separator

entryfield_numeric 1.2.10.6
  description "Validit maximale"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Validit standard"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

group "Plage d'adresses"

entryfield_ipaddress 1.2.10.2
  description "Premire adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Dernire adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Masque de rseau"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Diffusion"
  help_id 1087

config_mode 0                               ; end of exclude dhcp-section

config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

entryfield_ipaddress 1.2.7.7
  description "Premier DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Deuxime DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Premier NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Deuxime NBNS"
  help_id 1091

config_mode 0                               ; end of exclude dns-section



config_mode 2                               ; exclude dns-server in easy-mode

section "Serveur DNS", "TCP/IP"

onoff_switch 1.2.17.1
  description "Serveur DNS activ"
  help_id 1250
  default_selection 1

separator

entryfield_text 1.2.17.2
  description "Propre domaine"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Dure de validit"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "minutes"

onoff_switch 1.2.17.3
  description "Transformer les adresses de clients DHCP"
  help_id 1253
  default_selection 1



onoff_switch 1.2.17.4
  description "Transformer les noms de stations NetBIOS"
  help_id 1254
  default_selection 1



separator

static_text "Entrez ici les noms et les adresses des stations auxquelles vous voulez accder directement  l'aide du nom de la station."

table 1.2.17.5
  description "Tableau DNS"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Nom de la station", "Nom"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "Adresse IP de la station", "Adresse IP"
    help_id 1257

static_text "Vous pouvez empcher l'accs  certaines stations ou  des domaines entiers en entrant ceux-ci ici."

table 1.2.17.6
  description "Filtre DNS"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domaine"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "Adresse IP"
    help_id 1260

  entryfield_ipaddress 4
    description "Masque rseau"
    help_id 1261

config_mode 0                               ; end of exclude dns-server



config_mode 1                               ; router-group in easy-mode

group "Table de routage"

config_mode 2                               ; no router-section in easy-mode

section "Routeur", "TCP/IP"

onoff_switch 1.2.8.1
  description "Routeur IP activ"
  help_id 1092
  default_selection 1

separator

onoff_switch 1.2.8.5
  description "Mcanisme Proxy-ARP activ"
  help_id 1093

onoff_switch 1.2.8.6
  description "Routage local activ"
  help_id 1094

selection_list 1.2.8.7.1
  description "Routage IP"
  help_id 1095
  item_text "normal", "Type-Of-Service"

selection_list 1.2.8.7.2
  description "Routage ICMP"
  help_id 1096
  item_text "normal", "protg"

selection_list 1.2.8.8.1
  description "Support de RIP"
  help_id 1097
  item_text "inactif", "RIP-1", "compatible RIP-1", "RIP-2"

selection_list 1.2.8.8.2
  description "Masque RIP-1"
  help_id 1098
  item_text "Classe", "Adresse", "Classe+Adresse"
  
separator

config_mode 0                               ; routing-tab remains in easy-mode

static_text "Cette table vous permet d'indiquer le correspondant via lequel un rseau IP peut tre atteint. Au besoin, une connexion avec le correspondant adquat est tablie automatiquement."

table 1.2.8.2
  description "Table de routage"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Route par dfaut", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Masque de rseau"
    help_id 1101

  selection_list_from_table 3
    description "Routeur"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distance"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP-Masquerading", "Masq."
    help_id 1230
    button_text "IP-Masquerading inactif", "Masquer avec l'adresse IP dynamique (standard)", "Masquer avec l'adresse IP fixe"
    bshort_text "Inactif", "Actif (dyn.)", "Actif (sta.)"
    
config_mode 2                               ; exclude filter-page in easy-mode

section "Filtre", "TCP/IP"

static_text "Vous avez la possibilit de filtrer certains paquets IP selon divers critres, par exemple pour protger votre rseau contre des accs malveillants."

separator

static_text "Cette liste vous permet de dfinir les filtres appliqus aux paquets du rseau local qui ne doivent pas tre transmis aux rseaux distants."

table 1.2.8.3
  description "Filtre pour le rseau local"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Du port destinataire", "Du port dest."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Au port destinataire", "Au port dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Du port source", "Du port src"
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Au port source", "Au port src"
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Adresse IP"
    help_id 1111

  entryfield_ipaddress 7
    description "Masque de rseau"
    help_id 1112

  selection_list 8
    description "Protocole"
    help_id 1113
    item_text "tous", "TCP", "UDP", "ICMP", "TCP et UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Type de filtre"
    help_id 1114
    item_text "Toujours", "Connecter", "Route par dfaut"

static_text "Cette liste vous permet de dfinir des filtres pour les paquets en provenance des rseaux distants qui ne doivent pas pntrer dans votre rseau local."

table 1.2.8.4
  description "Filtre pour les rseaux distants"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Du port destinataire", "Du port dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Au port destinataire", "Au port dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Du port source", "Du port src"
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Au port source", "Au port src"
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Adresse IP"
    help_id 1121

  entryfield_ipaddress 7
    description "Masque de rseau"
    help_id 1122

  selection_list 8
    description "Protocole"
    help_id 1123
    item_text "tous", "TCP", "UDP", "ICMP", "TCP et UDP"      
    item_value "0", "6", "17", "1", "255"

separator

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Masq.", "TCP/IP"

entryfield_numeric 1.2.8.9.1
  description "Vieillissement TCP"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "secondes"

entryfield_numeric 1.2.8.9.2
  description "Vieillissement UDP"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "secondes"

entryfield_numeric 1.2.8.9.3
  description "Vieillissement ICMP"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "secondes"
  
separator

static_text "Si vous souhaitez que des services choisis soient disponibles sur certains ordinateurs mme en-dehors de votre rseau (par exemple un serveur Web), indiquez les ordinateurs et les services dans cette liste."

table 1.2.8.9.4
  description "Table des services"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Port Service", "Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Adresse Intranet", "Adresse"
    help_id 1129
    never_zero 1

separator

config_mode 0                               ; end of exclude masq-section



config_mode 2                               ; exclude ipx in easy-mode

feature_mask 1                              ; only if ipx-feature-bit set

section "Gnralits", "IPX/SPX"

onoff_switch 1.2.6.1
  description "Module IPX activ"
  help_id 1130

separator

entryfield_hex 1.2.6.3.1
  description "Rseau"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 1.2.6.3.2
  description "Liaison"
  help_id 1132
  item_text "Auto", "II", "802.3", "802.2", "SNAP"
  item_value "0", "1", "2", "4", "8"

section "Routeur", "IPX/SPX"

onoff_switch 1.2.6.2
  description "Routeur IPX activ"
  help_id 1133

separator

onoff_switch 1.2.6.3.8
  description "Scaling RIP/SAP activ"
  help_id 1134

onoff_switch 1.2.6.3.7
  description "Routage local activ"
  help_id 1135

onoff_switch 1.2.6.3.9
  description "Loop Propagated activ"
  help_id 1136
  
selection_list 1.2.6.3.3
  description "Chiens de garde IPX"
  help_id 1137
  item_text "Spoofer", "Router", "Filtrer"
  item_value "0", "1", "3"

selection_list 1.2.6.3.4
  description "Chiens de garde SPX"
  help_id 1138
  item_text "Spoofer", "Router"
  item_value "0", "1"

selection_list 1.2.6.3.5
  description "Chiens de garde NetBIOS"
  help_id 1139
  item_text "Spoofer", "Router", "Filtrer"
  item_value "0", "3", "1"

separator

static_text "Cette table vous permet d'indiquer le correspondant via lequel un rseau IPX peut tre atteint. Au besoin, une connexion avec le correspondant adquat est tablie automatiquement."

table 1.2.6.4.1
  description "Table de routage"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 1
    description "Correspondant"
    help_id 1141
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1
    never_empty 1

  entryfield_hex 2
    description "Rseau"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 3
    description "Liaison"
    help_id 1143
    item_text "II", "802.3", "802.2", "SNAP"
    item_value "1", "2", "4", "8"
    default_selection 1

  selection_list 4
    description "Propagated"
    help_id 1144
    item_text "Filtrer", "Router"
    item_value "0", "3"

  onoff_switch 5
    description "Exponential Backoff activ", "Backoff"
    help_id 1145
    default_selection 1

section "Filtrer", "IPX/SPX"

static_text "Vous avez la possibilit de filtrer les paquets IPX appartenant  des services donns, par exemple pour viter les connexions inutiles."

separator

static_text "Cette liste vous permet de dfinir les filtres pour les paquets de votre rseau local qui ne doivent pas tre transmis dans les rseaux distants."

table 1.2.6.3.6
  description "Filtre de Socket pour le rseau local"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Socket de dbut"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Socket de fin"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Dans cette liste, vous dfinissez des filtres pour les paquets des rseaux distants qui ne doivent pas tre transmis dans votre rseau local."

table 1.2.6.4.2
  description "Filtre Socket pour les rseaux distants"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Socket de dbut"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Socket de fin"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP", "IPX/SPX"

entryfield_numeric 1.2.6.5.4
  description "Router/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 1.2.6.5.5
  description "Vieillissement"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.5.6
  description "Spoofing"
  help_id 1154
  item_text "aucun", "Trigger", "Temps", "Piggy Back"
  default_selection 3

entryfield_numeric 1.2.6.5.7
  description "Temps Remote Update"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"

group "Filtre de routage"

static_text "Indiquez ici les routes issues de votre rseau local qui ne doivent pas tre ajoutes dans la table RIP."

table 1.2.6.5.2
  description "Filtre de routage pour le rseau local"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Rseau de dbut"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Rseau de fin"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "Indiquez ici les routes issues de rseaux distants qui ne doivent pas tre ajoutes dans la table RIP."

table 1.2.6.5.3
  description "Filtre de routage pour les rseaux distants"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Rseau de dbut"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Rseau de fin"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP", "IPX/SPX"

entryfield_numeric 1.2.6.6.4
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 1.2.6.6.5
  description "Vieillissement"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.6.6
  description "Spoofing"
  help_id 1164
  item_text "aucun", "Trigger", "Temps", "Piggy Back"
  default_selection 3

entryfield_numeric 1.2.6.6.7
  description "Temps Remote Update"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"

group "Filtre de services"

static_text "Indiquez ici les services issus du rseau local qui ne doivent pas tre ajouts dans la table des SAP."

table 1.2.6.6.2
  description "Filtre de services pour le rseau local"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Service de dbut"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Service de fin"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Indiquez ici les services issus de rseaux distants qui ne doivent pas tre ajouts dans la table des SAP."

table 1.2.6.6.3
  description "Filtre de service pour les rseaux distants"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Service de dbut"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Service de fin"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

feature_mask 0                              ; end if ipx-feature-bit

config_mode 0                               ; end of exclude ipx-module





config_mode 2                               ; exclude netbios in easy-mode

section "Gnralits", "NetBIOS"

onoff_switch 1.2.16.1
  description "NetBIOS activ par routage IP"
  help_id 1262

group "Paramtres gnraux"

entryfield_text 1.2.16.2
  description "ID de zone"
  help_id 1263
  max_len 64

entryfield_text 1.2.16.3
  description "Groupe de travail"
  help_id 1264
  max_len 15

group "Correspondants NetBIOS"

static_text "Entrez dans cette liste les correspondants auxquels NetBIOS doit tre transmis par IP. Ces correspondants doivent galement figurer dans le tableau de routage IP."

table 1.2.16.4
  description "NetBIOS par tableau de routage IP"
  help_id 1265
  max_items 32
  num_columns 2

  selection_list_from_table 1
    description "Correspondant"
    help_id 1266
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  selection_buttons 3
    description "Type du correspondant", "Type"
    help_id 1267
    button_text "Le correspondant est un routeur", "Le correspondant est une station unique"
    bshort_text "Routeur", "Station unique"

section "Options", "NetBIOS"

group "Eviter des connexions inutiles"

selection_buttons 1.2.16.8
  description "Gestion des paquets watchdog"
  help_id 1287
  button_text "Les paquets watchdog sont rpondus directement, l'tablissement de connexions inutiles est vit", "Les paquets watchdog sont transmis, des connexions sont tablies au besoin"
  button_value "1", "0"

selection_buttons 1.2.16.9
  description "Pointage des informations de routage"
  help_id 1288
  button_text "Le pointage est effectu si une connexion est en cours", "Le pointage est fait chaque fois que des modifications des informations de routage le requirent", "Le pointage est fait rgulirement au bout de l'intervalle suivant"
  button_value "0", "1", "2"

entryfield_numeric 1.2.16.10
  description "Intervalle de pointage"
  help_id 1289
  range_min 1
  range_max 9999
  default_value 60
  unit "minutes"

config_mode 0                               ; end of exclude netbios





config_mode 2                               ; exclude bridge in easy-mode

feature_mask 2                              ; only if bridge-feature-bit set

section "Gnralits", "Pont"

onoff_switch 1.2.5.1
  description "Pont distant activ"
  help_id 1172

separator

selection_list_from_table 1.2.5.2
  description "Correspondant"
  help_id 1173
  convert_to_upper 1
  items_from_table 1.2.2.2
  item_text_from_column 1

entryfield_numeric 1.2.5.4
  description "Vieillissement de pont"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "minutes"

section "Filtre pour le rseau local", "Pont"

selection_list 1.2.5.5.1
  description "Messages diffuss"
  help_id 1175
  item_text "ne jamais transmettre", "toujours transmettre", "uniquement si connect"
  default_selection 1

selection_list 1.2.5.5.2
  description "Messages  diffusion restreinte"
  help_id 1176
  item_text "ne jamais transmettre", "toujours transmettre", "uniquement si connect"
  default_selection 1

separator

selection_buttons 1.2.5.5.3.1
  description "Filtrer les paquets par adresse de destination"
  help_id 1177
  button_text "Filtrer uniquement les adresses indiques, laisser passer toutes les autres", "laisser passer uniquement les adresses indiques, filtrer toutes les autres"
  button_value "0", "1"

table 1.2.5.5.3.2
  description "Adresses  filtrer"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Adresse MAC"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.5.4.1
  description "Filtrer les paquets par adresses source"
  help_id 1180
  button_text "Filtrer uniquement les adresses indiques, laisser passer toutes les autres", "laisser passer uniquement les adresses indiques, filtrer toutes les autres"
  button_value "0", "2"

table 1.2.5.5.4.2
  description "Adresses  filtrer"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Adresse MAC"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Filtre pour le rseau distant", "Pont"

selection_list 1.2.5.6.1
  description "Messages diffuss"
  help_id 1183
  item_text "ne jamais transmettre", "toujours transmettre"
  default_selection 1

selection_list 1.2.5.6.2
  description "Messages  diffusion restreinte"
  help_id 1184
  item_text "ne jamais transmettre", "toujours transmettre"
  default_selection 1

separator

selection_buttons 1.2.5.6.3.1
  description "Filtrer les paquets par adresse de destination"
  help_id 1185
  button_text "Filtrer uniquement les adresses indiques, laisser passer toutes les autres", "laisser passer uniquement les adresses indiques, filtrer toutes les autres"
  button_value "0", "4"

table 1.2.5.6.3.2
  description "Adresses  filtrer"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Adresse MAC"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.6.4.1
  description "Filtrer les paquets par adresses source"
  help_id 1188
  button_text "Filtrer uniquement les adresses indiques, laisser passer toutes les autres", "laisser passer uniquement les adresses indiques, filtrer toutes les autres"
  button_value "0", "8"

table 1.2.5.6.4.2
  description "Adresses  filtrer"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Adresse MAC"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1

feature_mask 0                              ; end of bridge-feature-bit

config_mode 0                               ; end of exclude bridge







feature_mask 4


section "Gnralits", "LANCAPI"


selection_list  1.2.13.2

  description "Serveur LANCAPI"

  help_id 1206
  item_text "Inactif", "seulement les appels sortants", "Actif"
  item_value "0", "2", "1"
  default_selection 1  

entryfield_numbers 1.2.13.4
  description "Numro d'appel (MSN)"
  help_id 1207
  max_len 31
  add_to_charset ";#"

config_mode 2                               ; other rcapi-opts not in easy-mode

entryfield_numeric 1.2.13.3
  description "Numro du port"
  help_id 1208
  default_value 75
  range_min 0
  range_max 65535
  
separator

static_text "Lorsque vous souhaitez limiter l'accs au serveur, indiquez ici les stations qui sont autorises  accder. Si la liste est vierge, toutes les stations peuvent accder."
  
table 1.2.13.1
  description "Liste d'accs"
  help_id 1209
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Adresse IP"
    help_id 1210

  entryfield_ipaddress 2
    description "Masque de rseau"
    help_id 1211

separator


section "Disponibilit", "LANCAPI"


selection_buttons 1.2.13.5
  description "Si vous voulez tablir une connexion mais plus aucune ligne n'est libre"
  help_id 1229
  button_text "les autres communications ne sont pas coupes. Vous ne pouvez pas tablir votre connexion.", "si possible, un canal secondaire du routeur est dconnect pour librer une ligne.", "si possible, un canal secondaire ou principal du routeur est dconnect pour librer une ligne."
  bshort_text "pas d'action", "Dconnecter le canal secondaire", "Dconnecter le canal principal"

config_mode 0                               ; end of other rcapi-opts

feature_mask 0





config_mode 2                               ; exclude lcr in easy-mode

section "Gnralits", "Least Cost Router"

group "Activer le Least Cost Routing"

onoff_switch 1.2.15.1
  description "pour le routeur"
  help_id 1234




feature_mask 4

onoff_switch 1.2.15.2

  description "pour LANCAPI"

  help_id 1236

feature_mask 0


section "Plages horaires et jours fris", "Least Cost Router"

static_text "Cette table vous permet d'indiquer le numro Call-by-Call via lequel les appels doivent tre routs en fonction de l'heure, du jour et de l'indicatif."

table 1.2.15.4
  description "Table de Least Cost Routing"
  help_id 1237
  max_items 256
  num_columns 14
  auto_index 1

  readonly_text 1
    hidden 1
      
  entryfield_numbers 2
    description "Router cet indicatif", "Indicatif"
    help_id 1238
    never_empty 1
    max_len 5

  entryfield_numbers 6
    description "vers le numro Call-by-Call", "Router via"
    help_id 1239
    add_to_charset ";"
    max_len 29

  onoff_switch 3, 1
    description "Lundi", "Lun"
    help_id 1240
    arrange 1
    value_list "0", "1"
    default_selection 1

  onoff_switch 3, 2
    description "Mardi", "Mar"
    help_id 1240
    arrange 1
    value_list "0", "2"
    default_selection 1

  onoff_switch 3, 4
    description "Mercredi", "Mer"
    help_id 1240
    arrange 1
    value_list "0", "4"
    default_selection 1

  onoff_switch 3, 8
    description "Jeudi", "Jeu"
    help_id 1240
    arrange 1
    value_list "0", "8"
    default_selection 1

  onoff_switch 3, 16
    description "Vendredi", "Ven"
    help_id 1240
    arrange 1
    value_list "0", "16"
    default_selection 1

  onoff_switch 3, 32
    description "Samedi", "Sam"
    help_id 1240
    arrange 1
    value_list "0", "32"

  onoff_switch 3, 64
    description "Dimanche", "Dim"
    help_id 1240
    arrange 1
    value_list "0", "64"

  onoff_switch 3, 128
    description "Jour fri"
    help_id 1240
    arrange 1
    value_list "0", "128"

  entryfield_time 4
    description "de"
    help_id 1240
    default_value "00:00"
    lower_buddy 1

  entryfield_time 5
    description ""
    help_id 1240
    default_value "23:59"
    upper_buddy 1
    
  onoff_switch 7
    description "Repli automatique si une connexion ne peut pas tre tablie avec le numro Call-by-Call inscrit", "Repli"
    help_id 1241
    default_selection 1

separator

static_text "Si vous avez dfini dans la table de Least Cost Routing des routages valables les jours fris, indiquez ces jours ici."

table 1.2.15.5
  description "Jours fris"
  help_id 1242
  max_items 256
  num_columns 2
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_date 2
    description "Jour fri"
    help_id 1243
    year_is_wildcard 1

separator

config_mode 0                               ; end of exclude lcr






version "LANCOM 1100 Office 1.5"   , "Italiano"

section "Generale", "Gestione"

group_logo 2

entryfield_text 1.2.1
  description "Nome dell'unit"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Luogo"
  help_id 1001
  multicfg 1
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Amministratore"
  help_id 1002
  multicfg 1
  max_len 255
  add_to_charset "# "

group_end

group "Informazioni"

readonly_text 2.4
  description "Tipo di unit"
  help_id 1003

readonly_text 2.6
  description "Versione Hardware"
  help_id 1004

readonly_text 2.5
  description "Versione Firmware "
  help_id 1005

readonly_text 2.2
  description "Numero Seriale"
  help_id 1006

section "Interfacce", "Gestione"

group "Adattatore di rete"

readonly_text 2.3
  description "Indirizzo fisico"
  help_id 1009
  convert_to_upper 1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

selection_list 1.2.4.1
  description "Modalit di trasferimento"
  help_id 1010
  item_text "Auto", "10 Mbit half-duplex", "10 Mbit full-duplex", "100 Mbit half-duplex", "100 Mbit full-duplex"

config_mode 0                               ; end of exclude 1.2.4.1



config_mode 2                               ; exclude 1.2.4.1 in easy-mode

entryfield_numeric 1.2.4.3
  description "Riserva Heap"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

config_mode 0                               ; end of exclude 1.2.4.1

group "Interfacce WAN"



static_text "Qui  possibile eseguire ulteriori impostazioni dell'apparecchio per ogni interfaccia esterna, ad esempio il prefisso da selezionare per ottenere una linea esterna."

table 1.2.2.14
  description "Impostazioni dell'interfaccia"
  alias ifc_list_isdn
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interfaccia"
    help_id 1014

    item_text 0, "ISDN (S0 bus)"


config_mode 1                               ; replace prot-settings with dummy

  readonly_text 2
    hidden 1

  readonly_text 7
    hidden 1

config_mode 2                               ; real prot-settings

  selection_list 2
    description "Protocollo"
    help_id 1015
feature_mask 8
    item_text "Auto", "DSS1 (Euro-ISDN)", "DSS1 Punto a punto", "1TR6 (ISDN Tedesco)", "GRP0 (Linea dedicata)"
    item_value "255", "1", "4", "2", "16"
feature_mask !8
    item_text "Auto", "DSS1 (Euro-ISDN)", "DSS1 Punto a punto", "1TR6 (ISDN Tedesco)"
    item_value "255", "1", "4", "2"
feature_mask 0

feature_mask 8

  selection_list 7
    description "Canale linea dedicata", "Canale LL"
    help_id 1021
    item_text "Nessuno", "Canale 1", "Canale 2"
    item_value "0", "1", "2"

feature_mask !8

  readonly_text 7
    hidden 1

feature_mask 0

config_mode 0                               ; end of exclude prot-settings

  entryfield_numbers 9
    description "Componi prefisso", "Prefisso"
    help_id 1037
    add_to_charset "#"
    max_len 8



section "Sicurezza", "Gestione"

config_mode 2                               ; exclude cfg-access in easy mode

group "Configurazione degli accessi"

selection_list 1.2.11.1
  description "Dalla rete locale"
  alias cfg_lan
  help_id 1022
  multicfg 1
  item_text "Negato", "Permesso", "Sola lettura"
  item_value "0", "1", "4"
  default_selection 1

selection_list 1.2.11.2
  description "Dalla rete remota"
  alias cfg_wan
  help_id 1023
  multicfg 1
  item_text "Negato", "Permesso", "Sola lettura"
  item_value "0", "2", "8"
  default_selection 1

config_mode 0                               ; end of exclude cfg-access



config_mode 1                               ; detailed text in easy-mode

group "Configurazione degli accessi"

static_text "Questo apparecchio pu essere configurato in modo remoto mediante un collegamento trasmissione dati."
static_text "E' possibile inserire un numero di chiamata libero del proprio, collegamento per riservarlo per l'accesso di configurazione remota."

config_mode 0                               ; end of detailed text

entryfield_numbers 1.2.11.9
  description "Numero (MSN)"
  alias cfg_msn
  help_id 1244
  max_len 31
  add_to_charset "#"



group "Password della configurazione"

config_mode 1                               ; detailed text in easy-mode

static_text "Introdurre una password per proteggere la configurazione di questo apparecchio. La configurazione dell'apparecchio pu essere letta o modificata solamente con tale password."

config_mode 0                               ; end of detailed text

entryfield_text 2.1
  description "Password"
  alias cfg_pwd
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

config_mode 2                               ; exclude 1.2.11.3 in easy-mode

onoff_switch 1.2.11.3
  description "Chiedi sempre una nuova password se non  stata specificata"
  help_id 1028
  
config_mode 0                               ; end of exclude 1.2.11.3
  
config_mode 2                               ; exclude cfg-lock in easy-mode

group "Blocco configurazione"

entryfield_numeric 1.2.11.7
  description "Blocca la configurazione dopo"
  alias cfg_lock_cnt
  help_id 1214
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "Login fallito"

entryfield_numeric 1.2.11.8
  description "Blocca la configurazione per"
  alias cfg_lock_min
  help_id 1215
  multicfg 1
  default_value 5
  range_min 0
  range_max 255
  unit "minuti"

config_mode 0                               ; end of exclude cfg-lock

config_mode 2                               ; exclude charge, time & snmp


  
section "Costi", "Gestione"

group "Controllo delle tariffe e dei tempi"

entryfield_numeric 1.2.3.2
  description "Periodo"
  help_id 1030
  multicfg 1
  default_value 7
  range_min 0
  range_max 65535
  unit "Giorni"

static_text "Nel periodo indicato non viene costruito alcun altro collegamento se il limite di tariffa o di tempo viene superato."

entryfield_numeric 1.2.3.1
  description "Limite di tariffa"
  alias charge_limit_isdn
  help_id 1029
  multicfg 1
  default_value 830
  range_min 0
  range_max 65535
  unit "Unit"

entryfield_numeric 1.2.3.8
  description "Limite di tempo"
  help_id 1248
  multicfg 1
  default_value 210
  range_min 0
  range_max 65535
  unit "Minuti"

section "Data/Ora", "Gestione"

group "Data e Ora"

onoff_switch 1.2.14.1
  description "Allinea l'ora dell'orologio dell'unit a quella dell'ISDN ogni volta che viene stabilito un colleamento."
  help_id 1231
  multicfg 1

separator

static_text "Se desiderate che l'unit si colleghi ad ogni suo avvio per impostare l'ora automaticamente, inserite qui il relativo numero di telefono."

entryfield_numbers 1.2.14.3
  description "Numero di telefono"
  help_id 1232
  multicfg 1
  max_len 40

entryfield_numeric 1.2.14.5
  description "Tentativi di connessione"
  help_id 1249
  multicfg 1
  default_value 3
  range_min 0
  range_max 999



section "SNMP", "Gestione"

group "Errori SNMP"

onoff_switch 1.2.9.1
  description "Trasmetti informazioni riguardo agli errori (trap) al manager SNMP specificato nella tabella di seguito"
  help_id 1222
  multicfg 1

table 1.2.9.2
  description "Manager SNMP"
  help_id 1223
  multicfg 1
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1008

config_mode 0                               ; end of charge, time & snmp

section "Generale", "Comunicazione"

config_mode 1                               ; extra group in easy-mode

group "Impostazioni"

config_mode 0                               ; end of extra group



static_text "Stabilite qui ulteriori impostazioni per ogni interfaccia WAN usata dal router, per esempio il numero da chiamare che deve essere composto."

table 1.2.2.11
  description "Interfacce router"
  alias ifc_list_router
  help_id 1245
  static_table_menu 1, 2, 1, 1, 0, 2, 0, 3, 0, 4, 0
  num_columns 4

  readonly_text 1
    description "Interfacccia"
    help_id 1014

    item_text 0, "ISDN (S0 bus)"


  entryfield_numbers 2
    description "Numero (MSN)"
    help_id 1246
    max_len 20
    add_to_charset "#;"

config_mode 1                               ; replace ifc-options with dummys

  readonly_text 8
    hidden 1

  readonly_text 3
    hidden 1

config_mode 2                               ; real ifc-options

  onoff_switch 8
    description "Molteplici connessioni simultanee permesse", "Connessione Y"
    help_id 1019
    value_list "1", "0"
    default_selection 1

  onoff_switch 3
    description "Sopprimi la trasmissione del proprio numero di telefono al sito remoto.", "CLIR"
    help_id 1247
    default_selection 1

config_mode 0                               ; end of ifc-options



config_mode 2                               ; exclude layer-list in easy-mode

static_text "In questo punto potete raggruppare i singoli protocolli per trasferire i dati ad altri router all'interno di specifici livelli."

table 1.2.2.4
  description "Livelli di comunicazione"
  help_id 1039
  max_items 16

  num_columns 6


  entryfield_text 1
    description "Nome del livello"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 2
    description "Incapsulamento"
    help_id 1041

    item_text "Trasparente", "Ethernet"
    item_value "255", "0"

    default_selection 1

  selection_list 3
    description "Livello-3"
    help_id 1042

    item_text "trasparente", "PPP", "AsyncPPP", "trasparente con script", "PPP conscript", "AsyncPPP con script", "ELSA"
    item_value "255", "4", "5", "8", "6", "7", "0"
    default_selection 6


  selection_list 4
    description "Livello-2"
    help_id 1043

    item_text "trasparente", "X.75LAPB"
    item_value "1", "0"
    default_selection 1



  selection_list 5
    description "Opzioni"
    help_id 1044
    item_text "nessuna", "Compressione", "Aggregazione di canale", "Compr. + aggregazione"
    item_value "255", "0", "1", "2"
    default_selection 1


  selection_list 6
    description "Livello-1"
    help_id 1045

    item_text "HDLC 64000", "HDLC 56000"
    item_value "0", "1"


config_mode 0                               ; end of exclude layer-list



config_mode 2                               ; exclude other general settings

separator



entryfield_numeric 1.2.2.10
  description "Tentativi di richiamata"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9

separator



config_mode 0                               ; end of other general settings

config_mode 1                               ; extra group in easy-mode

group "Siti remoti"

config_mode 2                               ; extra section in adv-mode

section "Siti remoti", "Comunicazione"

config_mode 0                               ; end of extra group/section

static_text "In questo punto potete configurare i singoli siti remoti con i quali il vostro router si collegher e trasferir i dati."

table 1.2.2.2
  description "Lista dei nomi"
  help_id 1050
  max_items 64

  alias namelist_isdn
  num_columns 6


  entryfield_text 1
    description "Nome"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 2
    description "Numero di telefono"
    help_id 1052
    add_to_charset "S#-F:"
    max_len 31



  entryfield_numeric 3
    description "Breve pausa di tempo", "Breve pausa"
    help_id 1053
    range_min 0
    range_max 3600
    default_value 20
    unit "secondi"

  entryfield_numeric 4
    description "Breve pausa di tempo (bundle)", "Breve pausa 2"
    help_id 1054
    range_min 0
    range_max 3600
    default_value 20
    unit "secondi"



  selection_list_from_table 5
    description "Nome del livello"
    help_id 1055
    convert_to_upper 1
    items_from_table 1.2.2.4
    item_text_from_column 1



  selection_buttons 6
    description "Richiamo automatico", "Richiamo"
    help_id 1224
    button_text "nessun richiamo", "Richiamo sito remoto", "Richiamo sito remoto(procedura rapida)", "Richiamo sito remoto dopo la verifica del nome", "Attendi il richiamo dal sito remoto"
    bshort_text "Off", "On", "On (rapido)", "On (con nome)", "Slave"
    button_value "0", "1", "9", "5", "2"





config_mode 2                               ; exclude roundrobon-list in easy-mode

static_text "Potete specificare in questa lista i numeri di telefono addizionali con cui si pu raggiungere il sito remoto."

table 1.2.2.3
  description "Lista RoundRobin"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#", "-", "-"

  selection_list_from_table 1
    description "Sito remoto"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numbers 2
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-F"
    max_len 53
    never_empty 1

  selection_buttons 3
    description "Incomincia con"
    help_id 1060
    button_text "l'ultimo numero raggiunto con successo", "il primo numero"
    bshort_text "Ultimo", "Primo"

config_mode 0                               ; end of exclude roundrobon-list



static_text "Tutti i parametri necessari per stabilire un collegamento PPP con il sito remoto, come nome e password, devono essere inseriti in questa lista."

table 1.2.2.5
  description "Lista PPP"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 1
    description "Sito remoto"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Nome utente"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Password"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1

  selection_buttons 2
    description "Autenticazione del sito remoto", "Auth."
    help_id 1063
    button_text "Nessuna autenticazione attiva. Comunque il sito remoto (per esempio il vostro Internet Service Provider) pu stabilire la propria autenticazione.", "Autentica il sito remoto via PAP.", "Autentica il sito remoto via CHAP."
    bshort_text "nessuno", "PAP", "CHAP"
    button_value "0", "4", "8"

config_mode 1                               ; replace adv-ppp-opts with dummys

  readonly_text 4
    hidden 1

  readonly_text 5
    hidden 1

  readonly_text 7
    hidden 1

  readonly_text 8
    hidden 1

  readonly_text 9
    hidden 1

config_mode 2                               ; real adv-ppp-opts

  entryfield_numeric 4
    description "Tempo"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Tentativi", "Tent."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

config_mode 0                               ; end of adv-ppp-opts



config_mode 2                               ; exclude script-list in easy-mode

static_text "In questo punto dovete inserire ogni script di registrazione che deve essere eseguito nel collegamento al sito remoto."

table 1.2.2.8
  description "Lista Script"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#", ">]"

 selection_list_from_table 1
    description "Sito remoto"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 2
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

config_mode 0                               ; end of script-list



config_mode 2                               ; exclude call-accept in easy-mode
    
section "Accettazione chiamate", "Comunicazione"

selection_list 1.2.2.9
  description "Accetta le chiamate"
  help_id 1046

  item_text "tutte", "per nome", "per numero", "per nome o numero"

  
separator



static_text "Il vostro router usa i numeri da chiamare in questa lista per determinare da quale sito remoto proviene una chiamata in ingresso."

table 1.2.2.6
  description "Lista dei numeri"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 1
    description "Numero di telefono"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 2
    description "Sito remoto"
    help_id 1049
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

separator



config_mode 0                               ; end of call-accept section

section "Generale", "TCP/IP"

config_mode 1                               ; addr-group only in easy-mode

group "Indirizzi"

entryfield_text 1.2.17.2                    ; domain is stolen from dns-page,
  description "Domini"                      ; which is absent in easy-mode
  help_id 1251
  max_len 64

config_mode 2                               ; all ip-addrs only in expert-mode

onoff_switch 1.2.7.1
  description "Modulo TCP/IP attivo"
  help_id 1074
  default_selection 1

separator

entryfield_ipaddress 1.2.7.2
  description "Indirizzo IP"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netmask"
  help_id 1076
  default_value "255.255.255.0"

config_mode 0                               ; intranet-ip both in easy/exp-mode

entryfield_ipaddress 1.2.7.4
  description "Indirizzo IP Intranet"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Netmask Intranet"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

config_mode 1                               ; dns/dhcp-group only in easy-mode

group "Server"

onoff_switch 1.2.10.1                       ; stolen from dhcp-section,
  description "Server DHCP attivo"          ; which is missing in easy-mode
  alias dhcp_state
  help_id 1081
  value_list "0", "1", "2"
  value_text "Off", "On", "Auto"
  default_selection 2



onoff_switch 1.2.17.1                       ; stolen from dns-section,
  description "Server DNS attivo"           ; which is missing in easy-mode
  help_id 1250
  default_selection 1



config_mode 2                               ; rest-options only in expert-mode

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minuti"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minuti"

separator

static_text "In questo punto dovete specificare gli indirizzi IP per gli accessi accordati nel caso in cui desideriate limitare l'accesso alla vostra unit."

table 1.2.7.6
  description "Lista di accesso"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

config_mode 0                               ; end of options/dns/dhcp-group

config_mode 2                               ; exclude dhcp-section in easy-mode

section "DHCP", "TCP/IP"

selection_list  1.2.10.1
  description "Server DHCP"
  alias dhcp_state
  help_id 1081
  item_text "off", "auto", "on"
  item_value "0", "2", "1"
  default_selection 1  
  
separator

entryfield_numeric 1.2.10.6
  description "Lease time massimo"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minuti"

entryfield_numeric 1.2.10.7
  description "Lease time di default"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minuti"

group "Pool indirizzi"

entryfield_ipaddress 1.2.10.2
  description "Primo indirizzo"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Ultimo indirizzo"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

config_mode 0                               ; end of exclude dhcp-section

config_mode 2                               ; exclude dns-section in easy-mode

section "DNS", "TCP/IP"

entryfield_ipaddress 1.2.7.7
  description "DNS primario"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "DNS secondario"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "NBNS primario "
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "NBNS secondario"
  help_id 1091

config_mode 0                               ; end of exclude dns-section



config_mode 2                               ; exclude dns-server in easy-mode

section "Server DNS", "TCP/IP"

onoff_switch 1.2.17.1
  description "Server DNS attivato"
  help_id 1250
  default_selection 1

separator

entryfield_text 1.2.17.2
  description "Domini propri"
  help_id 1251
  max_len 64

entryfield_numeric 1.2.17.7
  description "Durata di validit"
  help_id 1252
  default_value 2000
  range_min 0
  range_max 9999
  unit "Minuti"

onoff_switch 1.2.17.3
  description "Risolvere gli indirizzi dei client DHCP"
  help_id 1253
  default_selection 1



onoff_switch 1.2.17.4
  description "Risolvere i nomi delle stazioni NetBIOS"
  help_id 1254
  default_selection 1



separator

static_text "Indicare qui i nomi e gli indirizzi delle stazioni a cui si desidera accedere direttamente per nome di stazione."

table 1.2.17.5
  description "Tabella DNS"
  help_id 1255
  max_items 64
  num_columns 2

  entryfield_text 1
    description "Nome della stazione", "Nome"
    help_id 1256
    max_len 32

  entryfield_ipaddress 2
    description "Indirizzo IP della stazione", "Indirizzo IP"
    help_id 1257

static_text " possibile limitare l'accesso alle singole stazioni o ad interi domini, indicandolo qui."

table 1.2.17.6
  description "Filtro DNS"
  help_id 1258
  max_items 64
  num_columns 4
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_text 2
    description "Domini"
    help_id 1259
    max_len 32
    add_to_charset "*#"

  entryfield_ipaddress 3
    description "Indirizzo IP"
    help_id 1260

  entryfield_ipaddress 4
    description "Maschera di rete"
    help_id 1261

config_mode 0                               ; end of exclude dns-server



config_mode 1                               ; router-group in easy-mode

group "Tabella routing"

config_mode 2                               ; no router-section in easy-mode

section "Routing", "TCP/IP"

onoff_switch 1.2.8.1
  description "IP del router attivo"
  help_id 1092
  default_selection 1

separator

onoff_switch 1.2.8.5
  description "Proxy ARP attivo"
  help_id 1093

onoff_switch 1.2.8.6
  description "Routing locale attivo"
  help_id 1094

selection_list 1.2.8.7.1
  description "Routing IP"
  help_id 1095
  item_text "normale", "Type-Of-Service"

selection_list 1.2.8.7.2
  description "Routing ICMP"
  help_id 1096
  item_text "normale", "assicurato"

selection_list 1.2.8.8.1
  description "Tipo RIP"
  help_id 1097
  item_text "off", "RIP-1", "RIP-1 compatibile", "RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1 mask"
  help_id 1098
  item_text "classe", "indirizzo", "classe + indirizzo"
  
separator

config_mode 0                               ; routing-tab remains in easy-mode

static_text "Utilizzate questa tabella per specificare i siti remoti da utilizzare per accedere a differenti reti remote IP."

table 1.2.8.2
  description "Tabella routing"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Percorso Default", "255.255.255.255", "0.0.0.0"

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distanza"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "Mascheratura IP", "Maschera."
    help_id 1230
    button_text "Mascheratura IP disabilitata", "mascheratura dell'indirizzo IP assegnata da una stazione remota", "mascheratura con il indirizzo IP del router"
    bshort_text "Off", "On (dyn.)", "On (sta.)"
    
config_mode 2                               ; exclude filter-page in easy-mode

section "Filtraggio", "TCP/IP"

static_text "Potete utilizzare diversi criteri per filtrare determinati pacchetti IP, per esempio per proteggere la vostra rete da accessi non autorizzati."

separator

static_text "Usate questa lista per definire i filtri per i pacchetti che non devono essere trasmessi dalla vostra rete alle reti remote."

table 1.2.8.3
  description "Filtro per le reti remote"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Prima porta di destinazione", "Prima Dest."
    help_id 1107
    range_min 0
    range_max 65535

  entryfield_numeric 3
    description "Ultima porta di destinazione", "Ultima Dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Prima porta sorgente", "Prima Src."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Ultima porta sorgente", "Ultima Src."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Indirizzo IP"
    help_id 1111

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1112

  selection_list 8
    description "Protocollo"
    help_id 1113
    item_text "Tutti", "TCP", "UDP", "ICMP", "TCP e UDP"      
    item_value "0", "6", "17", "1", "255"

  selection_list 9
    description "Tipo"
    help_id 1114
    item_text "Filtra sempre", "Impedisci collegamenti", "Percorso default"

static_text "Usate questa lista per definire i filtri per i pacchetti che dalle reti remote non dovrebbero raggiungere la vostra area locale."

table 1.2.8.4
  description "Filtro per le reti remote"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Prima porta di destinazione", "Prima Dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Ultima porta di destinazione", "Ultima Dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Prima porta sorgente", "Prima Sorg."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Ultima porta sorgente", "Ultima Sorg."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "Indirizzo IP"
    help_id 1121

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1122

  selection_list 8
    description "Protocollo"
    help_id 1123
    item_text "tutti", "TCP", "UDP", "ICMP", "TCP and UDP"      
    item_value "0", "6", "17", "1", "255"

separator

config_mode 0                               ; end of exclude filter-page

config_mode 2                               ; exclude masq-section in easy-mode

section "Mascheratura", "TCP/IP"

entryfield_numeric 1.2.8.9.1
  description "Aging TCP"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "secondi"

entryfield_numeric 1.2.8.9.2
  description "Aging UDP"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "secondi"

entryfield_numeric 1.2.8.9.3
  description "Aging ICMP"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "secondi"
  
separator

static_text "Potete rendere disponibili alcuni servizi (come WebServer, per esempio) per gli utenti al di fuori della rete, specificando ogni servizio nella lista"

table 1.2.8.9.4
  description "Lista dei servizi"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Servizio della porta", "Porta"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Indirizzo Intranet", "Indirizzo"
    help_id 1129
    never_zero 1

separator

config_mode 0                               ; end of exclude masq-section



config_mode 2                               ; exclude ipx in easy-mode

feature_mask 1                              ; only if ipx-feature-bit set

section "Generale", "IPX/SPX"

onoff_switch 1.2.6.1
  description "Modulo IPX attivo"
  help_id 1130

separator

entryfield_hex 1.2.6.3.1
  description "Rete"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 1.2.6.3.2
  description "Binding"
  help_id 1132
  item_text "Auto", "II", "802.3", "802.2", "SNAP"
  item_value "0", "1", "2", "4", "8"

section "Routing", "IPX/SPX"

onoff_switch 1.2.6.2
  description "Router IPX attivo"
  help_id 1133

separator

onoff_switch 1.2.6.3.8
  description "Scaling RIP/SAP attivo"
  help_id 1134

onoff_switch 1.2.6.3.7
  description "Routing locale attivo"
  help_id 1135

onoff_switch 1.2.6.3.9
  description "Propagazione loop attiva"
  help_id 1136
  
selection_list 1.2.6.3.3
  description "Watchdog IPX"
  help_id 1137
  item_text "spoof", "percorso", "filtro"
  item_value "0", "1", "3"

selection_list 1.2.6.3.4
  description "Watchdog SPX"
  help_id 1138
  item_text "spoof", "percorso"
  item_value "0", "1"

selection_list 1.2.6.3.5
  description "Watchdog NetBIOS"
  help_id 1139
  item_text "spoof", "percorso", "filtro"
  item_value "0", "3", "1"

separator

static_text "Utilizzate questa tabella per specificare i siti remoti da utilizzare per accedere alle reti remote IPX."

table 1.2.6.4.1
  description "Tabella di routing"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 1
    description "Sito remoto"
    help_id 1141
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1
    never_empty 1

  entryfield_hex 2
    description "Rete"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 3
    description "Binding"
    help_id 1143
    item_text "II", "802.3", "802.2", "SNAP"
    item_value "1", "2", "4", "8"
    default_selection 1

  selection_list 4
    description "Propagato"
    help_id 1144
    item_text "filtro", "percorso"
    item_value "0", "3"

  onoff_switch 5
    description "Backoff esponenziale attivo", "Backoff"
    help_id 1145
    default_selection 1

section "Filtraggio", "IPX/SPX"

static_text "Potete filtrare pacchetti IPX che appartengono a servizi specifici per impedire  che, per esempio, vengano effettuati collegamenti non necessari."

separator

static_text "Utilizzate questa lista per definire i filtri per i pacchetti che non devono essere trasferiti dalla vostra rete locale alle reti remote."

table 1.2.6.3.6
  description "Filtri Socket per le reti locali"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Primo socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Ultimo socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Utilizzate questa lista per definire i filtri per i pacchetti che non devono essere trasmessi dai siti remoti alla rete locale."

table 1.2.6.4.2
  description "Filtro Socket per reti remote"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Primo socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Ultimo socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP", "IPX/SPX"

entryfield_numeric 1.2.6.5.4
  description "Percorsi/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 1.2.6.5.5
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.5.6
  description "Spoofing"
  help_id 1154
  item_text "nessuno", "trigger", "time", "piggy-back"
  default_selection 3

entryfield_numeric 1.2.6.5.7
  description "Periodo di aggiornamento remoto"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"
  
group "Filtro di percorso"

static_text "In questo punto dovete specificare i percorsi della rete locale che non devono essere inclusi nella tabella RIP."

table 1.2.6.5.2
  description "Filtro di percorso per la rete locale"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Prima rete"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Ultima rete"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "In questo punto dovete specificare i percorsi delle reti remote che non devono essere inclusi nella tabella RIP."

table 1.2.6.5.3
  description "Filtro di percorso per le reti remote"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Prima rete"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Ultima rete"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP", IPX/SPX

entryfield_numeric 1.2.6.6.4
  description "Servizi/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 1.2.6.6.5
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.6.6
  description "Spoofing"
  help_id 1164
  item_text "nessuno", "trigger", "time", "piggy-back"
  default_selection 3

entryfield_numeric 1.2.6.6.7
  description "Periodo di aggiornamento remoto"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "minuti"
  
group "Filtro di servizio"

static_text "In questo punto dovete specificare i servizi della rete locale che non devono essere inclusi nella tabella SAP."

table 1.2.6.6.2
  description "Filtro di servizio per la rete locale"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Primo servizio"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Ultimo servizio"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "In questo punto dovete specificare i servizi delle reti remote che non devono essere inclusi nella tabella SAP."

table 1.2.6.6.3
  description "Filtro di servizio per le reti remote"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Primo servizio"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Ultimo servizio"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

feature_mask 0                              ; end if ipx-feature-bit

config_mode 0                               ; end of exclude ipx-module





config_mode 2                               ; exclude netbios in easy-mode

section "Generale", "NetBIOS"

onoff_switch 1.2.16.1
  description "NetBIOS su instradamento IP attivato"
  help_id 1262

group "Impostazioni generali"

entryfield_text 1.2.16.2
  description "ID dell'ambito"
  help_id 1263
  max_len 64

entryfield_text 1.2.16.3
  description "Gruppo di lavoro"
  help_id 1264
  max_len 15

group "Controparti NetBIOS"

static_text "Indicare in questa lista le stazioni corrispondenti, a cui NetBIOS dovr essere trasmesso su IP. Anche queste stazioni corrispondenti devono essere presenti nella tabella di instradamento IP."

table 1.2.16.4
  description "NetBIOS sulla tabella di instradamento IP"
  help_id 1265
  max_items 32
  num_columns 2

  selection_list_from_table 1
    description "Stazione corrispondente"
    help_id 1266
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  selection_buttons 3
    description "Tipo di stazione corrispondente", "Tipo"
    help_id 1267
    button_text "La stazione corrispondente  un router", "La stazione corrispondente  una stazione singola"
    bshort_text "Router", "Stazione singola"

section "Opzioni", "NetBIOS"

group "Evitare connessioni non necessarie"

selection_buttons 1.2.16.8
  description "Trattamento dei pacchetti watchdog"
  help_id 1287
  button_text "Ai pacchetti watchdog non viene risposto direttamente, si evita che siano stabilite connessioni non necessarie", "I pacchetti watchdog vengono trasmessi, se necessario vengono stabilite connessioni"
  button_value "1", "0"

selection_buttons 1.2.16.9
  description "Compensazione delle informazioni di routing"
  help_id 1288
  button_text "La compensazione avviene solo se una connessione  gi stabilita", "La compensazione avviene ogni volta se le modifiche delle informazioni di routing lo richiedono", "La compensazione avviene regolarmente allo scadere dei seguenti periodi di tempo"
  button_value "0", "1", "2"

entryfield_numeric 1.2.16.10
  description "Intervallo di compensazione"
  help_id 1289
  range_min 1
  range_max 9999
  default_value 60
  unit "minuti"

config_mode 0                               ; end of exclude netbios





config_mode 2                               ; exclude bridge in easy-mode

feature_mask 2                              ; only if bridge-feature-bit set

section "Generale", "Bridge"

onoff_switch 1.2.5.1
  description "Bridge remoto attivo"
  help_id 1172

separator

selection_list_from_table 1.2.5.2
  description "Sito remoto"
  help_id 1173
  convert_to_upper 1
  items_from_table 1.2.2.2
  item_text_from_column 1

entryfield_numeric 1.2.5.4
  description "Bridge aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "minuti"
  
section "Filtro locale", "Bridge"

selection_list 1.2.5.5.1
  description "Broadcast"
  help_id 1175
  item_text "Non trasmettere mai", "trasmetti sempre", "solo quando connesso"
  default_selection 1

selection_list 1.2.5.5.2
  description "Multicast"
  help_id 1176
  item_text "Non trasmettere mai", "trasmetti sempre", "solo quando connesso"
  default_selection 1

separator

selection_buttons 1.2.5.5.3.1
  description "Filtro dei pacchetti per destinazione"
  help_id 1177
  button_text "Filtra solo i pacchetti per questi indirizzi", "lascia passare solo i pacchetti per questi indirizzi"
  button_value "0", "1"

table 1.2.5.5.3.2
  description "Indirizzi da filtrare"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Indirizzi MAC"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.5.4.1
  description "Filtro dei pacchetti per sorgente"
  help_id 1180
  button_text "filtra solo i pacchetti provenienti da questi indirizzi", "lascia passare solo i pacchetti provenienti da questi indirizzi"
  button_value "0", "2"

table 1.2.5.5.4.2
  description "Indirizzi da filtrare"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Indirizzi MAC"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Filtraggio remoto", "Bridge"

selection_list 1.2.5.6.1
  description "Broadcast"
  help_id 1183
  item_text "non trasmettere mai ", "trasmetti sempre"
  default_selection 1

selection_list 1.2.5.6.2
  description "Multicast"
  help_id 1184
  item_text "non trasmettere mai ", "trasmetti sempre"
  default_selection 1

separator

selection_buttons 1.2.5.6.3.1
  description "Filtro dei pacchetti per destinazione"
  help_id 1185
  button_text "filtra solo i pacchetti verso questi indirizzi", "lascia passare solo i pacchetti verso questi indirizzi"
  button_value "0", "4"

table 1.2.5.6.3.2
  description "Indirizzi da filtrare"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Indirizzi MAC"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.6.4.1
  description "Filtro dei pacchetti per provenienza"
  help_id 1188
  button_text "filtra solo i pacchetti provenienti da questi indirizzi", "lascia passare solo i pacchetti provenienti da questi indirizzi"
  button_value "0", "8"

table 1.2.5.6.4.2
  description "Indirizzi da filtrare"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "Indirizzi MAC"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1

feature_mask 0                              ; end of bridge-feature-bit

config_mode 0                               ; end of exclude bridge







feature_mask 4


section "Generale", "LANCAPI"


selection_list  1.2.13.2

  description "Server LANCAPI"

  help_id 1206
  item_text "off", "solo chiamate in uscita", "on"
  item_value "0", "2", "1"
  default_selection 1  

entryfield_numbers 1.2.13.4
  description "Numero (MSN)"
  help_id 1207
  max_len 31
  add_to_charset ";#"

config_mode 2                               ; other rcapi-opts not in easy-mode

entryfield_numeric 1.2.13.3
  description "Numero della porta"
  help_id 1208
  default_value 75
  range_min 0
  range_max 65535
  
separator

static_text "In questo punto dovete specificare le stazioni alle quali  permesso l'accesso nel caso in cui desideriate limitare l'accesso al server. Tutte le stazioni avranno accesso finch questa lista rimane vuota."

table 1.2.13.1
  description "Lista di accesso"
  help_id 1209
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "Indirizzo IP"
    help_id 1210

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1211

separator


section "Disponibilit", "LANCAPI"


selection_buttons 1.2.13.5
  description "Se desiderate stabilire un collegamento ma nessuna linea  libera"
  help_id 1229
  button_text "gli altri collegamenti non saranno interrotti. Non potete chiamare.", "se possibile, un canale secondario del router sar interrotto in modo tale da permettere la connessione.", "se possibile, un canale secondario o primario del router sar interrotto per rendere disponibile una linea ."
  bshort_text "nulla", "sconnessione canali secondari", "sconnessione canali primari"

config_mode 0                               ; end of other rcapi-opts

feature_mask 0





config_mode 2                               ; exclude lcr in easy-mode

section "Generale", "Least-Cost-router"

group "Attiva Least-Cost-router"

onoff_switch 1.2.15.1
  description "Il router"
  help_id 1234




feature_mask 4

onoff_switch 1.2.15.2

  description "LANCAPI"

  help_id 1236

feature_mask 0


section "Orari e festivit nazionali", "Least-Cost-router"

static_text "In questa tabella potete inserire i numeri a cui deviare le chiamate indipendentemente da ora, giorno, prefisso selezionato."

table 1.2.15.4
  description "Tabella del costo minimo"
  help_id 1237
  max_items 256
  num_columns 14
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_numbers 2
    description "Inoltra questo prefisso", "Prefisso"
    help_id 1238
    never_empty 1
    max_len 5

  entryfield_numbers 6
    description "Verso numero Call-by-Call", "Inoltra a"
    help_id 1239
    add_to_charset ";"
    max_len 29

  onoff_switch 3, 1
    description "Luned", "Lun"
    help_id 1240
    arrange 1
    value_list "0", "1"
    default_selection 1

  onoff_switch 3, 2
    description "Marted", "Mar"
    help_id 1240
    arrange 1
    value_list "0", "2"
    default_selection 1

  onoff_switch 3, 4
    description "Mercoled", "Mer"
    help_id 1240
    arrange 1
    value_list "0", "4"
    default_selection 1

  onoff_switch 3, 8
    description "Gioved", "Gio"
    help_id 1240
    arrange 1
    value_list "0", "8"
    default_selection 1

  onoff_switch 3, 16
    description "Venerd", "Ven"
    help_id 1240
    arrange 1
    value_list "0", "16"
    default_selection 1

  onoff_switch 3, 32
    description "Sabati", "Sab"
    help_id 1240
    arrange 1
    value_list "0", "32"

  onoff_switch 3, 64
    description "Domeniche", "Dome"
    help_id 1240
    arrange 1
    value_list "0", "64"

  onoff_switch 3, 128
    description "Festivit nazionali", "Fes"
    help_id 1240
    arrange 1
    value_list "0", "128"

  entryfield_time 4
    description "Ora d'inizio", "Da"
    help_id 1240
    default_value "00:00"
    lower_buddy 1

  entryfield_time 5
    description "Ora di chiusura", "A"
    help_id 1240
    default_value "23:59"
    upper_buddy 1
    
  onoff_switch 7
    description "fallback automatico se non pu essere stabilito alcun collegamento con i numeri Call-by-Call stabiliti", "Fallback"
    help_id 1241
    default_selection 1

separator

static_text "Se, in queste tabelle, create delle voci relative a festivit nazionali, inserite qui questi giorni."

table 1.2.15.5
  description "Festivit nazionale"
  help_id 1242
  max_items 256
  num_columns 2
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_date 2
    description "Festivit nazionale"
    help_id 1243
    year_is_wildcard 1

separator

config_mode 0                               ; end of exclude lcr







init_data "LANCOM 1100 Office 1.5"   
  {InitData}
    2.4 = LANCOM 1100 Office 
    2.5 =   1.5x     
    <1.2.2.14>
      (1.2.2.14.1.1) = 1
      (1.2.2.14.1.2) = 255
      (1.2.2.14.1.6) = 0
      (1.2.2.14.1.7) = 0
      (1.2.2.14.1.9) =
    <1.2.2.11>
      (1.2.2.11.1.1) = 1
      (1.2.2.11.1.2) =
      (1.2.2.11.1.8) = 0
      (1.2.2.11.1.3) = 0
    <1.2.2.2>
      (1.2.2.2.1.1) = DEFAULT
      (1.2.2.2.1.2) =
      (1.2.2.2.1.3) = 20
      (1.2.2.2.1.4) = 20
      (1.2.2.2.1.5) =
      (1.2.2.2.1.6) = 0
    <1.2.2.4>
      (1.2.2.4.1.1) = DEFAULT
      (1.2.2.4.1.2) = 255
      (1.2.2.4.1.3) = 4
      (1.2.2.4.1.4) = 1
      (1.2.2.4.1.5) = 2
      (1.2.2.4.1.6) = 0
    <1.2.2.4>
      (1.2.2.4.2.1) = PPPHDLC
      (1.2.2.4.2.2) = 255
      (1.2.2.4.2.3) = 4
      (1.2.2.4.2.4) = 1
      (1.2.2.4.2.5) = 255
      (1.2.2.4.2.6) = 0
    <1.2.2.4>
      (1.2.2.4.3.1) = MLPPP
      (1.2.2.4.3.2) = 255
      (1.2.2.4.3.3) = 4
      (1.2.2.4.3.4) = 1
      (1.2.2.4.3.5) = 2
      (1.2.2.4.3.6) = 0
    <1.2.2.4>
      (1.2.2.4.4.1) = RAWHDLC
      (1.2.2.4.4.2) = 255
      (1.2.2.4.4.3) = 255
      (1.2.2.4.4.4) = 1
      (1.2.2.4.4.5) = 255
      (1.2.2.4.4.6) = 0
    <1.2.2.4>
      (1.2.2.4.5.1) = BRIDGE
      (1.2.2.4.5.2) = 0
      (1.2.2.4.5.3) = 255
      (1.2.2.4.5.4) = 0
      (1.2.2.4.5.5) = 255
      (1.2.2.4.5.6) = 0
    <1.2.2.5>
      (1.2.2.5.1.1) = DEFAULT
      (1.2.2.5.1.2) = 4
      (1.2.2.5.1.3) =
      (1.2.2.5.1.4) = 0
      (1.2.2.5.1.5) = 5
      (1.2.2.5.1.7) = 10
      (1.2.2.5.1.8) = 5
      (1.2.2.5.1.9) = 2
      (1.2.2.5.1.6) =
    <1.2.6.3.6>
      (1.2.6.3.6.1.1) = 0455
      (1.2.6.3.6.1.2) = 0457
    <1.2.6.3.6>
      (1.2.6.3.6.2.1) = 0550
      (1.2.6.3.6.2.2) = 0555
    <1.2.6.3.6>
      (1.2.6.3.6.3.1) = 1401
      (1.2.6.3.6.3.2) = 1402
    <1.2.6.3.6>
      (1.2.6.3.6.4.1) = 1480
      (1.2.6.3.6.4.2) = 1481
    <1.2.6.3.6>
      (1.2.6.3.6.5.1) = 83ba
      (1.2.6.3.6.5.2) = 83ba
    <1.2.6.3.6>
      (1.2.6.3.6.6.1) = 900f
      (1.2.6.3.6.6.2) = 9010
    <1.2.6.4.2>
      (1.2.6.4.2.1.1) = 0455
      (1.2.6.4.2.1.2) = 0457
    <1.2.6.4.2>
      (1.2.6.4.2.2.1) = 0550
      (1.2.6.4.2.2.2) = 0555
    <1.2.6.4.2>
      (1.2.6.4.2.3.1) = 1401
      (1.2.6.4.2.3.2) = 1402
    <1.2.6.4.2>
      (1.2.6.4.2.4.1) = 1480
      (1.2.6.4.2.4.2) = 1481
    <1.2.6.4.2>
      (1.2.6.4.2.5.1) = 83ba
      (1.2.6.4.2.5.2) = 83ba
    <1.2.6.4.2>
      (1.2.6.4.2.6.1) = 900f
      (1.2.6.4.2.6.2) = 9010
    <1.2.8.2>
      (1.2.8.2.1.1) = 192.168.0.0
      (1.2.8.2.1.2) = 255.255.0.0
      (1.2.8.2.1.3) = 0.0.0.0
      (1.2.8.2.1.4) = 0
      (1.2.8.2.1.5) = 0
    <1.2.8.2>
      (1.2.8.2.2.1) = 172.16.0.0
      (1.2.8.2.2.2) = 255.240.0.0
      (1.2.8.2.2.3) = 0.0.0.0
      (1.2.8.2.2.4) = 0
      (1.2.8.2.2.5) = 0
    <1.2.8.2>
      (1.2.8.2.3.1) = 10.0.0.0
      (1.2.8.2.3.2) = 255.0.0.0
      (1.2.8.2.3.3) = 0.0.0.0
      (1.2.8.2.3.4) = 0
      (1.2.8.2.3.5) = 0
    <1.2.8.2>
      (1.2.8.2.4.1) = 224.0.0.0
      (1.2.8.2.4.2) = 224.0.0.0
      (1.2.8.2.4.3) = 0.0.0.0
      (1.2.8.2.4.4) = 0
      (1.2.8.2.4.5) = 0
    <1.2.8.3>
      (1.2.8.3.1.1) = WIN
      (1.2.8.3.1.2) = 0
      (1.2.8.3.1.3) = 0
      (1.2.8.3.1.4) = 137
      (1.2.8.3.1.5) = 139
      (1.2.8.3.1.6) = 255.255.255.255
      (1.2.8.3.1.7) = 0.0.0.0
      (1.2.8.3.1.8) = 255
      (1.2.8.3.1.9) = 0




